/*
 Navicat Premium Data Transfer

 Source Server         : 192.168.2.185
 Source Server Type    : MySQL
 Source Server Version : 50717
 Source Host           : 192.168.2.185:3306
 Source Schema         : jeecmsx1.13.0

 Target Server Type    : MySQL
 Target Server Version : 50717
 File Encoding         : 65001

 Date: 19/08/2022 13:17:50
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for jc_sys_api
-- ----------------------------
DROP TABLE IF EXISTS `jc_sys_api`;
CREATE TABLE `jc_sys_api`  (
  `id` int(11) NOT NULL COMMENT '全局唯一标识符',
  `api_name` varchar(150) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT 'API名称',
  `api_url` varchar(150) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT 'api地址',
  `api_per_mark` varchar(150) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'api权限标识',
  `sort_num` int(11) NULL DEFAULT 10 COMMENT '排序',
  `request_method` smallint(6) NOT NULL DEFAULT 1 COMMENT '请求方式  1、GET；2、POST；3、 DELETE ；4、 UPDATE ；5  、PUT',
  `use_scene` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '使用场景',
  `create_time` datetime(0) NOT NULL COMMENT '创建时间',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  `create_user` varchar(150) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建者',
  `update_user` varchar(150) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '修改者',
  `deleted_flag` tinyint(1) NOT NULL DEFAULT 0 COMMENT '逻辑删除标识。仅且仅有0和1两个值，1表示已经被逻辑删除，0表示正常可用。',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = 'API主体信息表' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of jc_sys_api
-- ----------------------------
INSERT INTO `jc_sys_api` VALUES (1, '绩效管理 - 质量评分评论查看明细', '/cmsmanager/pfscore/details/comment', '', NULL, 1, '', '2020-07-28 14:07:23', '2020-07-28 14:07:23', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (2, '绩效管理 - 质量评分点赞查看明细', '/cmsmanager/pfscore/details/like', '', NULL, 1, '', '2020-07-28 14:07:15', '2020-07-28 14:07:15', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (3, '绩效管理 - 质量评分访问量查看明细', '/cmsmanager/pfscore/details/views', '', NULL, 1, '', '2020-07-28 14:07:07', '2020-07-28 14:07:07', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (4, '绩效管理 - 时效性评分查看明细', '/cmsmanager/pfscore/details/time', '', NULL, 1, '', '2020-07-28 14:06:59', '2020-07-28 14:06:59', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (5, '绩效管理 - 数量评分查看明细', '/cmsmanager/pfscore/details/number', '', NULL, 1, '', '2020-07-28 14:06:50', '2020-07-28 14:06:50', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (6, '绩效管理 - 绩效详情', '/cmsmanager/pfscore', '', NULL, 1, '', '2020-07-28 14:06:41', '2020-07-28 14:06:41', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (7, '绩效管理 - 绩效评分导出excel', '/cmsmanager/pfscore/excel', '', NULL, 1, '', '2020-08-12 18:07:08', '2020-08-12 18:07:08', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (8, '绩效管理 - 查看绩效列表分页', '/cmsmanager/pfscore/page', '', NULL, 1, '', '2020-07-28 14:06:22', '2020-07-28 14:06:22', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (9, '绩效管理 - 删除评分周期', '/cmsmanager/pfscore/delete', '', NULL, 2, '', '2020-07-28 14:06:10', '2020-07-28 14:06:10', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (10, '绩效管理 - 开始评分', '/cmsmanager/pfscore', '', NULL, 2, '', '2020-07-28 14:06:01', '2020-07-28 14:06:01', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (11, '绩效管理 - 修改规则', '/cmsmanager/pfrule/update', '', NULL, 2, '', '2020-07-28 14:05:16', '2020-07-28 14:05:16', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (12, '绩效管理 - 规则详情', '/cmsmanager/pfrule', '', NULL, 1, '', '2020-07-28 14:05:14', '2020-07-28 14:05:14', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (13, '绩效管理 - 删除规则', '/cmsmanager/pfrule/delete', '', NULL, 2, '', '2020-07-28 14:05:11', '2020-07-28 14:05:11', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (14, '绩效管理 - 复制规则', '/cmsmanager/pfrule/copy', '', NULL, 1, '', '2020-07-28 14:05:09', '2020-07-28 14:05:09', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (15, '绩效管理 - 规则列表分页', '/cmsmanager/pfrule/page', '', NULL, 1, '', '2020-07-28 14:05:06', '2020-07-28 14:05:06', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (16, '绩效管理 - 保存规则', '/cmsmanager/pfrule', '', NULL, 2, '', '2020-07-28 14:04:41', '2020-07-28 14:04:41', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (17, '绩效管理 - 校验规则名称', '/cmsmanager/pfrule/unique/name', '', NULL, 1, '', '2020-07-28 14:03:17', '2020-07-28 14:03:17', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (18, '网址统计 - 访问地域表格', '/cmsmanager/content/view/table', '', NULL, 1, '', '2020-07-28 14:08:03', '2020-07-28 14:08:03', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (19, '网址统计 - 内容浏览记录', '/cmsmanager/content/view/record', '', NULL, 1, '', '2020-07-28 14:08:07', '2020-07-28 14:08:07', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (20, '网址统计 - 导出站点数据', '/cmsmanager/sitegeneral/excel/site', '', NULL, 1, '', '2020-07-28 14:08:10', '2020-07-28 14:08:10', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (21, '网址统计 - 导出组织数据', '/cmsmanager/sitegeneral/excel/org', '', NULL, 1, '', '2020-07-28 14:08:12', '2020-07-28 14:08:12', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (22, '网址统计 - 导出用户数据', '/cmsmanager/sitegeneral/excel/user', '', NULL, 1, '', '2020-07-28 14:08:15', '2020-07-28 14:08:15', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (23, '网址统计 - 内容数据统计-总数', '/cmsmanager/sitegeneral/statistics/data', '', NULL, 1, '', '2020-07-28 14:08:18', '2020-07-28 14:08:18', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (24, '内容数据统计-按单篇内容列表分页', '/cmsmanager/sitegeneral/statistics/content', NULL, NULL, 1, '', '2020-07-10 14:30:00', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (25, '内容数据统计-按栏目列表分页', '/cmsmanager/sitegeneral/statistics/channel', '', NULL, 1, '', '2020-07-10 14:29:36', '2020-07-16 13:49:42', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (26, '网址统计 - 站点数据表格', '/cmsmanager/sitegeneral/site/data', '', NULL, 1, '', '2020-07-28 14:08:22', '2020-07-28 14:08:22', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (27, '内容发布统计-站点数据(饼状图/柱状图)', '/cmsmanager/sitegeneral/site', NULL, NULL, 1, '', '2020-07-10 14:28:36', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (28, '组织数据表格', '/cmsmanager/sitegeneral/org/data', NULL, NULL, 1, '', '2020-07-10 14:28:24', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (29, '内容发布统计-组织数据(饼状图/柱状图)', '/cmsmanager/sitegeneral/org', NULL, NULL, 1, '', '2020-07-10 14:28:10', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (30, '用户数据表格', '/cmsmanager/sitegeneral/user/data', NULL, NULL, 1, '', '2020-07-10 14:27:57', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (31, '内容发布统计-用户数据(饼状图/柱状图)', '/cmsmanager/sitegeneral/user', NULL, NULL, 1, '', '2020-07-10 14:27:37', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (32, '栏目数据表格', '/cmsmanager/sitegeneral/channel/data', NULL, NULL, 1, '', '2020-07-10 14:27:24', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (33, '内容发布统计-栏目数据(饼状图/柱状图)', '/cmsmanager/sitegeneral/channel', NULL, NULL, 1, '', '2020-07-10 14:27:08', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (34, '网址统计 - 流量贡献值', '/cmsmanager/sitegeneral/views', '', NULL, 1, '', '2020-07-28 14:08:35', '2020-07-28 14:08:35', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (35, '网址统计 - 网站信息', '/cmsmanager/sitegeneral/info ', '', NULL, 1, '', '2020-07-28 14:08:38', '2020-07-28 14:08:38', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (36, '绩效管理-评分列表', '/cmsmanager/pfrule/scorelist', '', NULL, 1, '', '2020-07-18 10:11:56', '2020-07-18 10:11:56', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (37, '微博账号列表-无权限', '/cmsmanager/weiboinfo/noauth/list', NULL, NULL, 1, '', '2020-08-17 09:54:27', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (38, '微信公众号列表-无权限', '/cmsmanager/wechatInfo/noauth/list', NULL, NULL, 1, '', '2020-08-17 09:39:09', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (112, '组织新增', '/cmsmanager/orgs', NULL, NULL, 2, '', '2019-08-14 10:16:07', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (113, '组织修改', '/cmsmanager/orgs/update', NULL, NULL, 2, '', '2019-08-14 10:17:16', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (114, '组织删除', '/cmsmanager/orgs/delete', NULL, NULL, 2, '', '2019-08-14 10:17:28', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (115, '组织成员新增', '/cmsmanager/orgs/list/users', NULL, NULL, 2, '', '2019-08-14 10:19:38', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (116, '组织成员移除', '/cmsmanager/orgs/list/users/delete', NULL, NULL, 2, '', '2019-08-14 10:19:48', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (117, '角色新增', '/cmsmanager/roles', NULL, NULL, 2, '', '2019-08-14 10:20:16', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (118, '角色删除', '/cmsmanager/roles/delete', NULL, NULL, 2, '', '2019-08-14 10:20:24', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (119, '角色修改', '/cmsmanager/roles/update', NULL, NULL, 2, '', '2019-08-14 10:20:32', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (120, '角色成员新增', '/cmsmanager/roles/list/users', NULL, NULL, 2, '', '2019-08-14 10:20:59', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (121, '角色成员删除', '/cmsmanager/roles/list/users/delete', NULL, NULL, 2, '', '2019-08-14 10:21:12', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (122, '邮件服务器设置修改', '/cmsmanager/email', '', NULL, 2, '', '2019-08-14 10:22:17', '2019-08-21 15:34:50', 'system', 'anonymousUser', 0);
INSERT INTO `jc_sys_api` VALUES (123, '邮箱检验', '/cmsmanager/email/calibration', NULL, NULL, 2, '', '2019-08-14 10:22:49', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (124, '防火墙设置', '/cmsmanager/iptables/update', NULL, NULL, 2, '', '2019-08-14 10:23:15', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (125, '日志备份新增', '/cmsmanager/logBackups/save', NULL, NULL, 2, '', '2019-08-14 10:24:08', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (126, '日志备份恢复', '/cmsmanager/logBackups/restore', '', NULL, 1, '', '2019-08-14 10:24:34', '2019-08-29 19:50:08', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (127, '日志导出', '/cmsmanager/logs/export', NULL, NULL, 2, '', '2019-08-14 10:25:02', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (128, '日志策略修改', '/cmsmanager/logConfigs/update', NULL, NULL, 2, '', '2019-08-14 10:27:36', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (129, '接口新增', '/cmsmanager/apis', NULL, NULL, 2, '', '2019-08-14 10:28:01', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (130, '接口删除', '/cmsmanager/apis/delete', NULL, NULL, 2, '', '2019-08-14 10:28:12', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (131, '接口修改', '/cmsmanager/apis/update', NULL, NULL, 2, '', '2019-08-14 10:28:22', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (132, '菜单新增', '/cmsmanager/menus', NULL, NULL, 2, '', '2019-08-14 10:28:43', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (133, '菜单修改', '/cmsmanager/menus/update', NULL, NULL, 2, '', '2019-08-14 10:28:54', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (134, '菜单删除', '/cmsmanager/menus/delete', NULL, NULL, 2, '', '2019-08-14 10:29:04', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (135, '菜单显示', '/cmsmanager/menus/display/update', NULL, NULL, 2, '', '2019-08-14 10:30:35', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (136, '菜单隐藏', '/cmsmanager/menus/hidden/update', NULL, NULL, 2, '', '2019-08-14 10:30:52', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (137, '全站模型新增', '/cmsmanager/wholeSite', NULL, NULL, 2, '', '2019-08-14 10:33:25', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (138, '本站模型新增', '/cmsmanager/thisSite', NULL, NULL, 2, '', '2019-08-14 10:33:43', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (139, '模型启禁用', '/cmsmanager/model/isEnable/update', NULL, NULL, 2, '', '2019-08-14 10:34:09', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (140, '模型删除', '/cmsmanager/model/delete', NULL, NULL, 2, '', '2019-08-14 10:34:34', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (141, '模型修改', '/cmsmanager/model/update', NULL, NULL, 2, '', '2019-08-14 10:34:48', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (142, '模型字段详情', '/cmsmanager/model', NULL, NULL, 1, '', '2019-08-14 10:35:12', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (143, '模型字段修改', '/cmsmanager/modelItem', NULL, NULL, 2, '', '2019-08-14 10:36:03', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (144, '安全设置修改', '/cmsmanager/config/global/update', NULL, NULL, 2, '', '2019-08-14 10:36:41', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (145, '内容附件密级新增', '/cmsmanager/secrets', NULL, NULL, 2, '', '2019-08-14 10:37:34', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (146, '内容附件密级修改', '/cmsmanager/secrets/update', NULL, NULL, 2, '', '2019-08-14 10:37:55', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (147, '内容附件密级删除', '/cmsmanager/secrets/delete', NULL, NULL, 2, '', '2019-08-14 10:38:06', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (148, '用户密级新增', '/cmsmanager/userSecrets', NULL, NULL, 2, '', '2019-08-14 10:38:26', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (149, '用户密级修改', '/cmsmanager/userSecrets/update', NULL, NULL, 2, '', '2019-08-14 10:38:38', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (150, '用户密级删除', '/cmsmanager/userSecrets/delete', NULL, NULL, 2, '', '2019-08-14 10:39:04', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (151, '短信服务设置', '/cmsmanager/sms', NULL, NULL, 2, '', '2019-08-14 10:39:47', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (152, '云存储新增', '/cmsmanager/sysOss', NULL, NULL, 2, '', '2019-08-14 10:40:14', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (153, '云存储修改', '/cmsmanager/sysOss/update', NULL, NULL, 2, '', '2019-08-14 10:40:25', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (154, '云存储删除', '/cmsmanager/sysOss/delete', NULL, NULL, 2, '', '2019-08-14 10:40:33', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (155, 'FTP新增', '/cmsmanager/ftp', NULL, NULL, 2, '', '2019-08-14 10:40:50', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (156, 'FTP修改', '/cmsmanager/ftp/update', NULL, NULL, 2, '', '2019-08-14 10:41:00', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (157, 'FTP删除', '/cmsmanager/ftp/delete', NULL, NULL, 2, '', '2019-08-14 10:41:08', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (158, '系统信息修改', '/cmsmanager/systeminfo/change', NULL, NULL, 1, '', '2019-08-14 10:42:01', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (159, '第三方设置', '/cmsmanager/thirds', NULL, NULL, 2, '', '2019-08-14 10:43:08', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (160, '用户新增', '/cmsmanager/users', NULL, NULL, 2, '', '2019-08-14 10:43:27', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (161, '用户修改', '/cmsmanager/users/update', NULL, NULL, 2, '', '2019-08-14 10:43:40', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (162, '用户密码重置', '/cmsmanager/users/psw', NULL, NULL, 2, '', '2019-08-14 10:44:23', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (163, '用户启用', '/cmsmanager/users/on', NULL, NULL, 2, '', '2019-08-14 10:45:12', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (164, '用户禁用', '/cmsmanager/users/off', NULL, NULL, 2, '', '2019-08-14 10:45:24', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (165, '用户权限修改', '/cmsmanager/dataPerm/update', NULL, NULL, 2, '', '2019-08-14 10:49:31', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (166, '微信平台设置', '/cmsmanager/weChatSetUp/update', NULL, NULL, 2, '', '2019-08-14 10:49:54', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (167, '上传', '/cmsmanager/upload/o_upload', NULL, NULL, 2, '', '2019-08-14 11:29:17', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (170, '资源空间删除', '/cmsmanager/resourceSpaces/delete', '', NULL, 2, '', '2019-08-14 11:30:02', '2019-09-04 15:25:10', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (171, '资源空间分享', '/cmsmanager/resourceSpaces/share', '', NULL, 2, '', '2019-08-14 11:30:36', '2019-09-04 15:26:08', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (172, '资源分享', '/cmsmanager/resourceSpaceDatas/share', NULL, NULL, 2, '', '2019-08-14 11:31:20', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (173, '资源取消分享', '/cmsmanager/resourceSpaceDatas/unShare', NULL, NULL, 2, '', '2019-08-14 11:32:39', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (174, '资源移动', '/cmsmanager/resourceSpaceDatas/shift/update', NULL, NULL, 2, '', '2019-08-14 11:32:59', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (175, '资源下载', '/cmsmanager/resourceSpaceDatas/download', NULL, NULL, 2, '', '2019-08-14 11:33:22', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (176, '资源删除', '/cmsmanager/resourceSpaceDatas/delete', NULL, NULL, 2, '', '2019-08-14 11:33:46', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (177, '资源修改', '/cmsmanager/resourceSpaceDatas/update', NULL, NULL, 2, '', '2019-08-14 11:33:56', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (178, '区域新增', '/cmsmanager/area', NULL, NULL, 2, '', '2019-08-14 15:01:25', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (179, '区域修改', '/cmsmanager/area/update', NULL, NULL, 2, '', '2019-08-14 15:01:36', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (180, '区域删除', '/cmsmanager/area/delete', NULL, NULL, 2, '', '2019-08-14 15:01:51', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (181, '区域排序', '/cmsmanager/area/sort/update', NULL, NULL, 2, '', '2019-08-14 15:04:50', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (182, '登录', '/cmsmanager/login', NULL, NULL, 2, '', '2019-08-19 11:07:18', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (183, '验证码', '/common/kaptcha', NULL, NULL, 1, '', '2019-08-19 11:07:39', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (184, '首字母', '/language/pinyin', NULL, NULL, 1, '', '2019-08-19 11:08:46', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (185, '自动摘要', '/language/summary', NULL, NULL, 2, '', '2019-08-19 11:09:08', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (186, '修改密码', '/cmsmanager/users/adminpsw', NULL, NULL, 2, '', '2019-08-19 11:09:27', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (187, '栏目树（忽略权限）', '/cmsmanager/channel/getAllTree', NULL, NULL, 1, '', '2019-08-19 11:11:19', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (188, '栏目树-回收站', '/cmsmanager/channel/recycle/tree', NULL, NULL, 1, '', '2019-08-19 11:11:51', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (189, '查询栏目模型', '/cmsmanager/channel/model/list', NULL, NULL, 1, '', '2019-08-19 11:12:12', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (190, '栏目列表', '/cmsmanager/channel/list', NULL, NULL, 1, '', '2019-08-19 11:12:37', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (191, '校验栏目名称或路径', '/cmsmanager/channel/element/unique', NULL, NULL, 1, '', '2019-08-19 11:13:06', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (192, '栏目新增', '/cmsmanager/channel', NULL, NULL, 2, '', '2019-08-19 11:13:34', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (193, '栏目删除', '/cmsmanager/channel/delete', NULL, NULL, 2, '', '2019-08-19 11:14:02', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (194, '栏目彻底删除', '/cmsmanager/channel/thorough/delete', NULL, NULL, 2, '', '2019-08-19 11:14:31', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (195, '栏目还原', '/cmsmanager/channel/reduction/update', NULL, NULL, 2, '', '2019-08-19 11:15:19', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (196, '栏目批量新增', '/cmsmanager/channel/multiple', NULL, NULL, 2, '', '2019-08-19 11:15:56', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (197, '栏目详情', '/cmsmanager/channel', NULL, NULL, 1, '', '2019-08-19 11:16:25', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (198, '修改栏目主体', '/cmsmanager/channel/update', NULL, NULL, 2, '', '2019-08-19 11:17:03', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (199, '栏目应用工作流', '/cmsmanager/channel/claim/workflow', NULL, NULL, 2, '', '2019-08-19 11:17:40', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (200, '栏目新增查询结构', '/cmsmanager/channel/plus', NULL, NULL, 1, '', '2019-08-19 11:18:09', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (201, '查询栏目列表-树', '/cmsmanager/channel/term/tree', '', NULL, 1, '', '2019-08-19 11:18:35', '2019-08-21 18:59:24', 'anonymousUser', 'anonymousUser', 0);
INSERT INTO `jc_sys_api` VALUES (202, '上级栏目下拉树', '/cmsmanager/channel/tree', NULL, NULL, 1, '', '2019-08-19 11:18:59', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (203, '栏目发布静态页', '/cmsmanager/content/staticPage/channel/update', NULL, NULL, 2, '', '2019-08-19 11:19:30', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (204, '栏目合并', '/cmsmanager/channel/merge/update', NULL, NULL, 2, '', '2019-08-19 11:20:00', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (205, '栏目组织权限列表', '/cmsmanager/dataPerm/channel/org', NULL, NULL, 1, '', '2019-08-19 11:20:41', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (206, '栏目组织权限更新', '/cmsmanager/dataPerm/channel/org/update', NULL, NULL, 2, '', '2019-08-19 11:20:57', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (207, '栏目用户权限列表', '/cmsmanager/dataPerm/channel/user', NULL, NULL, 1, '', '2019-08-19 11:21:18', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (208, '栏目用户权限更新', '/dataPerm/channel/user/update', NULL, NULL, 2, '', '2019-08-19 11:21:38', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (209, '内容模型模板', '/cmsmanager/channel/content/model', NULL, NULL, 1, '', '2019-08-19 11:22:10', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (210, '内容模型-PC、手机端模板', '/cmsmanager/channel/template/list', NULL, NULL, 1, '', '2019-08-19 11:22:56', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (211, '站点管理列表', '/cmsmanager/sites/tree', NULL, NULL, 1, '', '2019-08-19 11:24:54', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (212, '可管理站点列表', '/cmsmanager/sites/ownsite', NULL, NULL, 1, '', '2019-08-19 11:25:24', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (213, '模板管理列表', '/cmsmanager/template/list', NULL, NULL, 1, '', '2019-08-19 11:25:51', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (214, '模板管理文件树结构', '/cmsmanager/template/tree', NULL, NULL, 1, '', '2019-08-19 11:26:12', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (215, '模板管理添加目录', '/cmsmanager/template/dir', NULL, NULL, 2, '', '2019-08-19 11:26:30', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (216, '模板管理上传', '/cmsmanager/template/upload', NULL, NULL, 2, '', '2019-08-19 11:26:53', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (217, '模板管理添加', '/cmsmanager/template', NULL, NULL, 2, '', '2019-08-19 11:27:14', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (218, '模板管理修改', '/cmsmanager/template/update', NULL, NULL, 2, '', '2019-08-19 11:27:32', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (219, '模板管理删除', '/cmsmanager/template/delete', NULL, NULL, 2, '', '2019-08-19 11:27:51', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (220, '模板管理详情', '/cmsmanager/template', NULL, NULL, 1, '', '2019-08-19 11:28:26', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (221, '模板管理导入', '/cmsmanager/template/import', NULL, NULL, 2, '', '2019-08-19 11:28:51', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (222, '模板管理导出', '/cmsmanager/template/export', NULL, NULL, 1, '', '2019-08-19 11:29:20', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (223, '模板管理模型列表', '/cmsmanager/model/list', NULL, NULL, 1, '', '2019-08-19 11:29:44', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (224, '模板管理检验目录名称', '/cmsmanager/template/unique/dirName', NULL, NULL, 1, '', '2019-08-19 11:30:05', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (225, '模板管理检验模板方案名称', '/cmsmanager/template/unique/name', NULL, NULL, 1, '', '2019-08-19 11:30:23', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (226, '文件管理新建目录', '/cmsmanager/resource/dir', NULL, NULL, 2, '', '2019-08-19 11:30:47', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (227, '文件管理新增资源', '/cmsmanager/resource', '', NULL, 2, '', '2019-08-19 11:31:04', '2019-08-19 11:32:03', 'anonymousUser', 'anonymousUser', 0);
INSERT INTO `jc_sys_api` VALUES (228, '文件管理修改资源', '/cmsmanager/resource/update', '', NULL, 2, '', '2019-08-19 11:31:22', '2019-08-19 11:32:08', 'anonymousUser', 'anonymousUser', 0);
INSERT INTO `jc_sys_api` VALUES (229, '文件管理删除资源', '/cmsmanager/resource/delete', '', NULL, 2, '', '2019-08-19 11:31:38', '2019-08-19 11:32:13', 'anonymousUser', 'anonymousUser', 0);
INSERT INTO `jc_sys_api` VALUES (230, '文件管理查询资源', '/cmsmanager/resource', '', NULL, 1, '', '2019-08-19 11:31:52', '2019-08-19 11:32:16', 'anonymousUser', 'anonymousUser', 0);
INSERT INTO `jc_sys_api` VALUES (231, '文件管理查询列表', '/cmsmanager/resource/list', NULL, NULL, 1, '', '2019-08-19 11:32:37', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (232, '文件管理查询所有文件树', '/cmsmanager/resource/tree', '', NULL, 1, '', '2019-08-19 11:32:49', '2019-08-19 11:33:00', 'anonymousUser', 'anonymousUser', 0);
INSERT INTO `jc_sys_api` VALUES (233, '文件管理文件上传', '/cmsmanager/resource/upload', NULL, NULL, 2, '', '2019-08-19 11:33:25', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (234, '文件管理检验文件夹', '/cmsmanager/resource/unique/dir', NULL, NULL, 1, '', '2019-08-19 11:33:46', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (235, '站点管理修改站点扩展配置', '/cmsmanager/sites/ext/update', NULL, NULL, 2, '', '2019-08-19 11:34:07', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (236, '站点管理站点扩展配置详细', '/cmsmanager/sites/ext', NULL, NULL, 1, '', '2019-08-19 11:34:25', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (237, '站点管理站点模板设置详情', '/cmsmanager/sites/model', NULL, NULL, 1, '', '2019-08-19 11:34:57', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (238, '站点管理模板方案列表', '/cmsmanager/sites/solutions', NULL, NULL, 1, '', '2019-08-19 11:35:14', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (239, '站点管理模板列表', '/cmsmanager/sites/tpl/list', NULL, NULL, 1, '', '2019-08-19 11:35:34', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (240, '站点管理站点修改模板设置', '/cmsmanager/sites/model/update', '', NULL, 2, '', '2019-08-19 11:35:55', '2019-08-19 11:36:03', 'anonymousUser', 'anonymousUser', 0);
INSERT INTO `jc_sys_api` VALUES (241, '站点管理站点基本信息详情', '/cmsmanager/sites', NULL, NULL, 1, '', '2019-08-19 11:36:22', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (242, '站点管理站点新增', '/cmsmanager/sites', NULL, NULL, 2, '', '2019-08-19 11:36:35', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (243, '站点管理站点基本信息修改', '/cmsmanager/sites/update', NULL, NULL, 2, '', '2019-08-19 11:36:57', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (244, '站点管理站点删除至回收站', '/cmsmanager/sites/delete', NULL, NULL, 2, '', '2019-08-19 11:37:16', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (245, '站点管理验证域名', '/cmsmanager/sites/domain/unique', NULL, NULL, 1, '', '2019-08-19 11:37:34', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (246, '站点管理验证目录', '/cmsmanager/sites/path/unique', NULL, NULL, 1, '', '2019-08-19 11:37:53', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (247, '站点管理回收站', '/cmsmanager/sites/recycle', NULL, NULL, 1, '', '2019-08-19 11:38:14', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (248, '站点管理回收站还原', '/cmsmanager/sites/restore', NULL, NULL, 2, '', '2019-08-19 11:38:37', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (249, '站点管理回收站物理删除', '/cmsmanager/sites/recycle/delete', NULL, NULL, 2, '', '2019-08-19 11:39:00', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (250, '站点管理站点模板列表', '/cmsmanager/sites/models', NULL, NULL, 1, '', '2019-08-19 11:42:10', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (251, '站点管理上级站点联级选择器', '/cmsmanager/sites/childs', NULL, NULL, 1, '', '2019-08-19 11:42:42', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (252, '可静态化栏目树', '/cmsmanager/channel/staticChannelTree', NULL, NULL, 1, '', '2019-08-19 11:43:11', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (253, '可发布内容栏目树', '/cmsmanager/channel/publicContentChannelTree', NULL, NULL, 1, '', '2019-08-19 11:43:43', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (254, '站点管理发布静态页发布首页', '/cmsmanager/content/staticPage/index', NULL, NULL, 2, '', '2019-08-19 11:44:06', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (255, '站点管理发布静态页取消首页', '/cmsmanager/content/staticPage/index/delete', NULL, NULL, 2, '', '2019-08-19 11:44:25', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (256, '站点管理发布静态页发布栏目', '/cmsmanager/content/staticPage/channelBatch', NULL, NULL, 2, '', '2019-08-19 11:45:02', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (257, '站点管理发布静态页取消发布栏目', '/cmsmanager/content/staticPage/channel/delete', NULL, NULL, 2, '', '2019-08-19 11:45:33', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (258, '站点管理发布静态页发布内容', '/cmsmanager/content/staticPage/contentBatch', NULL, NULL, 2, '', '2019-08-19 11:45:53', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (259, '站点管理发布静态页取消发布内容', '/cmsmanager/content/staticPage/content/delete', NULL, NULL, 2, '', '2019-08-19 11:46:13', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (260, '站点管理权限-组织列表', '/cmsmanager/dataPerm/site/org', NULL, NULL, 1, '', '2019-08-19 11:46:41', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (261, '站点管理权限-组织修改', '/cmsmanager/dataPerm/site/org/update', NULL, NULL, 2, '', '2019-08-19 11:47:06', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (262, '站点管理权限-用户列表', '/cmsmanager/dataPerm/site/user', NULL, NULL, 1, '', '2019-08-19 11:47:30', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (263, '站点管理权限-用户修改', '/cmsmanager/dataPerm/site/user/update', NULL, NULL, 2, '', '2019-08-19 11:47:47', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (264, '站群管理权限-组织列表', '/cmsmanager/dataPerm/ownerSite/org', NULL, NULL, 1, '', '2019-08-19 11:48:25', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (265, '站群管理权限-组织修改', '/cmsmanager/dataPerm/ownerSite/org/update', NULL, NULL, 2, '', '2019-08-19 11:48:50', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (266, '站群管理权限-用户列表', '/cmsmanager/dataPerm/ownerSite/user', NULL, NULL, 1, '', '2019-08-19 11:49:27', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (267, '站群管理权限-用户修改', '/cmsmanager/dataPerm/ownerSite/user/update', NULL, NULL, 2, '', '2019-08-19 11:49:50', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (268, '消息模板-列表', '/cmsmanager/messageTpl/page', NULL, NULL, 1, '', '2019-08-19 11:50:10', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (269, '消息模板-详情', '/cmsmanager/messageTpl', NULL, NULL, 1, '', '2019-08-19 11:50:25', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (270, '消息模板-修改', '/cmsmanager/messageTpl/update', NULL, NULL, 2, '', '2019-08-19 11:50:50', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (271, '消息模板-添加', '/cmsmanager/messageTpl', NULL, NULL, 2, '', '2019-08-19 11:51:13', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (272, '消息模板-检验模板标识', '/cmsmanager/messageTpl/mesCode/unique', NULL, NULL, 1, '', '2019-08-19 11:51:43', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (273, '敏感词-列表', '/cmsmanager/sensitiveWords/page', NULL, NULL, 1, '', '2019-08-19 11:58:02', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (274, '敏感词-添加', '/cmsmanager/sensitiveWords', NULL, NULL, 2, '', '2019-08-19 11:58:49', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (275, '敏感词-修改', '/cmsmanager/sensitiveWords/update', NULL, NULL, 2, '', '2019-08-19 13:33:07', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (276, '敏感词-删除', '/cmsmanager/sensitiveWords/delete', NULL, NULL, 2, '', '2019-08-19 13:33:20', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (277, '敏感词-详情', '/cmsmanager/sensitiveWords', NULL, NULL, 1, '', '2019-08-19 13:33:36', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (278, '敏感词-重名验证', '/cmsmanager/sensitiveWords/unique', NULL, NULL, 1, '', '2019-08-19 13:34:20', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (279, '敏感词-导入', '/cmsmanager/sensitiveWords/import', NULL, NULL, 2, '', '2019-08-19 13:34:36', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (280, '敏感词-导出', '/cmsmanager/sensitiveWords/download', NULL, NULL, 2, '', '2019-08-19 13:34:54', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (281, '搜索词-列表', '/cmsmanager/searchWords/page', NULL, NULL, 1, '', '2019-08-19 13:35:28', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (282, '搜索词-新增', '/cmsmanager/searchWords', NULL, NULL, 2, '', '2019-08-19 13:35:48', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (283, '搜索词-修改', '/cmsmanager/searchWords/update', NULL, NULL, 2, '', '2019-08-19 13:35:58', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (284, '搜索词-删除', '/cmsmanager/searchWords/delete', NULL, NULL, 2, '', '2019-08-19 13:36:10', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (285, '搜索词-验证', '/cmsmanager/searchWords/unique/word', NULL, NULL, 1, '', '2019-08-19 13:36:37', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (286, '热词-分页', '/cmsmanager/hotWordCategorys/page', NULL, NULL, 1, '', '2019-08-19 13:36:51', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (287, '热词-列表', '/cmsmanager/hotWordCategorys/list', NULL, NULL, 1, '', '2019-08-19 13:37:08', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (288, '热词-详情', '/cmsmanager/hotWordCategorys', NULL, NULL, 1, '', '2019-08-19 13:37:24', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (289, '热词-新增', '/cmsmanager/hotWordCategorys', NULL, NULL, 2, '', '2019-08-19 13:37:32', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (290, '热词-修改', '/cmsmanager/hotWordCategorys/update', NULL, NULL, 2, '', '2019-08-19 13:37:42', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (291, '热词-删除', '/cmsmanager/hotWordCategorys/delete', NULL, NULL, 2, '', '2019-08-19 13:37:49', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (292, '热词管理-热词名称重名', '/cmsmanager/hotWords/unique/hotWord', '', NULL, 1, '', '2019-08-19 13:38:15', '2019-09-30 12:24:48', 'anonymousUser', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (293, '热词管理-列表', '/cmsmanager/hotWords/page', NULL, NULL, 1, '', '2019-08-19 13:38:38', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (294, '热词管理-新增', '/cmsmanager/hotWords', NULL, NULL, 2, '', '2019-08-19 13:39:23', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (295, '热词管理-修改', '/cmsmanager/hotWords/update', NULL, NULL, 2, '', '2019-08-19 13:39:34', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (296, '热词管理-删除', '/cmsmanager/hotWords/delete', NULL, NULL, 2, '', '2019-08-19 13:39:41', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (297, '定时任务-列表', '/cmsmanager/jobs/page', NULL, NULL, 1, '', '2019-08-19 13:40:02', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (298, '定时任务-新增', '/cmsmanager/jobs', NULL, NULL, 2, '', '2019-08-19 13:40:15', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (299, '定时任务-修改', '/cmsmanager/jobs/update', NULL, NULL, 2, '', '2019-08-19 13:40:28', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (300, '定时任务-删除', '/cmsmanager/jobs/delete', NULL, NULL, 2, '', '2019-08-19 13:40:36', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (301, '定时任务-详情', '/cmsmanager/jobs', NULL, NULL, 1, '', '2019-08-19 13:40:45', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (302, '定时任务-状态启用', '/cmsmanager/jobs/enabledJobs', '', NULL, 2, '', '2019-08-19 13:41:08', '2019-08-19 13:41:52', 'anonymousUser', 'anonymousUser', 0);
INSERT INTO `jc_sys_api` VALUES (303, '定时任务-状态取消', '/cmsmanager/jobs/disabledJobs', NULL, NULL, 2, '', '2019-08-19 13:41:21', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (304, '定时任务-校验', '/cmsmanager/jobs/jobName/unique', NULL, NULL, 1, '', '2019-08-19 13:42:35', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (305, '内容类型-列表', '/cmsmanager/contentType/page', NULL, NULL, 1, '', '2019-08-19 13:42:54', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (306, '内容类型-新增', '/cmsmanager/contentType', NULL, NULL, 2, '', '2019-08-19 13:43:07', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (307, '内容类型-删除', '/cmsmanager/contentType/delete', NULL, NULL, 2, '', '2019-08-19 13:43:14', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (308, '内容类型-修改', '/cmsmanager/contentType/update', NULL, NULL, 2, '', '2019-08-19 13:43:21', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (309, '内容类型-重名', '/cmsmanager/contentType/typeName/unique', '', NULL, 1, '', '2019-08-19 13:43:38', '2019-08-19 13:43:46', 'anonymousUser', 'anonymousUser', 0);
INSERT INTO `jc_sys_api` VALUES (310, '内容索引-重置', '/cmsmanager/content/resetIndex/update', NULL, NULL, 2, '', '2019-08-19 13:44:11', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (311, '内容索引-索引开关', '/cmsmanager/channel/setOpenIndex/update', NULL, NULL, 2, '', '2019-08-19 13:44:29', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (312, '发文字号-机关代字-列表', '/cmsmanager/contentMarks/agency/page', NULL, NULL, 1, '', '2019-08-19 13:44:50', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (313, '发文字号-机关代字-新增', '/cmsmanager/contentMarks/agency', NULL, NULL, 2, '', '2019-08-19 13:45:03', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (314, '发文字号-机关代字-修改', '/cmsmanager/contentMarks/agency/update', NULL, NULL, 2, '', '2019-08-19 13:45:10', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (315, '发文字号-机关代字-删除', '/cmsmanager/contentMarks/agency/delete', NULL, NULL, 2, '', '2019-08-19 13:45:19', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (316, '发文字号-机关代字-排序', '/cmsmanager/contentMarks/agency/sort/update', NULL, NULL, 2, '', '2019-08-19 13:45:34', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (317, '发文字号-年号-列表', '/cmsmanager/contentMarks/year/page', NULL, NULL, 1, '', '2019-08-19 13:46:05', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (318, '发文字号-年号-新增', '/cmsmanager/contentMarks/year', NULL, NULL, 2, '', '2019-08-19 13:46:15', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (319, '发文字号-年号-修改', '/cmsmanager/contentMarks/year/update', NULL, NULL, 2, '', '2019-08-19 13:46:22', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (320, '发文字号-年号-删除', '/cmsmanager/contentMarks/year/delete', NULL, NULL, 2, '', '2019-08-19 13:46:31', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (321, '发文字号-年号-排序', '/cmsmanager/contentMarks/year/sort/update', NULL, NULL, 2, '', '2019-08-19 13:46:44', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (322, 'tag-列表', '/cmsmanager/contentTags/page', NULL, NULL, 1, '', '2019-08-19 13:47:16', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (323, 'tag-新增', '/cmsmanager/contentTags', NULL, NULL, 2, '', '2019-08-19 13:47:30', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (324, 'tag-修改', '/cmsmanager/contentTags/update', NULL, NULL, 2, '', '2019-08-19 13:47:36', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (325, 'tag-删除', '/cmsmanager/contentTags/delete', NULL, NULL, 2, '', '2019-08-19 13:47:43', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (326, 'tag-重名', '/cmsmanager/contentTags/tagName/unique', NULL, NULL, 1, '', '2019-08-19 13:48:05', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (327, '来源管理-列表', '/cmsmanager/sysSource/page', '', NULL, 1, '', '2019-08-19 13:48:42', '2019-09-30 11:38:18', 'anonymousUser', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (328, '来源管理-新增', '/cmsmanager/sysSource', NULL, NULL, 2, '', '2019-08-19 13:48:53', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (329, '来源管理-修改', '/cmsmanager/sysSource/update', NULL, NULL, 2, '', '2019-08-19 13:48:59', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (330, '来源管理-删除', '/cmsmanager/sysSource/delete', NULL, NULL, 2, '', '2019-08-19 13:49:05', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (331, '来源管理-重名', '/cmsmanager/sysSource/sourceName/unique', '', NULL, 1, '', '2019-08-19 13:49:21', '2019-09-30 11:39:24', 'anonymousUser', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (332, '站点树', '/cmsmanager/sites/getOwnerTree', NULL, NULL, 1, '', '2019-08-19 13:49:37', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (333, '工作流分页', '/cmsmanager/workflow/page', NULL, NULL, 1, '', '2019-08-19 13:49:51', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (334, '工作流下拉列表', '/cmsmanager/workflow/list', NULL, NULL, 1, '', '2019-08-19 13:50:10', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (335, '工作流详情', '/cmsmanager/workflow', NULL, NULL, 1, '', '2019-08-19 13:50:23', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (336, '工作流创建', '/cmsmanager/workflow', NULL, NULL, 2, '', '2019-08-19 13:50:33', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (337, '工作流修改', '/cmsmanager/workflow/update', NULL, NULL, 2, '', '2019-08-19 13:50:41', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (338, '工作流删除', '/cmsmanager/workflow/delete', NULL, NULL, 2, '', '2019-08-19 13:50:47', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (339, '工作流检查', '/cmsmanager/workflow/validateRule', '', NULL, 2, '', '2019-08-19 13:50:59', '2019-08-19 13:51:51', 'anonymousUser', 'anonymousUser', 0);
INSERT INTO `jc_sys_api` VALUES (340, '工作流查重', '/cmsmanager/workflow/exist', NULL, NULL, 1, '', '2019-08-19 13:51:26', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (341, '年号重名', '/cmsmanager/contentMarks/year/unique', NULL, NULL, 1, '', '2019-08-19 13:51:42', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (342, '内容搜索列表', '/cmsmanager/contentext/page', '', NULL, 2, '', '2019-08-19 13:52:49', '2019-09-02 17:45:19', 'anonymousUser', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (343, '内容排序列表', '/cmsmanager/contentext/orders', NULL, NULL, 1, '', '2019-08-19 13:53:07', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (344, '内容状态', '/cmsmanager/contentext/status', NULL, NULL, 2, '', '2019-08-19 13:53:43', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (345, '内容回收站列表', '/cmsmanager/contentext/recycle', NULL, NULL, 1, '', '2019-08-19 13:54:04', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (346, '内容归档列表', '/cmsmanager/contentext/pigeonhole', '', NULL, 2, '', '2019-08-19 13:54:23', '2019-09-03 15:01:38', 'anonymousUser', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (347, '内容出档', '/cmsmanager/contentext/file', NULL, NULL, 2, '', '2019-08-19 13:54:52', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (348, '内容查询模板列表', '/cmsmanager/content/template/list', NULL, NULL, 1, '', '2019-08-19 13:55:18', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (349, '内容查询内容/附件密级列表', '/cmsmanager/secrets/content/list', '', NULL, 1, '', '2021-07-12 14:49:14', '2021-07-12 14:49:14', 'anonymousUser', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (350, '内容查询来源列表', '/cmsmanager/content/source/list', NULL, NULL, 1, '', '2019-08-19 13:55:53', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (351, '内容查询发文字号列表', '/cmsmanager/content/mark/list', NULL, NULL, 1, '', '2019-08-19 13:56:06', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (352, '内容可新建内容栏目列表', '/cmsmanager/content/channel/list', NULL, NULL, 1, '', '2019-08-19 13:56:24', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (353, '内容内容模型-所有', '/cmsmanager/content/model/list', NULL, NULL, 1, '', '2019-08-19 13:56:48', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (354, '删除内容', '/cmsmanager/contentext/delete', NULL, NULL, 2, '', '2019-08-19 13:57:03', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (355, '还原内容', '/cmsmanager/contentext/update', NULL, NULL, 2, '', '2019-08-19 13:57:15', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (356, '删除内容（加入回收站）', '/cmsmanager/contentext/rubbish', NULL, NULL, 2, '', '2019-08-19 13:57:37', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (357, '内容置顶', '/cmsmanager/contentext/top', NULL, NULL, 2, '', '2019-08-19 13:58:00', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (358, '内容取消置顶', '/cmsmanager/contentext/notop', NULL, NULL, 2, '', '2019-08-19 13:58:15', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (359, '内容移动', '/cmsmanager/contentext/move', NULL, NULL, 2, '', '2019-08-19 13:58:30', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (360, '内容复制', '/cmsmanager/content/duplication', NULL, NULL, 2, '', '2019-08-19 13:58:56', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (361, '内容引用', '/cmsmanager/contentext/quote', NULL, NULL, 2, '', '2019-08-19 13:59:16', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (362, '内容取消引用', '/cmsmanager/contentext/noquote', NULL, NULL, 2, '', '2019-08-19 13:59:30', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (363, '内容排序', '/cmsmanager/contentext/sort', NULL, NULL, 2, '', '2019-08-19 13:59:46', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (364, '内容内容类型操作', '/cmsmanager/contentext/operation', NULL, NULL, 2, '', '2019-08-19 14:00:05', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (365, '内容新增时获取字段', '/cmsmanager/content/plus', NULL, NULL, 1, '', '2019-08-19 14:00:28', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (366, '内容新增', '/cmsmanager/content', NULL, NULL, 2, '', '2019-08-19 14:00:46', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (367, '内容详情', '/cmsmanager/content', NULL, NULL, 1, '', '2019-08-19 14:00:53', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (368, '内容修改', '/cmsmanager/content/update', NULL, NULL, 2, '', '2019-08-19 14:01:02', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (369, '版本-分页', '/cmsmanager/contentVersion/page', '', NULL, 1, '', '2019-08-19 14:01:28', '2019-08-19 14:01:41', 'anonymousUser', 'anonymousUser', 0);
INSERT INTO `jc_sys_api` VALUES (370, '版本-新增', '/cmsmanager/contentVersion', NULL, NULL, 2, '', '2019-08-19 14:01:58', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (371, '版本-修改', '/cmsmanager/contentVersion/update', NULL, NULL, 2, '', '2019-08-19 14:02:12', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (372, '版本-删除', '/cmsmanager/contentVersion/delete', NULL, NULL, 2, '', '2019-08-19 14:02:19', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (373, '版本-查询', '/cmsmanager/contentVersion', NULL, NULL, 1, '', '2019-08-19 14:02:31', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (374, '版本-对比', '/cmsmanager/contentVersion/compare', NULL, NULL, 2, '', '2019-08-19 14:02:49', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (375, '内容操作记录', '/cmsmanager/contentrecord/page', NULL, NULL, 1, '', '2019-08-19 14:03:41', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (376, '内容回收站栏目id合集', '/cmsmanager/channel/recycle/ids', NULL, NULL, 1, '', '2019-08-19 14:04:06', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (377, '内容推送到站群', '/cmsmanager/content/push/sites/update', NULL, NULL, 2, '', '2019-08-19 14:04:38', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (378, '内容相关内容-列表', '/cmsmanager/contentrelation/page', NULL, NULL, 1, '', '2019-08-19 14:05:01', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (379, '内容相关内容-关联', '/cmsmanager/contentrelation', NULL, NULL, 2, '', '2019-08-19 14:05:18', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (380, '内容相关内容-删除', '/cmsmanager/contentrelation/delete', NULL, NULL, 2, '', '2019-08-19 14:05:30', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (381, '内容相关内容-排序', '/cmsmanager/contentrelation/sort/update', NULL, NULL, 2, '', '2019-08-19 14:05:53', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (382, '内容推送-微博', '/cmsmanager/weiboarticlepush/preview', NULL, NULL, 2, '', '2019-08-19 14:06:17', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (383, '内容查看流程图', '/cmsmanager/task/processDiagram', '', NULL, 1, '', '2019-08-19 14:06:41', '2019-08-22 09:35:40', 'anonymousUser', 'anonymousUser', 0);
INSERT INTO `jc_sys_api` VALUES (384, '内容查看审核记录', '/cmsmanager/task/actions', '', NULL, 1, '', '2019-08-19 14:06:57', '2019-08-22 09:35:34', 'anonymousUser', 'anonymousUser', 0);
INSERT INTO `jc_sys_api` VALUES (385, '评论管理列表', '/cmsmanager/usercomment/page', NULL, NULL, 1, '', '2019-08-19 14:07:32', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (386, '评论修改审核状态', '/cmsmanager/usercomment/status/update', NULL, NULL, 2, '', '2019-08-19 14:07:58', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (387, '评论回复', '/cmsmanager/usercomment/reply/update', NULL, NULL, 2, '', '2019-08-19 14:08:16', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (388, '评论删除', '/cmsmanager/usercomment/delete', NULL, NULL, 2, '', '2019-08-19 14:08:38', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (389, '评论新增禁止', '/cmsmanager/usercomment/plus/stop/update', NULL, NULL, 2, '', '2019-08-19 14:09:12', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (390, '评论取消禁止', '/cmsmanager/usercomment/cancel/stop/update', NULL, NULL, 2, '', '2019-08-19 14:11:15', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (391, '评论推荐', '/cmsmanager/usercomment/top/update', NULL, NULL, 2, '', '2019-08-19 14:11:39', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (392, '评论查询列表数量', '/cmsmanager/usercomment/count', NULL, NULL, 1, '', '2019-08-19 14:12:04', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (393, '评论特定条件分页', '/cmsmanager/usercomment/specific/page', NULL, NULL, 1, '', '2019-08-19 14:12:31', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (394, '评论黑名单列表', '/cmsmanager/sysblacklist/page', NULL, NULL, 1, '', '2019-08-19 14:12:54', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (395, '评论黑名单删除', '/cmsmanager/sysblacklist/delete', NULL, NULL, 2, '', '2019-08-19 14:13:07', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (396, '采集任务详情', '/cmsmanager/collectTasks', NULL, NULL, 1, '', '2019-08-19 14:13:57', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (397, '采集任务列表', '/cmsmanager/collectTasks/list', NULL, NULL, 1, '', '2019-08-19 14:14:15', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (398, '采集字段多选列表', '/cmsmanager/collectitem', NULL, NULL, 1, '', '2019-08-19 14:14:43', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (399, '采集任务新建', '/cmsmanager/collectTasks', NULL, NULL, 2, '', '2019-08-19 14:15:08', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (400, '采集任务删除', '/cmsmanager/collectTasks/delete', NULL, NULL, 2, '', '2019-08-19 14:15:18', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (401, '采集任务修改', '/cmsmanager/collectTasks/update', NULL, NULL, 2, '', '2019-08-19 14:15:28', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (402, '采集校验名称', '/cmsmanager/collectTasks/unique/name', NULL, NULL, 1, '', '2019-08-19 14:15:47', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (403, '采集数据列表', '/cmsmanager/collectContents/list', NULL, NULL, 1, '', '2019-08-19 14:16:19', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (404, '采集模板列表', '/cmsmanager/collecttpls/list', NULL, NULL, 1, '', '2019-08-19 14:16:39', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (405, '采集模板详情', '/cmsmanager/collecttpls', NULL, NULL, 1, '', '2019-08-19 14:16:53', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (406, '采集暂停任务', '/cmsmanager/collect/data/pause', NULL, NULL, 1, '', '2019-08-19 14:17:22', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (407, '采集恢复任务', '/cmsmanager/collect/data/resume', NULL, NULL, 1, '', '2019-08-19 14:18:01', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (408, '采集停止任务', '/cmsmanager/collect/data/terminate', NULL, NULL, 1, '', '2019-08-19 14:19:15', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (409, '采集开始任务', '/cmsmanager/collect/data/start', NULL, NULL, 1, '', '2019-08-19 14:19:32', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (410, '采集数据列表分页', '/cmsmanager/collectContents/page', NULL, NULL, 1, '', '2019-08-19 14:19:56', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (411, '采集删除内容', '/cmsmanager/collectContents/delete', NULL, NULL, 2, '', '2019-08-19 14:20:18', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (412, '采集清空所有数据', '/cmsmanager/collectContents/all/delete', NULL, NULL, 2, '', '2019-08-19 14:20:38', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (413, '采集导出数据', '/cmsmanager/collectContents/export', NULL, NULL, 2, '', '2019-08-19 14:21:05', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (414, '采集移动数据', '/cmsmanager/collectContents/export/content', NULL, NULL, 2, '', '2019-08-19 14:21:22', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (415, '采集举报列表', '/cmsmanager/usercomment/report/page', NULL, NULL, 1, '', '2019-08-19 15:20:03', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (416, '清除举报状态', '/cmsmanager/usercomment/report/update', '', NULL, 2, '', '2019-08-19 15:20:25', '2019-09-10 14:55:58', 'anonymousUser', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (417, '链接类别列表', '/cmsmanager/linkTypes/page', NULL, NULL, 1, '', '2019-08-19 15:20:52', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (418, '链接类别详情', '/cmsmanager/linkTypes', NULL, NULL, 1, '', '2019-08-19 15:21:24', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (419, '链接类别添加', '/cmsmanager/linkTypes', NULL, NULL, 2, '', '2019-08-19 15:21:37', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (420, '链接类别修改', '/cmsmanager/linkTypes/update', NULL, NULL, 2, '', '2019-08-19 15:21:51', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (421, '链接类别删除', '/cmsmanager/linkTypes/delete', NULL, NULL, 2, '', '2019-08-19 15:22:04', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (422, '链接类别检验', '/cmsmanager/linkTypes/typeName/unique', NULL, NULL, 1, '', '2019-08-19 15:22:32', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (423, '友情链接列表', '/cmsmanager/links/page', NULL, NULL, 1, '', '2019-08-19 15:22:54', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (424, '友情链接添加', '/cmsmanager/links', NULL, NULL, 2, '', '2019-08-19 15:23:08', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (425, '友情链接修改', '/cmsmanager/links/update', NULL, NULL, 2, '', '2019-08-19 15:23:17', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (426, '友情链接详情', '/cmsmanager/links', NULL, NULL, 1, '', '2019-08-19 15:23:25', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (427, '友情链接删除', '/cmsmanager/links/delete', NULL, NULL, 2, '', '2019-08-19 15:23:33', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (428, '友情链接启用', '/cmsmanager/links/enable/update', NULL, NULL, 2, '', '2019-08-19 15:23:53', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (429, '友情链接禁用', '/cmsmanager/links/unEnable/update', NULL, NULL, 2, '', '2019-08-19 15:24:05', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (430, '友情链接类别选择列表', '/cmsmanager/linkTypes/list', NULL, NULL, 1, '', '2019-08-19 15:24:27', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (431, '友情链接移动', '/cmsmanager/links/move/update', NULL, NULL, 2, '', '2019-08-19 15:24:50', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (432, '收件箱', '/cmsmanager/systemmessage/inbox', NULL, NULL, 1, '', '2019-08-19 15:26:51', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (433, '发件箱', '/cmsmanager/message/outbox', NULL, NULL, 1, '', '2019-08-19 15:27:11', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (434, '收件箱查看消息', '/cmsmanager/systemmessage', NULL, NULL, 1, '', '2019-08-19 15:27:29', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (435, '发件箱查看消息', '/cmsmanager/message', NULL, NULL, 1, '', '2019-08-19 15:27:40', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (436, '新建站内信', '/cmsmanager/message', NULL, NULL, 2, '', '2019-08-19 15:27:52', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (437, '发件箱删除', '/cmsmanager/message/delete', NULL, NULL, 2, '', '2019-08-19 15:28:11', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (438, '收件箱修改已读', '/cmsmanager/systemmessage/update', NULL, NULL, 2, '', '2019-08-19 15:28:26', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (439, '收件箱删除', '/cmsmanager/systemmessage/delete', NULL, NULL, 2, '', '2019-08-19 15:28:51', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (440, '收件箱未读数量', '/cmsmanager/systemmessage/number', NULL, NULL, 1, '', '2019-08-19 15:29:13', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (441, '网站统计网站概况', '/cmsmanager/statisticsflow/overview', NULL, NULL, 1, '', '2019-08-19 15:29:40', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (442, '网站统计趋势分析-图表数据', '/cmsmanager/statisticsflow/image', '', NULL, 2, '', '2019-08-19 15:30:06', '2019-08-19 15:30:14', 'anonymousUser', 'anonymousUser', 0);
INSERT INTO `jc_sys_api` VALUES (443, '网站统计访客数据-访客', '/cmsmanager/statisticsvisit/user', NULL, NULL, 2, '', '2019-08-19 15:31:29', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (444, '网站统计访客数据-今日访客', '/cmsmanager/statisticsvisit/timeuser', NULL, NULL, 2, '', '2019-08-19 15:32:00', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (445, '网站统计来源网站', '/cmsmanager/statisticsSource/sourceUrl', NULL, NULL, 1, '', '2019-08-19 15:32:30', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (446, '网站统计入口页面', '/cmsmanager/statisticsAccessPage/entrancePage', NULL, NULL, 1, '', '2019-08-19 15:32:54', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (447, '网站统计今日地域分布', '/cmsmanager/statisticsvisit/timearea', '', NULL, 2, '', '2019-08-19 15:33:29', '2019-08-19 15:34:04', 'anonymousUser', 'anonymousUser', 0);
INSERT INTO `jc_sys_api` VALUES (448, '网站统计区域分布', '/cmsmanager/statisticsvisit/area', NULL, NULL, 2, '', '2019-08-19 15:33:50', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (449, '网站统计网站概述新老客户', '/cmsmanager/statisticsvisit/summarize', NULL, NULL, 1, '', '2019-08-19 15:34:49', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (450, '网站统计网站概述地域分布', '/cmsmanager/statisticsvisit/summarizeArea', NULL, NULL, 1, '', '2019-08-19 15:35:07', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (451, '网站统计实时访客图表', '/cmsmanager/statisticsflow/realtime', '', NULL, 1, '', '2019-08-19 15:35:28', '2019-08-19 15:36:42', 'anonymousUser', 'anonymousUser', 0);
INSERT INTO `jc_sys_api` VALUES (452, '网站统计实时访客列表', '/cmsmanager/statisticsflow/realtime/page', '', NULL, 2, '', '2019-08-19 15:35:50', '2019-08-19 15:36:03', 'anonymousUser', 'anonymousUser', 0);
INSERT INTO `jc_sys_api` VALUES (453, '网站统计来源网站分页', '/cmsmanager/statisticsSource/sourceUrl/page', NULL, NULL, 1, '', '2019-08-19 15:39:24', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (454, '网站统计趋势分析-列表', '/cmsmanager/statisticsflow/page', NULL, NULL, 2, '', '2019-08-19 15:40:03', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (455, '网站统计来源分析-来源类型', '/cmsmanager/statisticsSource/sourceType', NULL, NULL, 1, '', '2019-08-19 15:40:28', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (456, '网站统计来源分析-搜索引擎', '/cmsmanager/statisticsSource/searchEngine', NULL, NULL, 1, '', '2019-08-19 15:41:51', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (457, '网站统计来源分析-外部链接（域名）', '/cmsmanager/statisticsSource/domain', NULL, NULL, 1, '', '2019-08-19 15:42:19', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (458, '网站统计来源分析-外部链接（URL）', '/cmsmanager/statisticsSource/url', NULL, NULL, 1, '', '2019-08-19 15:42:33', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (459, '网站统计来源分析-外部链接（域名）分页', '/cmsmanager/statisticsSource/domain/page', NULL, NULL, 1, '', '2019-08-19 15:42:52', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (460, '网站统计来源分析-外部链接（url）分页', '/cmsmanager/statisticsSource/url/page', NULL, NULL, 1, '', '2019-08-19 15:43:00', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (461, '网站统计地域分布-今天列表', '/cmsmanager/statisticsvisit/timepage', NULL, NULL, 2, '', '2019-08-19 15:43:36', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (462, '网站统计地域分布-日常列表', '/cmsmanager/statisticsvisit/areapage', NULL, NULL, 2, '', '2019-08-19 15:43:52', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (463, '网站统计设备信息-今日图表', '/cmsmanager/statisticsdevice/timedevice', NULL, NULL, 1, '', '2019-08-19 15:44:12', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (464, '网站统计设备信息-今日列表', '/cmsmanager/statisticsdevice/time', NULL, NULL, 1, '', '2019-08-19 15:44:25', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (465, '网站统计设备信息-日常图表', '/cmsmanager/statisticsdevice/device', NULL, NULL, 2, '', '2019-08-19 15:44:50', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (466, '网站统计设备信息-日常列表', '/cmsmanager/statisticsdevice/devices', NULL, NULL, 2, '', '2019-08-19 15:45:04', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (467, '网站统计忠诚度-今日访问次数', '/cmsmanager/statisticsaccess/timePage', NULL, NULL, 2, '', '2019-08-19 15:45:24', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (468, '网站统计忠诚度-访问次数', '/cmsmanager/statisticsaccess/pageInfo', NULL, NULL, 2, '', '2019-08-19 15:45:39', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (469, '网站统计忠诚度-今日访问深度', '/cmsmanager/statisticsaccess/timeHigh', NULL, NULL, 2, '', '2019-08-19 15:46:02', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (470, '网站统计忠诚度-访问深度', '/cmsmanager/statisticsaccess/highInfo', NULL, NULL, 2, '', '2019-08-19 15:46:17', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (471, '网站统计忠诚度-今日访问时长', '/cmsmanager/statisticsaccess/time', NULL, NULL, 2, '', '2019-08-19 15:46:33', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (472, '网站统计忠诚度-访问时长', '/cmsmanager/statisticsaccess/timeInfo', NULL, NULL, 2, '', '2019-08-19 15:46:44', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (473, '组织列表', '/cmsmanager/orgs/list', NULL, NULL, 1, '', '2019-08-19 15:47:43', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (474, '组织详情', '/cmsmanager/orgs', NULL, NULL, 1, '', '2019-08-19 15:48:03', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (475, '组织树形结构', '/cmsmanager/orgs/tree', NULL, NULL, 1, '', '2019-08-19 15:52:55', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (476, '组织树形结构（忽略权限）', '/cmsmanager/orgs/tree/noauth', NULL, NULL, 1, '', '2019-08-19 15:53:13', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (477, '组织成员列表', '/cmsmanager/orgs/list/users', NULL, NULL, 1, '', '2019-08-19 15:53:37', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (478, '组织名称验证', '/cmsmanager/orgs/orgname/unique', NULL, NULL, 1, '', '2019-08-19 15:54:27', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (479, '系统设置', '/cmsmanager/config/global', NULL, NULL, 1, '', '2019-08-19 15:54:48', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (480, '角色详情', '/cmsmanager/roles', NULL, NULL, 1, '', '2019-08-19 15:55:16', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (481, '云存储下拉列表', '/cmsmanager/sysOss/list', NULL, NULL, 1, '', '2019-08-19 15:56:02', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (482, 'FTP下拉列表', '/cmsmanager/ftp/list', NULL, NULL, 1, '', '2019-08-19 15:56:20', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (483, '人员密级列表', '/cmsmanager/userSecrets/page', NULL, NULL, 1, '', '2019-08-19 15:56:48', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (484, '人员密级名称', '/cmsmanager/userSecrets/name/unique', NULL, NULL, 1, '', '2019-08-19 15:57:04', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (485, '人员密级详情', '/cmsmanager/userSecrets', NULL, NULL, 1, '', '2019-08-19 15:57:32', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (486, '内容、附件密级列表', '/cmsmanager/secrets/page', NULL, NULL, 1, '', '2019-08-19 15:57:55', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (487, '内容、附件密级名称', '/cmsmanager/secrets/name/unique', NULL, NULL, 1, '', '2019-08-19 15:58:12', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (488, '内容、附件密级详情', '/cmsmanager/secrets', NULL, NULL, 1, '', '2019-08-19 15:58:23', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (489, '内容、附件密级下拉列表', '/cmsmanager/secrets/list', NULL, NULL, 1, '', '2019-08-19 15:58:48', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (490, '用户列表', '/cmsmanager/users/page', NULL, NULL, 1, '', '2019-08-19 15:59:02', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (491, '用户详情', '/cmsmanager/users', NULL, NULL, 1, '', '2019-08-19 15:59:17', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (492, '文档栏目权限站点列表', '/cmsmanager/dataPerm/site', NULL, NULL, 1, '', '2019-08-19 16:00:11', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (493, '用户权限列表', '/cmsmanager/dataPerm', NULL, NULL, 1, '', '2019-08-19 16:01:04', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (494, '用户名验证', '/cmsmanager/users/username/unique', NULL, NULL, 1, '', '2019-08-19 16:01:51', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (495, '用户邮箱验证', '/cmsmanager/users/mail/unique', NULL, NULL, 1, '', '2019-08-19 16:02:06', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (496, '用户手机号验证', '/cmsmanager/users/phone/unique', NULL, NULL, 1, '', '2019-08-19 16:02:18', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (497, '角色下拉列表', '/cmsmanager/roles/list', NULL, NULL, 1, '', '2019-08-19 16:03:05', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (498, '角色成员列表', '/cmsmanager/roles/list/users', NULL, NULL, 1, '', '2019-08-19 16:03:41', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (499, 'API-详情', '/cmsmanager/apis', NULL, NULL, 1, '', '2019-08-19 16:04:01', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (500, 'API-列表', '/cmsmanager/apis/page', NULL, NULL, 1, '', '2019-08-19 16:04:11', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (501, 'API-验证', '/cmsmanager/apis/path/unique', NULL, NULL, 1, '', '2019-08-19 16:04:34', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (502, '菜单-详情', '/cmsmanager/menus', NULL, NULL, 1, '', '2019-08-19 16:04:52', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (503, '菜单-列表', '/cmsmanager/menus/tree', NULL, NULL, 1, '', '2019-08-19 16:05:15', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (504, '菜单-权限列表', '/cmsmanager/menus/getMenus', NULL, NULL, 1, '', '2019-08-19 16:05:45', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (505, '菜单-验证路由地址', '/cmsmanager/menus/routes/unique', NULL, NULL, 1, '', '2019-08-19 16:06:19', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (506, '菜单-验证名称', '/cmsmanager/menus/name/unique', NULL, NULL, 1, '', '2019-08-19 16:06:37', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (507, '防火墙配置-详情', '/cmsmanager/iptables', NULL, NULL, 1, '', '2019-08-19 16:06:51', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (508, 'FTP存储详情', '/cmsmanager/ftp', '', NULL, 1, '', '2019-08-19 16:07:05', '2019-08-19 16:07:28', 'anonymousUser', 'anonymousUser', 0);
INSERT INTO `jc_sys_api` VALUES (509, 'FTP存储列表', '/cmsmanager/ftp/page', NULL, NULL, 1, '', '2019-08-19 16:07:19', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (510, '模型-列表', '/cmsmanager/model/page', NULL, NULL, 1, '', '2019-08-19 16:07:54', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (511, '会员模型详情', '/cmsmanager/model/member', NULL, NULL, 1, '', '2019-08-19 16:08:43', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (512, '模型名称检查', '/cmsmanager/model/modelName/unique', NULL, NULL, 1, '', '2019-08-19 16:09:13', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (513, '云存储列表', '/cmsmanager/sysOss/page', NULL, NULL, 1, '', '2019-08-19 16:09:27', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (514, '云存储详情', '/cmsmanager/sysOss', NULL, NULL, 1, '', '2019-08-19 16:09:41', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (515, '第三方登录配置', '/cmsmanager/thirds', NULL, NULL, 1, '', '2019-08-19 16:09:59', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (516, '短信服务配置', '/cmsmanager/sms', NULL, NULL, 1, '', '2019-08-19 16:10:16', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (517, '资源空间-我的资源列表', '/cmsmanager/resourceSpaceDatas/user/page', NULL, NULL, 1, '', '2019-08-19 16:10:38', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (518, '资源空间-共享资源列表', '/cmsmanager/resourceSpaceDatas/page', NULL, NULL, 1, '', '2019-08-19 16:10:58', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (519, '资源空间-我的资源树形', '/cmsmanager/resourceSpaces/page', NULL, NULL, 1, '', '2019-08-19 16:11:28', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (520, '资源空间-共享资源树形', '/cmsmanager/resourceSpaces/sharePage', NULL, NULL, 1, '', '2019-08-19 16:11:41', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (521, '资源详情', '/cmsmanager/resourceSpaceDatas', NULL, NULL, 1, '', '2019-08-19 16:12:12', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (522, '资源获取共享设置', '/cmsmanager/resourceSpaceDatas/share', NULL, NULL, 1, '', '2019-08-19 16:12:56', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (523, '资源空间-名称验证', '/cmsmanager/resourceSpaces/name/unique', NULL, NULL, 1, '', '2019-08-19 16:13:19', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (524, '资源-名称验证', '/cmsmanager/resourceSpaceDatas/alia/unique', NULL, NULL, 1, '', '2019-08-19 16:13:41', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (525, '邮件服务器设置详情', '/cmsmanager/email', '', NULL, 1, '', '2019-08-19 16:13:57', '2019-08-21 15:34:41', 'anonymousUser', 'anonymousUser', 0);
INSERT INTO `jc_sys_api` VALUES (526, '微信开放平台信息', '/cmsmanager/weChatSetUp', NULL, NULL, 1, '', '2019-08-19 16:14:12', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (527, '实时日志', '/cmsmanager/logs/realTime', NULL, NULL, 1, '', '2019-08-19 16:14:34', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (528, '日志列表', '/cmsmanager/logs/page', NULL, NULL, 1, '', '2019-08-19 16:14:48', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (529, '告警日志列表', '/cmsmanager/logs/alarm/page', NULL, NULL, 1, '', '2019-08-19 16:15:04', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (530, '日志策略详情', '/cmsmanager/logConfigs', NULL, NULL, 1, '', '2019-08-19 16:15:22', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (531, '日志详情', '/cmsmanager/logs', NULL, NULL, 1, '', '2019-08-19 16:15:34', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (532, '日志备份列表', '/cmsmanager/logBackups/page', NULL, NULL, 1, '', '2019-08-19 16:15:51', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (533, '日志备份详情', '/cmsmanager/logBackups', NULL, NULL, 1, '', '2019-08-19 16:16:06', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (534, '日志操作数据统计', '/cmsmanager/log/statistics/result', NULL, NULL, 1, '', '2019-08-19 16:16:35', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (535, '日志统计事件类型', '/cmsmanager/log/statistics/eventType', NULL, NULL, 1, '', '2019-08-19 16:16:53', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (536, '日志统计操作类型', '/cmsmanager/log/statistics/operationType', NULL, NULL, 1, '', '2019-08-19 16:17:07', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (537, '日志统计用户名', '/cmsmanager/log/statistics/username', NULL, NULL, 1, '', '2019-08-19 16:17:23', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (538, '系统信息', '/cmsmanager/systeminfo', NULL, NULL, 1, '', '2019-08-19 16:17:39', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (539, '区域层级列表', '/cmsmanager/area/list', NULL, NULL, 1, '', '2019-08-19 16:18:18', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (540, '校验区域编号', '/cmsmanager/area/code/unique', NULL, NULL, 1, '', '2019-08-19 16:18:37', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (541, '区域详情', '/cmsmanager/area', NULL, NULL, 1, '', '2019-08-19 16:18:52', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (542, '区域树形', '/cmsmanager/area/tree', NULL, NULL, 1, '', '2019-08-19 16:19:09', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (543, '新建备份', '/cmsmanager/databaseBackup/backup', NULL, NULL, 1, '', '2019-08-19 16:19:59', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (544, '备份还原', '/cmsmanager/databaseBackup/recovery', NULL, NULL, 1, '', '2019-08-19 16:20:15', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (545, '备份删除', '/cmsmanager/databaseBackup/delete', '', NULL, 2, '/databaseBackup/{backupId} ', '2020-11-12 10:44:18', '2020-11-12 10:44:19', 'anonymousUser', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (546, '备份列表', '/cmsmanager/databaseBackup/page', NULL, NULL, 1, '', '2019-08-19 16:20:51', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (547, '会员待审核列表', '/cmsmanager/members/audit', NULL, NULL, 1, '', '2019-08-19 16:26:09', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (548, '会员通过审核', '/cmsmanager/members/on', NULL, NULL, 2, '', '2019-08-19 16:26:25', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (549, '会员不通过审核', '/cmsmanager/members/off', NULL, NULL, 2, '', '2019-08-19 16:26:38', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (550, '会员组列表', '/cmsmanager/memberGroup/page', NULL, NULL, 1, '', '2019-08-19 16:27:01', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (551, '会员组详情', '/cmsmanager/memberGroup', NULL, NULL, 1, '', '2019-08-19 16:27:17', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (552, '会员组添加', '/cmsmanager/memberGroup', NULL, NULL, 2, '', '2019-08-19 16:27:29', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (553, '会员组修改', '/cmsmanager/memberGroup/update', NULL, NULL, 2, '', '2019-08-19 16:27:45', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (554, '会员组删除', '/cmsmanager/memberGroup/delete', NULL, NULL, 2, '', '2019-08-19 16:27:56', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (555, '会员等级列表', '/cmsmanager/memberLevel/page', NULL, NULL, 1, '', '2019-08-19 16:28:18', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (556, '会员等级详细', '/cmsmanager/memberLevel', NULL, NULL, 1, '', '2019-08-19 16:28:33', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (557, '会员等级添加', '/cmsmanager/memberLevel', NULL, NULL, 2, '', '2019-08-19 16:28:47', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (558, '会员等级修改', '/cmsmanager/memberLevel/update', NULL, NULL, 2, '', '2019-08-19 16:28:58', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (559, '会员等级删除', '/cmsmanager/memberLevel/delete', NULL, NULL, 2, '', '2019-08-19 16:29:10', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (560, '会员列表详情', '/cmsmanager/members', '', NULL, 1, '', '2019-08-19 16:29:31', '2019-08-19 16:32:56', 'anonymousUser', 'anonymousUser', 0);
INSERT INTO `jc_sys_api` VALUES (561, '会员管理启用', '/cmsmanager/members/enable', NULL, NULL, 2, '', '2019-08-19 16:29:48', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (562, '会员管理禁用', '/cmsmanager/members/disable', NULL, NULL, 2, '', '2019-08-19 16:30:03', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (563, '会员删除', '/cmsmanager/members/delete', NULL, NULL, 2, '', '2019-08-19 16:30:25', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (564, '会员新增', '/cmsmanager/members', NULL, NULL, 2, '', '2019-08-19 16:30:36', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (565, '会员组下拉列表', '/cmsmanager/memberGroup/list', NULL, NULL, 1, '', '2019-08-19 16:30:54', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (566, '会员组成员列表', '/cmsmanager/memberGroup/list/users', NULL, NULL, 1, '', '2019-08-19 16:33:20', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (567, '会员组成员添加', '/cmsmanager/memberGroup/list/users', NULL, NULL, 2, '', '2019-08-19 16:33:45', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (568, '会员组成员移动', '/cmsmanager/memberGroup/list/users/update', NULL, NULL, 2, '', '2019-08-19 16:33:52', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (569, '会员等级下拉列表', '/cmsmanager/memberLevel/list', NULL, NULL, 1, '', '2019-08-19 16:34:10', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (570, '会员积分配置详情', '/cmsmanager/members/score', NULL, NULL, 1, '', '2019-08-19 16:34:24', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (571, '会员积分配置修改', '/cmsmanager/members/score', NULL, NULL, 2, '', '2019-08-19 16:34:39', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (572, '会员待审核列表动态字段', '/cmsmanager/members/addition', NULL, NULL, 1, '', '2019-08-19 16:34:54', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (573, '会员模型动态字段', '/cmsmanager/members/addition/model', NULL, NULL, 1, '', '2019-08-19 16:35:16', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (574, '微信公众号，小程序 分页', '/cmsmanager/wechatInfo/page', NULL, NULL, 1, '', '2019-08-19 16:35:50', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (575, '微信公众号，小程序列表', '/cmsmanager/wechatInfo/list', NULL, NULL, 1, '', '2019-08-19 16:36:05', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (576, '微信推送预览', '/cmsmanager/contentext/preview', NULL, NULL, 2, '', '2019-08-19 16:36:29', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (577, '微信推送', '/cmsmanager/contentext/push', NULL, NULL, 2, '', '2019-08-19 16:36:46', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (578, '微信标签列表', '/cmsmanager/wechattags/app', NULL, NULL, 1, '', '2019-08-19 16:37:05', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (579, '微信取消授权', '/cmsmanager/wechatInfo/delete', NULL, NULL, 2, '', '2019-08-19 16:37:32', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (580, '微信详情', '/cmsmanager/wechatInfo', NULL, NULL, 1, '', '2019-08-19 16:37:46', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (581, '微信设置默认登录授权账号', '/cmsmanager/wechatInfo/default', NULL, NULL, 1, '', '2019-08-19 16:38:05', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (582, '微信获取小程序最新服务类目', '/cmsmanager/wechatInfo/category', NULL, NULL, 1, '', '2019-08-19 16:38:23', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (583, '微信开发版本', '/cmsmanager/miniprogramversion/submit/record', NULL, NULL, 1, '', '2019-08-19 16:38:50', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (584, '微信审核版本', '/cmsmanager/miniprogramversion/audit', NULL, NULL, 1, '', '2019-08-19 16:39:15', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (585, '微信提交审核', '/cmsmanager/miniprogramversion/audit', NULL, NULL, 2, '', '2019-08-19 16:39:28', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (586, '微信撤销审核', '/cmsmanager/miniprogramversion/audit/delete', NULL, NULL, 2, '', '2019-08-19 16:39:40', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (587, '微信线上版本', '/cmsmanager/miniprogramversion/release', NULL, NULL, 1, '', '2019-08-19 16:40:08', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (588, '微信发布小程序', '/cmsmanager/miniprogramversion/release', NULL, NULL, 2, '', '2019-08-19 16:40:19', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (589, '微信提交代码', '/cmsmanager/miniprogramversion/submit', NULL, NULL, 2, '', '2019-08-19 16:40:42', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (590, '微信修改线上版本状态', '/cmsmanager/miniprogramversion/release/status/update', NULL, NULL, 2, '', '2019-08-19 16:41:02', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (591, '微信提交代码的页面配置', '/cmsmanager/miniprogramversion/leaf', NULL, NULL, 1, '', '2019-08-19 16:41:25', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (592, '微信小程序可选类目名称', '/cmsmanager/miniprogramversion/category', NULL, NULL, 1, '', '2019-08-19 16:41:41', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (593, '微信获取体验二维码', '/cmsmanager/miniprogramversion/qrcode', NULL, NULL, 1, '', '2019-08-19 16:41:57', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (594, '微信小程序显示', '/cmsmanager/miniprogramversion/button', NULL, NULL, 1, '', '2019-08-19 16:42:33', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (595, '微信体验者列表', '/cmsmanager/miniprogrammember/list', '', NULL, 1, '', '2019-08-19 16:43:52', '2019-08-19 16:45:31', 'anonymousUser', 'anonymousUser', 0);
INSERT INTO `jc_sys_api` VALUES (596, '微信体验者-新增', '/cmsmanager/miniprogrammember', NULL, NULL, 2, '', '2019-08-19 16:44:08', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (597, '微信体验者-解绑', '/cmsmanager/miniprogrammember/delete', NULL, NULL, 2, '', '2019-08-19 16:44:16', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (598, '微信服务器列表-小程序', '/cmsmanager/wechatInfo/displayModifyDomain', NULL, NULL, 1, '', '2019-08-19 16:44:46', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (599, '微信服务器列表-小程序重置', '/cmsmanager/wechatInfo/modifyDomain', NULL, NULL, 1, '', '2019-08-19 16:45:12', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (600, '微信菜单列表', '/cmsmanager/wechatmenugroup/page', NULL, NULL, 1, '', '2019-08-19 16:50:10', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (601, '微信菜单详情', '/cmsmanager/wechatmenugroup', NULL, NULL, 1, '', '2019-08-19 16:50:54', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (602, '微信菜单新增', '/cmsmanager/wechatMenu', NULL, NULL, 2, '', '2019-08-19 16:51:11', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (603, '微信菜单修改', '/cmsmanager/wechatMenu/update', NULL, NULL, 2, '', '2019-08-19 16:51:22', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (604, '微信菜单删除', '/cmsmanager/wechatmenugroup/delete', NULL, NULL, 2, '', '2019-08-19 16:51:37', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (605, '微信菜单生效', '/cmsmanager/wechatmenugroup/status/update', '', NULL, 2, '', '2019-08-19 16:52:00', '2019-09-07 15:20:04', 'anonymousUser', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (606, '微信素材-列表', '/cmsmanager/wechatMaterial/page', NULL, NULL, 1, '', '2019-08-19 16:52:21', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (607, '微信素材-详情', '/cmsmanager/wechatMaterial', NULL, NULL, 1, '', '2019-08-19 16:52:44', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (608, '微信素材-删除', '/cmsmanager/wechatMaterial/delete', NULL, NULL, 2, '', '2019-08-19 16:52:56', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (609, '微信素材-新增图文素材', '/cmsmanager/wechatMaterial/news', NULL, NULL, 2, '', '2019-08-19 16:53:22', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (610, '微信素材-修改图文素材', '/cmsmanager/wechatMaterial/news/update', NULL, NULL, 2, '', '2019-08-19 16:53:36', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (611, '微信素材-新增其他素材', '/cmsmanager/wechatMaterial/material', NULL, NULL, 2, '', '2019-08-19 16:54:00', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (612, '微信素材-新增视频素材', '/cmsmanager/wechatMaterial/video', NULL, NULL, 2, '', '2019-08-19 16:54:15', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (613, '微信素材-上传图片', '/cmsmanager/wechatMaterial/upload/img', NULL, NULL, 2, '', '2019-08-19 16:54:36', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (614, '微信素材-同步图文素材', '/cmsmanager/wechatMaterial/synch/news', NULL, NULL, 1, '', '2019-08-19 16:54:55', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (615, '微信素材-同步其他素材', '/cmsmanager/wechatMaterial/synch/material', NULL, NULL, 1, '', '2019-08-19 16:55:10', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (616, '微信素材-下载视频素材', '/cmsmanager/wechatMaterial/dowload/video', NULL, NULL, 1, '', '2019-08-19 16:55:54', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (617, '微信素材-下载其他素材', '/cmsmanager/wechatMaterial/dowload/material', NULL, NULL, 1, '', '2019-08-19 16:56:12', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (618, '微信回复信息列表', '/cmsmanager/wechatreplycontent/page', NULL, NULL, 1, '', '2019-08-19 16:56:35', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (619, '微信关键词列表', '/cmsmanager/keyWord/list', NULL, NULL, 1, '', '2019-08-19 16:56:54', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (620, '微信添加自动回复', '/cmsmanager/keyWord', NULL, NULL, 2, '', '2019-08-19 16:57:20', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (621, '微信修改自动回复', '/cmsmanager/wechatreplycontent/update', '', NULL, 2, '', '2019-08-19 16:57:30', '2019-09-03 20:02:44', 'anonymousUser', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (622, '微信删除自动回复', '/cmsmanager/wechatreplycontent/delete', '', NULL, 2, '', '2019-08-19 16:57:43', '2019-09-03 20:04:19', 'anonymousUser', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (623, '微信查询自动回复', '/cmsmanager/keyWord', NULL, NULL, 1, '', '2019-08-19 16:57:57', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (624, '微信查询事件回复', '/cmsmanager/wechatreplyclick', NULL, NULL, 1, '', '2019-08-19 16:58:27', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (625, '微信新增事件回复', '/cmsmanager/wechatreplyclick', NULL, NULL, 2, '', '2019-08-19 16:58:34', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (626, '微信修改事件回复', '/cmsmanager/wechatreplyclick/update', NULL, NULL, 2, '', '2019-08-19 16:58:44', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (627, '微信删除事件回复', '/cmsmanager/wechatreplyclick/delete', NULL, NULL, 2, '', '2019-08-19 16:59:01', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (628, '微信小程序代码管理分页', '/cmsmanager/miniprogramCode/page', NULL, NULL, 1, '', '2019-08-19 16:59:19', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (629, '微信小程序同步草稿箱', '/cmsmanager/miniprogramCode/synch/draft', NULL, NULL, 1, '', '2019-08-19 16:59:46', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (630, '微信小程序同步模板库', '/cmsmanager/miniprogramCode/synch/template', NULL, NULL, 1, '', '2019-08-19 17:00:02', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (631, '微信小程序转换模板', '/cmsmanager/miniprogramCode/template/update', NULL, NULL, 2, '', '2019-08-19 17:00:22', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (632, '微信小程序删除模板', '/cmsmanager/miniprogramCode/template/delete', NULL, NULL, 2, '', '2019-08-19 17:00:38', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (633, '微信粉丝列表', '/cmsmanager/wechatfans/page', NULL, NULL, 1, '', '2019-08-19 17:00:59', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (634, '微信黑名单列表', '/cmsmanager/wechatfans/black', NULL, NULL, 1, '', '2019-08-19 17:01:20', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (635, '微信拉黑粉丝', '/cmsmanager/wechatfans/black', NULL, NULL, 2, '', '2019-08-19 17:01:33', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (636, '微信粉丝详情', '/cmsmanager/wechatfans', NULL, NULL, 1, '', '2019-08-19 17:01:52', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (637, '微信粉丝发送消息', '/cmsmanager/wechatfans/send', NULL, NULL, 2, '', '2019-08-19 17:02:16', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (638, '微信同步粉丝', '/cmsmanager/wechatfans/sync', NULL, NULL, 1, '', '2019-08-19 17:02:49', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (639, '微信同步多个粉丝', '/cmsmanager/wechatfans/syncFans', NULL, NULL, 2, '', '2019-08-19 17:03:08', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (640, '微信取消拉黑粉丝', '/cmsmanager/wechatfans/cancelblack', NULL, NULL, 2, '', '2019-08-19 17:03:25', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (641, '微信同步标签', '/cmsmanager/wechattags/syncTags', NULL, NULL, 1, '', '2019-08-19 17:04:03', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (642, '微信标签新建', '/cmsmanager/wechattags', NULL, NULL, 2, '', '2019-08-19 17:04:23', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (643, '微信标签修改', '/cmsmanager/wechattags/update', NULL, NULL, 2, '', '2019-08-19 17:04:33', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (644, '微信标签删除', '/cmsmanager/wechattags/delete', NULL, NULL, 2, '', '2019-08-19 17:04:43', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (645, '微信标签校验', '/cmsmanager/wechattags/check', NULL, NULL, 1, '', '2019-08-19 17:05:05', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (646, '微信设置标签', '/cmsmanager/wechattags/set', NULL, NULL, 2, '', '2019-08-19 17:05:18', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (647, '微信本月群发-列表', '/cmsmanager/wechatsend/list', NULL, NULL, 1, '', '2019-08-19 17:05:39', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (648, '微信本月群发-新增', '/cmsmanager/wechatsend', NULL, NULL, 2, '', '2019-08-19 17:05:55', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (649, '微信本月群发-修改', '/cmsmanager/wechatsend/update', NULL, NULL, 2, '', '2019-08-19 17:06:02', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (650, '微信本月群发-删除', '/cmsmanager/wechatsend/delete', NULL, NULL, 2, '', '2019-08-19 17:06:08', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (651, '微信推送汇总', '/cmsmanager/wechatsend/collect', NULL, NULL, 1, '', '2019-08-19 17:06:29', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (652, '微信推送详情', '/cmsmanager/wechatsend', NULL, NULL, 1, '', '2019-08-19 17:06:42', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (653, '微信消息列表分页', '/cmsmanager/wechatfanssendlog/page', NULL, NULL, 1, '', '2019-08-19 17:06:59', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (654, '微信群发文章列表', '/cmsmanager/wechatcomment/articles', NULL, NULL, 1, '', '2019-08-19 17:07:24', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (655, '微信留言列表分页', '/cmsmanager/wechatcomment/page', NULL, NULL, 1, '', '2019-08-19 17:07:48', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (656, '微信粉丝统计用户增长', '/cmsmanager/statistics', NULL, NULL, 1, '', '2019-08-19 17:08:07', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (657, '微信粉丝统计趋势图', '/cmsmanager/statistics/map', '', NULL, 2, '', '2019-08-19 17:08:24', '2019-09-05 20:19:38', 'anonymousUser', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (658, '微信粉丝统计用户属性性别', '/cmsmanager/statistics/sex', NULL, NULL, 1, '', '2019-08-19 17:08:38', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (659, '微信粉丝统计用户省份', '/cmsmanager/statistics/province', NULL, NULL, 1, '', '2019-08-19 17:08:53', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (660, '微信粉丝统计用户语言', '/cmsmanager/statistics/lga', NULL, NULL, 1, '', '2019-08-19 17:09:17', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (661, '微信粉丝统计下载表格', '/cmsmanager/statistics/download', NULL, NULL, 2, '', '2019-08-19 17:09:33', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (662, '微信统计汇总用户增长', '/cmsmanager/statistics/collect', '', NULL, 1, '', '2019-08-19 17:09:47', '2019-08-19 17:10:27', 'anonymousUser', 'anonymousUser', 0);
INSERT INTO `jc_sys_api` VALUES (663, '微信统计汇总趋势', '/cmsmanager/statistics/map/collect', '', NULL, 2, '', '2019-08-19 17:11:11', '2019-09-06 16:45:23', 'anonymousUser', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (664, '微信统计汇总性别', '/cmsmanager/statistics/sex/collect', NULL, NULL, 1, '', '2019-08-19 17:11:22', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (665, '微信统计汇总省份', '/cmsmanager/statistics/province/collect', NULL, NULL, 1, '', '2019-08-19 17:11:43', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (666, '微信统计汇总城市', '/cmsmanager/statistics/city/collect', NULL, NULL, 1, '', '2019-08-19 17:11:52', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (667, '微信统计汇总语言', '/cmsmanager/statistics/lga/collect', NULL, NULL, 1, '', '2019-08-19 17:12:07', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (668, '微博应用配置详情', '/cmsmanager/weiboSet', NULL, NULL, 1, '', '2019-08-19 17:12:46', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (669, '微博应用配置添加', '/cmsmanager/weiboSet', NULL, NULL, 2, '', '2019-08-19 17:13:00', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (670, '微博账号列表', '/cmsmanager/weiboinfo', NULL, NULL, 1, '', '2019-08-19 17:13:16', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (671, '微博账号列表取消授权', '/cmsmanager/weiboinfo/delete', '', NULL, 2, '', '2019-08-19 17:13:27', '2019-08-22 17:34:27', 'anonymousUser', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (672, '微博账号列表下拉', '/cmsmanager/weiboinfo/list', NULL, NULL, 1, '', '2019-08-19 17:13:57', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (673, '微博账号列表设置管理员', '/cmsmanager/weiboinfo/user', NULL, NULL, 2, '', '2019-08-19 17:14:21', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (674, '微博授权', '/weibo', '', NULL, 1, '', '2020-08-26 16:50:51', '2020-08-26 16:50:51', 'anonymousUser', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (675, '微博粉丝列表', '/cmsmanager/weibofans', NULL, NULL, 1, '', '2019-08-19 17:15:07', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (676, '微博同步粉丝', '/cmsmanager/weibofans/sync', NULL, NULL, 1, '', '2019-08-19 17:15:27', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (677, '公众号管理员列表', '/cmsmanager/wechatInfo/coreUser/list', '', NULL, 1, '', '2019-08-19 17:15:52', '2019-08-19 17:18:07', 'anonymousUser', 'anonymousUser', 0);
INSERT INTO `jc_sys_api` VALUES (678, '公众号管理员新增', '/cmsmanager/wechatInfo/coreUser', '', NULL, 2, '', '2019-08-19 17:16:15', '2019-08-19 17:18:15', 'anonymousUser', 'anonymousUser', 0);
INSERT INTO `jc_sys_api` VALUES (679, '微博管理员第三方', '/cmsmanager/users/third/manager/page', NULL, NULL, 1, '', '2019-08-19 17:16:41', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (680, '微博管理员列表', '/cmsmanager/weiboinfo/admins', NULL, NULL, 1, '', '2019-08-19 17:17:46', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (681, '微博推送记录列表', '/cmsmanager/weiboarticlepush/page', NULL, NULL, 1, '', '2019-08-19 17:19:03', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (682, '微博我的微博', '/cmsmanager/weibomessage/status', NULL, NULL, 1, '', '2019-08-19 17:19:32', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (683, '微博我的评论', '/cmsmanager/weibomessage/atcomments', NULL, NULL, 1, '', '2019-08-19 17:19:54', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (684, '微博收到的评论', '/cmsmanager/weibomessage/recComments', NULL, NULL, 1, '', '2019-08-19 17:20:09', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (685, '微博发出的评论', '/cmsmanager/weibomessage/sendComments', NULL, NULL, 1, '', '2019-08-19 17:20:23', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (686, '微博删除评论', '/cmsmanager/weibomessage/delete', NULL, NULL, 2, '', '2019-08-19 17:20:43', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (687, '微博发回复评论', '/cmsmanager/weibomessage/update', NULL, NULL, 2, '', '2019-08-19 17:22:41', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (688, '微博发表评论', '/cmsmanager/weibomessage', NULL, NULL, 2, '', '2019-08-19 17:22:51', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (689, '微博推送', '/cmsmanager/weiboarticlepush', NULL, NULL, 2, '', '2019-08-19 17:23:12', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (690, '微博编辑后推送文章', '/cmsmanager/weiboarticlepush/updatePush', NULL, NULL, 2, '', '2019-08-19 17:23:31', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (691, '我的工作流待办', '/cmsmanager/task/toDeal', '', NULL, 1, '', '2019-08-19 17:24:17', '2019-09-04 08:40:23', 'anonymousUser', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (692, '我的工作流已办', '/cmsmanager/task/handle', '', NULL, 1, '', '2019-08-19 17:24:33', '2019-09-04 08:40:09', 'anonymousUser', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (693, '我的工作流操作', '/cmsmanager/task/audit', '', NULL, 1, '', '2019-08-19 17:25:02', '2019-09-05 19:39:39', 'anonymousUser', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (702, '检验栏目是否开启工作流', '/cmsmanager/channel/workflow/being', NULL, NULL, 1, '检验栏目是否开启工作流', '2019-08-20 18:06:49', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (712, '角色列表', '/cmsmanager/roles/page', NULL, NULL, 1, '', '2019-08-21 10:58:35', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (713, '用户密码检查', '/cmsmanager/users/pwd/unique', NULL, NULL, 2, '', '2019-08-21 11:35:38', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (714, '用户删除', '/cmsmanager/users/delete', NULL, NULL, 2, '', '2019-08-21 11:38:05', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (715, '新增全站模型', '/cmsmanager/model/wholeSite', NULL, NULL, 2, '', '2019-08-21 12:00:05', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (716, '新增本站模型', '/cmsmanager/model/thisSite', NULL, NULL, 2, '', '2019-08-21 12:00:27', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (717, '机关代字重名', '/cmsmanager/contentMarks/agency/unique', NULL, NULL, 1, '', '2019-08-21 14:05:57', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (718, '站点开启', '/cmsmanager/sites/on', NULL, NULL, 2, '', '2019-08-21 15:17:50', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (719, '站点关闭', '/cmsmanager/sites/off', NULL, NULL, 2, '', '2019-08-21 15:18:12', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (720, '友情链接拖动排序', '/cmsmanager/links/sort/update', NULL, NULL, 2, '', '2019-08-21 15:23:58', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (721, '友情链接类别拖动排序', '/cmsmanager/linkTypes/sort/update', NULL, NULL, 2, '', '2019-08-21 15:24:24', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (722, '备份下载', '/cmsmanager/databaseBackup/download', NULL, NULL, 2, '', '2019-08-21 15:40:10', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (723, '会员管理修改', '/cmsmanager/members/update', NULL, NULL, 2, '', '2019-08-21 17:18:27', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (724, '我的工作流未办', '/cmsmanager/task/overDue', NULL, NULL, 1, '', '2019-08-21 18:14:12', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (725, '版本恢复', '/cmsmanager/contentVersion/recovery/update', NULL, NULL, 2, '', '2019-08-21 19:31:49', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (726, '网站统计受访页面', '/cmsmanager/statisticsAccessPage/accessPage', NULL, NULL, 1, '', '2019-08-21 19:59:44', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (732, '读取微信图片', '/common/loadingImage', NULL, NULL, 1, '', '2019-08-23 11:35:16', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (733, '菜单开启权限控制', '/cmsmanager/menus/openAuth/update', NULL, NULL, 2, '', '2019-08-23 16:13:04', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (734, '菜单关闭权限控制', '/cmsmanager/menus/closeAuth/update', NULL, NULL, 2, '', '2019-08-23 16:13:23', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (742, '查询当前节点', '/cmsmanager/task/currWorkflowNode', NULL, NULL, 1, '', '2019-08-23 20:06:47', NULL, 'anonymousUser', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (752, '同步粉丝黑名单', '/cmsmanager/wechatfans/syncblack', NULL, NULL, 1, '', '2019-08-28 10:53:39', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (753, '用户列表-无分页', '/cmsmanager/users/list', NULL, NULL, 1, '', '2019-08-28 15:09:53', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (762, '校验内容标题是否可以使用', '/cmsmanager/content/title/uniqu', NULL, NULL, 1, '', '2019-08-31 14:26:43', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (772, '粉丝统计用户增长列表分页', '/cmsmanager/statistics/page', NULL, NULL, 1, '', '2019-09-02 09:59:35', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (782, '待处理事务数量查询', '/cmsmanager/index/upcoming', NULL, NULL, 1, '', '2019-09-02 13:53:13', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (783, '网站概况统计查询', '/cmsmanager/index/statistics', NULL, NULL, 1, '', '2019-09-02 13:54:13', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (802, '校验内容标题是否可用', '/cmsmanager/content/title/unique', '', NULL, 1, '', '2019-09-02 18:26:04', '2019-09-02 18:26:55', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (812, '站点排序', '/cmsmanager/sites/sort/update', NULL, NULL, 2, '', '2019-09-02 19:00:32', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (813, '微信公众号，小程序授权', '/weChat/grantAuth', NULL, NULL, 1, '', '2019-09-02 19:02:09', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (822, '撤回审核', '/cmsmanager/task/revoke', NULL, NULL, 1, '', '2019-09-03 10:37:51', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (823, '内容提交审核', '/cmsmanager/content/submit', '', NULL, 2, '', '2019-09-03 11:03:46', '2019-12-02 16:04:54', 'lacky', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (832, '微信自动回复详情', '/cmsmanager/wechatreplycontent', NULL, NULL, 1, '', '2019-09-03 11:16:23', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (842, '栏目权限分配-保存', '/cmsmanager/dataPerm/channel/user/update', NULL, NULL, 2, '', '2019-09-03 14:40:49', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (852, '创建资源库分类', '/cmsmanager/resourceSpaces', NULL, NULL, 2, '', '2019-09-03 17:27:16', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (872, '设置留言为精选', '/cmsmanager/wechatcomment/markelect', NULL, NULL, 1, '', '2019-09-04 11:19:59', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (873, '取消留言精选', '/cmsmanager/wechatcomment/unmarkelect', NULL, NULL, 1, '', '2019-09-04 11:20:16', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (874, '开启留言设置', '/cmsmanager/wechatcomment/on', NULL, NULL, 1, '', '2019-09-04 11:20:43', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (875, '关闭留言设置', '/cmsmanager/wechatcomment/off', NULL, NULL, 1, '', '2019-09-04 11:20:55', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (876, '留言手动同步', '/cmsmanager/wechatcomment/hand', NULL, NULL, 1, '', '2019-09-04 11:23:35', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (877, '删除留言', '/cmsmanager/wechatcomment/delete', NULL, NULL, 2, '', '2019-09-04 11:37:23', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (878, '删除回复', '/cmsmanager/wechatcomment/reply/delete', NULL, NULL, 2, '', '2019-09-04 11:37:54', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (882, '新增内容查看栏目默认值', '/cmsmanager/channel/defaults', NULL, NULL, 1, '', '2019-09-04 14:34:11', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (892, '资源空间-重命名', '/cmsmanager/resourceSpaces/update', NULL, NULL, 2, '', '2019-09-04 15:23:05', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (902, '内容管理-栏目树', '/cmsmanager/channel/content/common/tree', NULL, NULL, 1, '', '2019-09-04 19:06:45', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (903, '回复留言', '/cmsmanager/wechatcomment/reply', NULL, NULL, 2, '', '2019-09-04 19:24:28', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (912, '栏目排序', '/cmsmanager/channel/sort/update', '', NULL, 2, '', '2019-09-05 14:28:08', '2019-09-05 15:49:39', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (922, '删除消息', '/cmsmanager/wechatfanssendlog/delete', NULL, NULL, 2, '微信消息管理删除', '2019-09-05 17:27:19', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (932, '同步服务器图片', '/cmsmanager/wechatMaterial/synch/img', '', NULL, 1, '', '2019-09-05 19:18:16', '2019-09-05 19:18:36', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (942, '微信粉丝统计汇总城市', '/cmsmanager/statistics/city', '', NULL, 1, '', '2019-09-05 20:23:15', '2019-09-05 20:23:32', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (953, '共享设置-修改', '/cmsmanager/resourceSpaceDatas/share/update', NULL, NULL, 2, '', '2019-09-06 10:55:49', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (962, '微信统计汇总用户增长', '/cmsmanager/statistics/pageSum', '', NULL, 1, '', '2019-09-06 16:45:54', '2019-09-06 16:47:33', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (972, '微信小程序设为最新版本', '/cmsmanager/miniprogramCode/template/status/update', NULL, NULL, 2, '', '2019-09-07 11:54:58', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (982, '保存到我的资源库', '/cmsmanager/resourceSpaceDatas', NULL, NULL, 2, '', '2019-09-09 10:28:15', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (983, '资源空间取消共享', '/cmsmanager/resourceSpaces/unShare', NULL, NULL, 2, '', '2019-09-09 10:49:07', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (992, '栏目模型排序', '/cmsmanager/model/sort/update', NULL, NULL, 2, '', '2019-09-10 13:56:57', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1012, '网站统计实时访客-在线访客数', '/cmsmanager/statisticsflow/realtime/uvnum', NULL, NULL, 1, '', '2019-09-24 16:50:29', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1052, '栏目静态化进度', '/cmsmanager/content/staticPage/channel/process', '', NULL, 1, '', '2019-11-20 11:19:04', '2019-11-20 11:25:12', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (1053, '内容静态化进度', '/cmsmanager/content/staticPage/content/process', '', NULL, 1, '', '2019-11-20 11:20:02', '2019-11-20 11:25:05', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (1054, 'sso详情', '/cmsmanager/sso', NULL, NULL, 1, '', '2019-11-25 11:21:00', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1055, 'sso设置', '/cmsmanager/sso', NULL, NULL, 2, '', '2019-11-25 11:21:43', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1056, '单点登录是否开启具体信息', '/cmsmanager/sso/status', NULL, NULL, 1, '', '2019-11-25 11:22:05', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1062, '采集获取', '/cmsmanager/collect/getId', NULL, NULL, 1, '', '2019-11-20 13:59:33', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1063, '采集消费数据', '/cmsmanager/collect/consume', NULL, NULL, 1, '', '2019-11-20 14:00:37', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1082, '评论管理-举报列表-取消举报', '/cmsmanager/usercomment/report/delete', NULL, NULL, 2, '', '2019-09-28 17:33:24', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1092, '内容管理-清空回收站', '/cmsmanager/contentext/clearAll', '', NULL, 1, '', '2019-09-29 11:04:02', '2019-09-29 11:11:21', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (1103, '热词管理-列表', '/cmsmanager/hotWords/list', '', NULL, 1, '', '2019-09-30 11:40:50', '2019-10-23 16:15:48', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (1104, '热词分类-分类名称重名', '/cmsmanager/hotWordCategorys/cateName/unique', '', NULL, 1, '', '2019-09-30 11:43:00', '2019-09-30 12:25:12', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (1112, '添加微信开放平台设置', '/cmsmanager/weChatSetUp', '', NULL, 2, '', '2019-09-30 14:03:13', '2019-09-30 14:03:30', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (1122, '组织排序', '/cmsmanager/orgs/sort', NULL, NULL, 1, '', '2019-10-14 17:46:25', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1132, '微信立即群发', '/cmsmanager/wechatsend/send', NULL, NULL, 2, '', '2019-10-15 14:46:26', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1142, '富文本文档导入', '/cmsmanager/contentext/docImport', NULL, NULL, 2, '', '2019-10-16 13:46:43', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1152, '投票调查-新增', '/cmsmanager/questionnaire', '', NULL, 2, '', '2019-10-22 14:57:06', '2019-10-25 12:39:31', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (1162, '投票调查-分页列表', '/cmsmanager/questionnaire/page', NULL, NULL, 1, '', '2019-10-22 16:55:06', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1182, '提交审核', '/cmsmanager/questionnaire/submit/update', '', NULL, 2, '', '2019-10-24 15:29:03', '2019-12-02 16:06:05', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (1183, '投票调查-发布', '/cmsmanager/questionnaire/release/update', NULL, NULL, 2, '', '2019-10-24 18:44:01', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1192, '投票调查-暂停', '/cmsmanager/questionnaire/pause/update', NULL, NULL, 2, '', '2019-10-25 09:07:51', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1193, '投票调查-预览', '/cmsmanager/questionnaire/preview', NULL, NULL, 1, '', '2019-10-25 11:04:37', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1195, '投票调查-删除', '/cmsmanager/questionnaire/delete', '', NULL, 2, '', '2019-10-25 12:40:45', '2019-10-25 13:30:27', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (1212, '前端-内容检索', '/content/search', '', NULL, 1, '', '2019-10-29 16:55:06', '2019-10-29 16:55:35', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (1213, '前端-内容检索栏目统计', '/content/searchSummary', NULL, NULL, 1, '', '2019-10-29 16:56:05', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1214, '前端-内容详情', '/content', NULL, NULL, 1, '', '2019-10-29 16:58:32', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1215, '前端-内容分页', '/content/page', NULL, NULL, 1, '', '2019-10-29 16:58:50', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1216, '前端-相关内容', '/relation/list', NULL, NULL, 1, '', '2019-10-29 16:59:35', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1217, '前端-ID数组获取内容列表', '/content/ids', NULL, NULL, 1, '', '2019-10-29 17:00:09', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1218, '前端-获取内容列表', '/content/list', NULL, NULL, 1, '', '2019-10-29 17:01:23', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1219, '前端-内容点赞', '/content/up', NULL, NULL, 2, '', '2019-10-29 17:03:01', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1220, '前端-内容取消点赞', '/content/cancelUp', NULL, NULL, 2, '', '2019-10-29 17:03:18', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1221, '前端-内容切换预览设备', '/preview/update', '', NULL, 2, '', '2019-10-29 17:03:52', '2019-10-29 17:05:17', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (1222, '前端-内容评论列表或查询内容评论详情', '/usercomment', '', NULL, 1, '', '2019-10-29 17:04:28', '2019-10-29 17:13:41', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (1223, '前端-新增评论', '/usercomment', NULL, NULL, 2, '', '2019-10-29 17:06:06', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1224, '前端-评论点赞', '/usercomment/up', NULL, NULL, 2, '', '2019-10-29 17:06:29', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1225, '前端-评论取消点赞', '/usercomment/cancel/up', NULL, NULL, 2, '', '2019-10-29 17:06:53', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1226, '前端-举报评论', '/usercomment/report', NULL, NULL, 2, '', '2019-10-29 17:07:11', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1227, '前端-查询内容拥有的评论数量', '/usercomment/count', NULL, NULL, 1, '', '2019-10-29 17:07:55', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1228, '前端-最新评论列表(手机端)', '/usercomment/mobile/latest', NULL, NULL, 1, '', '2019-10-29 17:14:31', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1229, '前端-最热评论列表', '/usercomment/mobile/hottest', NULL, NULL, 1, '', '2019-10-29 17:14:52', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1230, '前端-栏目列表', '/channel/list', '', NULL, 1, '', '2019-10-29 17:15:11', '2019-10-29 17:15:43', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (1231, '前端-根据id集合获取列表', '/channel/getByIds', NULL, NULL, 1, '', '2019-10-29 17:15:36', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1232, '前端-栏目详情', '/channel/get', NULL, NULL, 1, '', '2019-10-29 17:16:04', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1233, '前端-发送邮箱验证码', '/register/sendEmailMsg', NULL, NULL, 2, '', '2019-10-29 17:16:34', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1234, '前端-根据用户名或邮箱找回密码', '/register/rectrieve/key', NULL, NULL, 2, '', '2019-10-29 17:17:01', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1235, '前端-发送短信验证码', '/register/sendPhoneMsg', NULL, NULL, 2, '', '2019-10-29 17:17:33', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1236, '前端-根据手机找回密码', '/register/rectrieve/phone', NULL, NULL, 2, '', '2019-10-29 17:17:59', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1237, '前端-手机验证码验证', '/register/mobile/authcode', NULL, NULL, 1, '', '2019-10-29 17:18:22', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1238, '前端-邮箱验证码验证', '/register/mail/authcode', NULL, NULL, 1, '', '2019-10-29 17:18:44', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1239, '前端-用户信息', '/member/memberinfo', NULL, NULL, 1, '', '2019-10-29 17:19:16', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1240, '前端-修改个人资料', '/member/memberinfo/update', NULL, NULL, 2, '', '2019-10-29 17:19:45', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1241, '前端-手机端修改个人系统信息', '/member/memberinfo/system/update', NULL, NULL, 2, '', '2019-10-29 17:20:49', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1242, '前端-手机端修改个人扩展信息', '/member/memberinfo/custom/update', NULL, NULL, 2, '', '2019-10-29 17:21:12', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1243, '前端-修改密码', '/member/memberinfo/pstr', NULL, NULL, 2, '', '2019-10-29 17:21:29', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1244, '前端-修改注册邮箱', '/member/memberinfo/email', NULL, NULL, 2, '', '2019-10-29 17:21:47', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1245, '前端-我的互动列表', '/member/interaction/page', NULL, NULL, 1, '', '2019-10-29 17:22:09', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1246, '前端-删除互动', '/member/interaction', NULL, NULL, 1, '', '2019-10-29 17:22:29', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1247, '前端-手机端我的互动列表', '/member/interaction/mobilePage', NULL, NULL, 1, '', '2019-10-29 17:22:49', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1248, '前端-我的点赞列表分页', '/member/memberinfo/like', NULL, NULL, 1, '', '2019-10-29 17:23:12', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1249, '前端-取消点赞', '/member/memberinfo/quitlike', NULL, NULL, 1, '', '2019-10-29 17:23:30', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1250, '前端-手机端我的点赞列表分页', '/member/memberinfo/moblielike', NULL, NULL, 1, '', '2019-10-29 17:23:48', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1251, '前端-是否允许投稿', '/member/memberinfo/isContribute', NULL, NULL, 1, '', '2019-10-29 17:24:09', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1252, '前端-可以投稿的栏目树形', '/channel/tree', NULL, NULL, 1, '', '2019-10-29 17:24:25', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1253, '前端-新增一个投稿', '/member/memberinfo/contribute', NULL, NULL, 2, '', '2019-10-29 17:24:41', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1254, '前端-投稿内容分页列表', '/member/memberinfo/contribute/page', NULL, NULL, 1, '', '2019-10-29 17:25:03', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1255, '前端-查询单个投稿详情', '/member/memberinfo/contribute', NULL, NULL, 1, '', '2019-10-29 17:25:24', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1256, '前端-修改投稿内容', '/member/memberinfo/contribute/update', '', NULL, 2, '', '2019-10-29 17:25:48', '2019-10-29 17:26:50', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (1257, '前端-删除单个投稿', '/member/memberinfo/contribute/delete', NULL, NULL, 2, '', '2019-10-29 17:26:43', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1258, '前端-投稿内容分页列表(手机端)', '/member/memberinfo/mobile/contribute/page', NULL, NULL, 1, '', '2019-10-29 17:27:21', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1259, '前端-收藏分页', '/member/usercollections/page', NULL, NULL, 1, '', '2019-10-29 17:28:07', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1260, '前端-添加收藏', '/usercollections', '', NULL, 2, '', '2019-10-29 17:28:21', '2019-11-11 11:04:45', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (1261, '前端-取消收藏', '/member/usercollections/cancel', NULL, NULL, 1, '', '2019-10-29 17:28:35', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1262, '前端-批量取消收藏', '/member/usercollections/delete/delete', NULL, NULL, 2, '', '2019-10-29 17:29:08', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1263, '前端-取消收藏(根据内容)', '/member/usercollections/recall', '', NULL, 1, '', '2019-10-29 17:29:34', '2019-10-29 17:31:46', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (1264, '前端-一键清空', '/member/usercollections/deleteAll', NULL, NULL, 1, '', '2019-10-29 17:29:51', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1265, '前端-统计pv、uv、ip', '/index/flow', NULL, NULL, 1, '', '2019-10-29 17:31:02', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1266, '前端-百度语音转换', '/yuyin/ajax.jspx', NULL, NULL, 1, '', '2019-10-29 17:31:31', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1267, '前端-登录', '/login', NULL, NULL, 2, '', '2019-10-29 17:32:16', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1268, '前端-退出', '/logout', NULL, NULL, 2, '', '2019-10-29 17:32:31', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1269, '前端-微博第三方登录', '/thirdParty/sina/pc', NULL, NULL, 1, '', '2019-10-29 17:32:57', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1270, '前端-QQ第三方登录', '/thirdParty/qq/pc', NULL, NULL, 1, '', '2019-10-29 17:33:17', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1271, '前端-微信第三方登录', '/thirdParty/wechat/pc', NULL, NULL, 1, '', '2019-10-29 17:33:47', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1272, '前端-绑定会员或直接登录', '/thirdParty/bind', NULL, NULL, 2, '', '2019-10-29 17:34:08', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1273, '前端-上传', '/member/upload/o_upload', NULL, NULL, 1, '', '2019-10-29 17:34:33', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1274, '前端-验证邮箱', '/register/mail/unique', NULL, NULL, 1, '', '2019-10-29 17:34:51', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1275, '前端-验证手机号', '/register/phone/unique', NULL, NULL, 1, '', '2019-10-29 17:35:05', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1276, '前端-验证用户名', '/register/username/unique', NULL, NULL, 1, '', '2019-10-29 17:35:19', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1277, '前端-前台新增会员动态字段', '/register/addition/model', NULL, NULL, 1, '', '2019-10-29 17:35:44', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1278, '前端-PC注册会员', '/register', NULL, NULL, 2, '', '2019-10-29 17:36:06', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1279, '前端-下载附件', '/download/o_accessory', NULL, NULL, 2, '', '2019-10-29 17:36:25', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1280, '前端-下载文库文档', '/download/o_doc_download', NULL, NULL, 1, '', '2019-10-29 17:36:42', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1282, '投票调查-详情', '/cmsmanager/questionnaire', NULL, NULL, 1, '', '2019-10-29 18:06:18', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1302, '投票调查-问卷链接', '/cmsmanager/questionnaire/link', NULL, NULL, 1, '', '2019-10-31 09:25:10', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1312, '投票调查-修改设置', '/cmsmanager/questionnaire/update', NULL, NULL, 2, '', '2019-10-31 15:05:09', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1322, '新增顶层栏目', '/cmsmanager/channel/top', NULL, NULL, 2, '', '2019-11-01 18:15:30', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1323, '修改顶层栏目', '/cmsmanager/channel/top/update', NULL, NULL, 2, '', '2019-11-01 18:17:21', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1332, '投票调查-下载二维码', '/cmsmanager/questionnaire/qrcode', NULL, NULL, 2, '', '2019-11-04 08:41:56', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1333, '投票调查-待办列表', '/cmsmanager/task/questionnaire/toDeal', NULL, NULL, 1, '', '2019-11-04 08:42:30', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1342, '投票调查-审核', '/cmsmanager/task/questionnaire/audit', '', NULL, 1, '', '2019-11-04 10:36:14', '2019-11-04 14:03:57', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (1343, '投票调查-已办列表', '/cmsmanager/task/questionnaire/handle', NULL, NULL, 1, '', '2019-11-04 14:04:25', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1352, '投票调查-逾期未办', '/cmsmanager/task/questionnaire/overDue', NULL, NULL, 1, '', '2019-11-04 15:30:57', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1353, '投票调查-撤回(有工作流)', '/cmsmanager/task/questionnaire/revoke', NULL, NULL, 1, '', '2019-11-04 15:34:25', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1362, '投票调查-统计-按用户', '/cmsmanager/questionnaireAnswer/page', NULL, NULL, 1, '', '2019-11-06 15:29:48', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1373, '结果分析-按题目分页列表', '/cmsmanager/questionnaireAnswer/subject/page', NULL, NULL, 1, '', '2019-11-08 10:12:17', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1374, '题目分类-饼图', '/cmsmanager/questionnaireAnswer/subject/pieChart', NULL, NULL, 1, '', '2019-11-08 10:12:31', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1375, '结果分析-按题目列表（左侧）', '/cmsmanager/questionnaireAnswer/subject/list', NULL, NULL, 1, '', '2019-11-08 10:12:43', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1376, '导出问卷结果-用户分类', '/cmsmanager/questionnaireAnswer/export', NULL, NULL, 2, '', '2019-11-08 10:13:01', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1377, '导出问卷结果-题目分类', '/cmsmanager/questionnaireAnswer/subject/export', NULL, NULL, 2, '', '2019-11-08 10:13:32', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1378, '问卷统计', '/cmsmanager/questionnaire/find', NULL, NULL, 1, '', '2019-11-08 10:13:54', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1382, '投票调查-来源分析-设备分析', '/cmsmanager/questionnaireAnswer/chart/device ', '', NULL, 1, '', '2019-11-08 17:50:13', '2019-11-09 12:00:04', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (1392, '投票调查-来源分析-地图', '/cmsmanager/questionnaireAnswer/chart/map', '', NULL, 1, '', '2019-11-09 09:06:04', '2019-11-09 11:59:55', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (1402, '投票调查-趋势分析-折线图', '/cmsmanager/questionnaireAnswer/chart/trend', NULL, NULL, 1, '', '2019-11-09 12:00:49', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1432, '投票调查-复制', '/cmsmanager/questionnaire/copy', NULL, NULL, 2, '', '2019-11-21 13:55:25', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1442, '投票调查-图片', '/cmsmanager/questionnaire/pic', NULL, NULL, 1, '用于获取预设的页眉图和背景图', '2019-11-25 16:47:11', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1443, '投票问卷-是否有工作流', '/cmsmanager/questionnaire/workflow', NULL, NULL, 1, '', '2019-11-25 16:52:15', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1444, '问卷结果', '/cmsmanager/questionnaireAnswer', NULL, NULL, 1, '', '2019-11-25 17:00:10', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1445, '问卷结果-标记有效', '/cmsmanager/questionnaireAnswer/valid/update', NULL, NULL, 2, '', '2019-11-25 17:00:54', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1446, '问卷结果-标记无效', '/cmsmanager/questionnaireAnswer/invalid/update', NULL, NULL, 2, '', '2019-11-25 17:01:21', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1447, '问卷结果-删除', '/cmsmanager/questionnaireAnswer/delete', NULL, NULL, 2, '', '2019-11-25 17:02:02', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1448, '前台-问卷分页', '/questionnaire/page', NULL, NULL, 1, '', '2019-11-25 17:05:27', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1449, '前台-问卷详情', '/questionnaire/preview', NULL, NULL, 1, '', '2019-11-25 17:05:50', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1450, '前台-问卷结果', '/questionnaire/result', NULL, NULL, 1, '', '2019-11-25 17:06:19', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1451, '前台-提交问卷', '/questionnaire', NULL, NULL, 2, '', '2019-11-25 17:06:40', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1452, '前台-问卷回答列表', '/questionnaire/list', '', NULL, 1, '', '2019-11-25 17:08:13', '2019-11-25 17:10:02', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (1453, '前台-统计问卷访问量', '/questionnaire/statistics', NULL, NULL, 1, '', '2019-11-25 17:08:50', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1454, '前台-预览', '/questionnaire', '', NULL, 1, '', '2019-11-25 17:09:39', '2019-11-25 17:10:06', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (1501, '采集-删除任务', '/MODULE-COLLECT/collectTasks/', NULL, NULL, 3, '采集删除采集任务', '2019-12-02 09:57:26', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1502, '采集-清空所有数据', '/MODULE-COLLECT/collect/data/results/clear', NULL, NULL, 3, '清空一个采集任务里面所有的数据', '2019-12-02 10:02:19', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1503, '采集-删除数据', '/MODULE-COLLECT/collect/data/results', NULL, NULL, 3, '删除采集任务的某一条数据', '2019-12-02 10:03:28', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1504, '采集-手动入库', '/cmsmanager/collect/consumeByIds', NULL, NULL, 2, '采集任务手动移动单条或多条数据', '2019-12-02 10:08:19', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1505, '采集-开始采集', '/MODULE-COLLECT/collectTasks/start', NULL, NULL, 1, '采集任务重新开始采集', '2019-12-02 10:10:06', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1506, '采集-查看任务', '/interact/collect/detail?collectType=See', NULL, NULL, 1, '采集任务查看任务详情', '2019-12-02 10:16:41', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1507, '采集-修改任务', '/interact/collect/detail?collectType=Edit', NULL, NULL, 1, '采集任务修改该任务信息', '2019-12-02 10:17:05', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1508, '采集-新建任务', '/interact/collect/detail', NULL, NULL, 1, '新建采集任务', '2019-12-02 10:58:32', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1511, '用户使用内容模型记录', '/cmsmanager/content/model/record', NULL, NULL, 1, '', '2019-12-14 09:09:51', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1521, '栏目设置列表', '/cmsmanager/auditchannelset/list', NULL, NULL, 1, '', '2019-12-18 16:16:52', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1522, '强制通过', '/cmsmanager/auditchannelset/pass', NULL, NULL, 2, '', '2019-12-18 16:18:28', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1523, '强制不通过', '/cmsmanager/auditchannelset/nopass', NULL, NULL, 2, '', '2019-12-18 16:22:28', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1524, '审核策略-新增', '/cmsmanager/auditStrategy', NULL, NULL, 2, '', '2019-12-18 16:22:35', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1525, '开启状态', '/cmsmanager/auditchannelset/on', NULL, NULL, 2, '', '2019-12-18 16:22:47', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1526, '关闭状态', '/cmsmanager/auditchannelset/off', NULL, NULL, 2, '', '2019-12-18 16:23:10', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1527, '选择栏目详情', '/cmsmanager/auditchannelset', NULL, NULL, 1, '', '2019-12-18 16:23:53', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1528, '保存选择栏目', '/cmsmanager/auditchannelset', NULL, NULL, 2, '', '2019-12-18 16:26:20', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1529, '删除栏目设置', '/cmsmanager/auditchannelset/delete', NULL, NULL, 2, '', '2019-12-18 16:29:36', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1530, '内容模型设置列表', '/cmsmanager/auditmodelset/list', NULL, NULL, 1, '', '2019-12-18 17:08:17', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1531, '选择内容模型下拉列表', '/cmsmanager/auditmodelset/models', NULL, NULL, 1, '', '2019-12-18 17:09:11', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1532, '获取详情', '/cmsmanager/auditmodelset', '', NULL, 1, '', '2019-12-18 17:09:56', '2019-12-18 17:40:55', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (1533, '添加/修改模型设置', '/cmsmanager/auditmodelset', NULL, NULL, 2, '', '2019-12-18 17:12:05', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1534, '选择内容模型ID查询字段', '/cmsmanager/auditmodelset/items', NULL, NULL, 1, '', '2019-12-18 17:13:24', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1535, '删除模型设置', '/cmsmanager/auditmodelset/delete', '', NULL, 2, '', '2019-12-19 09:51:31', '2020-02-19 21:58:10', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (1541, '审核策略-分页', '/cmsmanager/auditStrategy/page', NULL, NULL, 1, '', '2019-12-19 09:48:43', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1551, '审核策略-校验名称是否重复', '/cmsmanager/auditStrategy/unique', NULL, NULL, 1, '', '2019-12-19 10:04:44', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1561, '审核策略-删除', '/cmsmanager/auditStrategy/delete', NULL, NULL, 2, '', '2019-12-19 10:11:14', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1562, '审核策略-获取审核场景', '/cmsmanager/auditStrategy/scene', NULL, NULL, 1, '', '2019-12-19 10:12:08', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1563, '审核策略-开启', '/cmsmanager/auditStrategy/open', NULL, NULL, 1, '', '2019-12-19 10:12:35', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1564, '审核策略-关闭', '/cmsmanager/auditStrategy/close', NULL, NULL, 1, '', '2019-12-19 10:12:50', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1565, '审核策略-修改文本审核场景', '/cmsmanager/auditStrategy/scene/text/update', '', NULL, 2, '', '2019-12-19 10:13:13', '2019-12-19 10:14:07', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (1566, '审核策略-修改图片审核场景', '/cmsmanager/auditStrategy/scene/picture/update', NULL, NULL, 2, '', '2019-12-19 10:13:58', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1571, '审核策略-修改名称', '/cmsmanager/auditStrategy/name/update', NULL, NULL, 2, '', '2019-12-19 10:53:56', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1581, '检测应用是否授权', '/cmsmanager/authorizations', NULL, NULL, 1, '', '2019-12-30 10:24:36', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1582, '授权登录应用', '/cmsmanager/authorizations ', NULL, NULL, 2, '', '2019-12-30 10:25:07', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1583, '授权登录应用发送短信验证码', '/cmsmanager/authorizations/sendPhoneMsg', NULL, NULL, 2, '', '2019-12-30 10:25:35', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1584, '部署产品信息', '/cmsmanager/authorizations/product', NULL, NULL, 1, '', '2019-12-30 10:26:01', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1601, '内容审核列表', '/cmsmanager/contentext/chack/page', NULL, NULL, 1, '', '2020-02-04 17:13:40', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1602, '内容审核中的数量', '/cmsmanager/contentext/chack/amount', NULL, NULL, 1, '', '2020-02-04 17:14:08', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1691, '是否显示强制发布按钮', '/cmsmanager/content/force/button', NULL, NULL, 1, '', '2020-02-12 14:02:47', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (1701, '文库文档转换', '/cmsmanager/content/conversion/doc', NULL, NULL, 1, '', '2020-02-15 22:15:53', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2011, '内容详情获取按钮', '/cmsmanager/content/button', NULL, NULL, 1, '', '2020-03-10 15:20:28', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2051, '智能表单-类型列表', '/cmsmanager/formType/list', '', NULL, 1, '智能表单类型列表', '2020-03-28 11:00:16', '2020-04-22 09:18:04', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (2071, '智能表单-详情', '/cmsmanager/smartForm', NULL, NULL, 1, '', '2020-04-02 09:43:26', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2072, '智能表单保存', '/cmsmanager/smartForm', NULL, NULL, 2, '', '2020-04-02 09:43:55', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2073, '智能表单-修改', '/cmsmanager/smartForm/update', NULL, NULL, 2, '', '2020-04-02 09:44:49', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2074, '智能表单-字段编辑', '/cmsmanager/smartForm/updateFields', NULL, NULL, 2, '', '2020-04-02 09:45:10', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2075, '智能表单复制', '/cmsmanager/smartForm/copy', NULL, NULL, 2, '', '2020-04-02 09:45:31', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2076, '智能表单-名称是否可用', '/cmsmanager/smartForm/unique', NULL, NULL, 1, '', '2020-04-02 09:45:53', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2077, '智能表单-删除', '/cmsmanager/smartForm/delete', NULL, NULL, 2, '', '2020-04-02 09:46:11', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2078, '智能表单发布', '/cmsmanager/smartForm/publish/update', NULL, NULL, 2, '', '2020-04-02 09:46:39', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2111, '智能表单-表单数据-查询详情', '/cmsmanager/smartFormData', '', NULL, 1, '', '2020-04-14 12:01:46', '2020-04-22 09:06:39', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (2121, '智能表单-统计-设备统计', '/cmsmanager/smartForm/statistic/device', NULL, NULL, 1, '', '2020-04-20 15:14:08', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2122, '智能表单-统计-地区统计', '/cmsmanager/smartForm/statistic/province', NULL, NULL, 1, '', '2020-04-20 15:14:29', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2123, '智能表单-统计-趋势统计', '/cmsmanager/smartForm/statistic/trend', NULL, NULL, 1, '', '2020-04-20 15:14:58', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2131, '智能表单-表单类型名称是否可用', '/cmsmanager/formType/unique', '', NULL, 1, '', '2020-04-22 08:58:14', '2020-04-22 09:17:58', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (2132, '智能表单-表单类型详细', '/cmsmanager/formType', '', NULL, 1, '', '2020-04-22 08:58:50', '2020-04-22 09:17:54', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (2133, '智能表单-表单类型删除', '/cmsmanager/formType/delete', '', NULL, 2, '', '2020-04-22 08:59:08', '2020-04-22 09:17:51', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (2134, '智能表单-表单类型保存', '/cmsmanager/formType', '', NULL, 2, '', '2020-04-22 08:59:27', '2020-04-22 09:17:46', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (2135, '智能表单-表单类型修改', '/cmsmanager/formType/update', '', NULL, 2, '', '2020-04-22 08:59:46', '2020-04-22 09:17:42', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (2136, '智能表单-表单列表', '/cmsmanager/smartForm/getPage', '', NULL, 1, '', '2020-04-22 08:59:59', '2020-04-22 09:06:02', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (2137, '智能表单-清空表单数据', '/cmsmanager/smartForm/clearData/delete', '', NULL, 2, '', '2020-04-22 09:01:40', '2020-04-22 09:06:13', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (2138, '智能表单-导出结果数据', '/cmsmanager/smartFormData/export', '', NULL, 1, '', '2020-04-22 09:01:51', '2020-05-12 10:39:56', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (2139, '智能表单-系统默认图片查询', '/cmsmanager/resourceSpaceDatas/pic', '', NULL, 1, '', '2020-04-22 09:03:26', '2020-04-22 09:15:08', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (2140, '智能表单-标记表单数据是否已读', '/cmsmanager/smartFormData/update', '', NULL, 2, '', '2020-04-22 09:03:38', '2020-04-22 09:06:21', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (2141, '智能表单-结果数据分页', '/cmsmanager/smartFormData/getPage', NULL, NULL, 1, '', '2020-04-22 09:03:57', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2142, '智能表单-结果-删除', '/cmsmanager/smartFormData/delete', '', NULL, 2, '', '2020-04-22 09:04:32', '2020-04-22 11:45:57', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (2143, '智能表单-报表', '/cmsmanager/smartForm/statistic/groupByField', NULL, NULL, 1, '', '2020-04-22 09:04:52', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2151, '智能表单-分组保存', '/cmsmanager/smartForm/simpleUpdate/update', '', NULL, 2, '', '2020-04-30 15:03:32', '2020-04-30 19:17:33', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (2162, '导出告警日志', '/cmsmanager/logs/alarm/export', NULL, NULL, 2, '', '2020-05-21 17:26:13', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2182, '三员管理-表单详情', '/cmsmanager/safe/manage', '', NULL, 1, '', '2020-06-05 14:47:19', '2020-06-05 14:47:46', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (2183, '三员管理 - 角标数量', '/cmsmanager/safe/manage/operate', '', NULL, 1, '', '2020-06-05 14:49:47', '2020-06-06 15:58:18', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (2184, '三员管理-审核接口', '/cmsmanager/safe/manage/operate/update', NULL, NULL, 2, '', '2020-06-05 14:50:17', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2185, '三员管理审核-列表', '/cmsmanager/safe/manage/operate/page', '', NULL, 1, '', '2020-06-05 14:51:04', '2020-06-05 14:53:17', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (2186, '三员管理日志 - 列表', '/cmsmanager/safe/manage/operate/log/page', '', NULL, 1, '', '2020-06-05 14:51:37', '2020-06-05 14:53:12', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (2187, '三员管理员-列表分页', '/cmsmanager/users/safe/manage/page', '', NULL, 2, '', '2020-06-05 14:52:22', '2020-06-05 14:53:06', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (2188, '三员管理-提交验证', '/cmsmanager/safe/manage/check/operating', '', NULL, 2, '', '2020-06-05 14:52:58', '2020-06-06 15:34:52', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (2189, '双因子-设置', '/cmsmanager/config/element', '', NULL, 2, '', '2020-06-05 14:54:13', '2020-06-06 09:14:18', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (2190, '双因子-详情', '/cmsmanager/config/element', '', NULL, 1, '', '2020-06-05 14:54:50', '2020-06-06 09:14:22', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (2191, '双因子-绑定手机', '/cmsmanager/config/element/hasBind', '', NULL, 1, '', '2020-06-05 14:55:13', '2020-06-06 09:15:22', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (2192, '双因子-绑定手机验证码', '/cmsmanager/config/element/sendBind', NULL, NULL, 1, '', '2020-06-05 14:56:03', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2193, '双因子-提交绑定手机', '/cmsmanager/config/element/bind', NULL, NULL, 1, '', '2020-06-05 14:56:42', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2194, '双因子-判断是否开启', '/cmsmanager/config/element/status', NULL, NULL, 1, '', '2020-06-05 14:57:14', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2203, '双因子-登录验证发送验证码', '/cmsmanager/config/element/sendLogin', NULL, NULL, 1, '', '2020-06-06 09:16:39', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2212, '三员管理 - 校验安全管理员用户权限', '/cmsmanager/safe/manage/check/user/menu', '', NULL, 2, '', '2020-06-06 15:26:43', '2020-06-06 16:22:26', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (2213, '修改三员管理', '/cmsmanager/safe/manage/update', NULL, NULL, 2, '', '2020-06-06 15:37:44', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2222, '消息模板-是否显示同步子站按钮', '/cmsmanager/messageTpl/synch/button', NULL, NULL, 1, '', '2020-07-02 10:49:45', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2223, '同步到子站点-当前站点的子站树形', '/cmsmanager/sites/getAllTree', NULL, NULL, 1, '', '2020-07-02 10:53:06', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2224, '消息模板-同步到子站', '/cmsmanager/messageTpl/synch/child/site/tpl', NULL, NULL, 2, '', '2020-07-02 10:55:24', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2225, '消息模板-获取所有站点的id集合', '/cmsmanager/sites/getAllId', NULL, NULL, 1, '', '2020-07-02 10:56:08', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2226, '消息模板 -短信是否有余量', '/cmsmanager/messageTpl/have/number', NULL, NULL, 1, '', '2020-07-02 10:56:31', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2227, '消息模板 - 短信模板列表', '/cmsmanager/messageTpl/phone/tpl/list', NULL, NULL, 1, '', '2020-07-02 10:56:57', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2228, '消息模板 - 当前短信模板是否有关联的', '/cmsmanager/messageTpl/have/related', NULL, NULL, 1, '', '2020-07-02 10:57:35', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2229, '消息模板 -列表修改单个模板详情', '/cmsmanager/messageTpl/details/status/update', NULL, NULL, 2, '', '2020-07-02 10:59:38', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2230, '消息模板 - 列表查询单个模板详细信息', '/cmsmanager/messageTpl/mesType/detail', NULL, NULL, 1, '', '2020-07-02 11:00:23', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2241, '用户密级设置-待设置列表', '/cmsmanager/usersecret/nosetpage', NULL, NULL, 1, '', '2020-07-28 11:27:42', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2242, '用户密级设置-已设置列表', '/cmsmanager/usersecret/setpage', NULL, NULL, 1, '', '2020-07-28 11:28:17', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2243, '用户密级设置-批量设置密级', '/cmsmanager/usersecret', NULL, NULL, 2, '', '2020-07-28 11:28:42', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2251, '退出', '/cmsmanager/logout', NULL, NULL, 2, '', '2020-07-28 14:16:12', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2261, '人员密级列表', '/cmsmanager/userSecrets/list', '', NULL, 1, '', '2020-07-29 11:06:01', '2020-07-29 11:06:01', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (2271, '用户日志', '/cmsmanager/reinsurance/user/page', NULL, NULL, 1, '', '2020-07-29 14:02:53', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2281, '用户日志导出', '/cmsmanager/reinsurance/export', NULL, NULL, 1, '', '2020-07-29 17:35:09', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2282, '是否显示分级保护标识', '/cmsmanager/reinsurance/isShow', NULL, NULL, 1, '', '2020-07-29 17:35:45', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2291, '查询详情', '/cmsmanager/reinsurance', NULL, NULL, 1, '', '2020-07-29 18:10:56', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2292, '修改分保设置', '/cmsmanager/reinsurance/update', NULL, NULL, 2, '', '2020-07-29 18:11:11', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2293, '校验用户是否有菜单权限', '/cmsmanager/reinsurance/check/user/menu', NULL, NULL, 1, '', '2020-07-29 18:11:29', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2294, '设置安全员或审计员的人员分页列表', '/cmsmanager/users/reinsurance/page', NULL, NULL, 1, '', '2020-07-29 18:11:42', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2301, '分级保护-校验权限', '/cmsmanager/reinsurance/check/admin/menu', NULL, NULL, 1, '', '2020-07-29 18:13:24', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2311, '内容类型列表', '/cmsmanager/contentType/list', NULL, NULL, 1, '', '2020-08-18 14:34:01', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (2321, '内容重置密级', '/cmsmanager/content/reset/secret', '', NULL, 2, '', '2020-08-19 16:27:19', '2020-08-19 16:27:19', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (2322, '校验重置是否完成', '/cmsmanager/content/execute/result', '', NULL, 1, '', '2020-08-19 16:27:23', '2020-08-19 16:27:23', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (5001, '待办信件数量', '/cmsmanager/letter/task/toDealCount', NULL, NULL, 1, '', '2021-01-14 18:08:43', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5002, '领导信箱-获取表单分页列表', '/cmsmanager/form/getPage', '', NULL, 1, '', '2021-01-14 18:12:13', '2021-01-14 18:12:13', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (5003, '领导信箱-表单详情', '/cmsmanager/form', NULL, NULL, 1, '', '2021-01-14 18:12:48', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5004, '领导信箱-创建表单', '/cmsmanager/form', NULL, NULL, 2, '', '2021-01-14 18:13:25', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5005, '领导信箱-表单修改', '/cmsmanager/form/update', NULL, NULL, 2, '', '2021-01-14 18:13:56', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5006, '领导信箱-查询名称是否可用', '/cmsmanager/form/unique', NULL, NULL, 1, '', '2021-01-14 18:14:32', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5007, '领导信箱-表单删除', '/cmsmanager/form/delete', NULL, NULL, 2, '', '2021-01-14 18:15:11', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5008, '领导信箱-表单设置', '/cmsmanager/form/updateFields', NULL, NULL, 2, '', '2021-01-14 18:15:43', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5009, '领导信箱-表单修改（标题描述，分组）', '/cmsmanager/form/simpleUpdate', NULL, NULL, 2, '', '2021-01-14 18:17:06', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5010, '领导信箱-复制表单', '/cmsmanager/form/copy', NULL, NULL, 2, '', '2021-01-14 18:17:31', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5011, '信件类型列表', '/cmsmanager/letterType/getPage', NULL, NULL, 1, '', '2021-01-14 18:19:13', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5012, '信件类型详情', '/cmsmanager/letterType', NULL, NULL, 1, '', '2021-01-14 18:19:51', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5013, '检查名称是否可用', '/cmsmanager/letterType/unique', NULL, NULL, 1, '', '2021-01-14 18:20:10', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5014, '排序', '/cmsmanager/letterType/sort/update', NULL, NULL, 2, '', '2021-01-14 18:20:36', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5015, '保存', '/cmsmanager/letterType', NULL, NULL, 2, '', '2021-01-14 18:20:48', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5016, '修改', '/cmsmanager/letterType/update', NULL, NULL, 2, '', '2021-01-14 18:21:00', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5017, '删除', '/cmsmanager/letterType/delete', NULL, NULL, 2, '', '2021-01-14 18:21:11', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5018, '信箱类型列表', '/cmsmanager/letterBoxType/list', NULL, NULL, 1, '', '2021-01-14 18:21:30', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5019, '信箱类型名称检查是否可用', '/cmsmanager/letterBoxType/unique', NULL, NULL, 1, '', '2021-01-14 18:21:56', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5020, '信箱类型详情', '/cmsmanager/letterBoxType', NULL, NULL, 1, '', '2021-01-14 18:22:11', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5021, '信箱类型排序', '/cmsmanager/letterBoxType/sort/update', NULL, NULL, 2, '', '2021-01-14 18:22:29', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5022, '信箱类型保存', '/cmsmanager/letterBoxType', NULL, NULL, 2, '', '2021-01-14 18:22:42', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5023, '信箱类型修改', '/cmsmanager/letterBoxType/update', NULL, NULL, 2, '', '2021-01-14 18:23:02', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5024, '信箱类型删除', '/cmsmanager/letterBoxType/delete', NULL, NULL, 2, '', '2021-01-14 18:23:16', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5025, '信箱分页', '/cmsmanager/letterBox/getPage', NULL, NULL, 1, '', '2021-01-14 18:23:27', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5026, '用户可管理信箱列表', '/cmsmanager/letterBox/getMyboxs', NULL, NULL, 1, '', '2021-01-14 18:23:40', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5027, '信箱详情', '/cmsmanager/letterBox', NULL, NULL, 1, '', '2021-01-14 18:23:54', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5028, '检查信箱名称是否可用', '/cmsmanager/letterBox/unique', NULL, NULL, 1, '', '2021-01-14 18:24:07', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5029, '信箱排序', '/cmsmanager/letterBox/sort/update', NULL, NULL, 2, '', '2021-01-14 18:24:19', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5030, '信箱保存', '/cmsmanager/letterBox', NULL, NULL, 2, '', '2021-01-14 18:24:32', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5031, '信箱修改', '/cmsmanager/letterBox/update', NULL, NULL, 2, '', '2021-01-14 18:24:47', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5032, '信箱删除', '/cmsmanager/letterBox/delete', NULL, NULL, 2, '', '2021-01-14 18:24:59', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5033, '信件分页', '/cmsmanager/letter/page', NULL, NULL, 1, '', '2021-01-14 18:25:19', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5034, '删除至回收站', '/cmsmanager/letter/recycle', NULL, NULL, 2, '', '2021-01-14 18:25:41', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5035, '转发回复', '/cmsmanager/letter/reply', NULL, NULL, 2, '', '2021-01-14 18:25:55', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5036, '信件详情-日志分页', '/cmsmanager/letterLog/getPage', NULL, NULL, 1, '', '2021-01-14 18:26:12', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5037, '回收站还原', '/cmsmanager/letter/reduce', '', NULL, 2, '', '2021-01-14 19:40:24', '2021-01-14 19:40:24', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (5038, '彻底删除', '/cmsmanager/letter/delete', NULL, NULL, 2, '', '2021-01-14 18:26:33', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5039, '清空回收站', '/cmsmanager/letter/clearAll', NULL, NULL, 2, '', '2021-01-14 18:26:47', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5040, '选登', '/cmsmanager/letter/open', NULL, NULL, 2, '', '2021-01-14 18:26:56', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5041, '取消选登', '/cmsmanager/letter/close', NULL, NULL, 2, '', '2021-01-14 18:27:08', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5042, '工作流-待处理信箱分页', '/cmsmanager/letter/task/toDeal', NULL, NULL, 1, '', '2021-01-14 18:27:30', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5043, '我的信件工作流-审核', '/cmsmanager/letter/task/audit', '', NULL, 1, '', '2021-01-16 18:56:28', '2021-01-16 18:56:28', 'system', 'xjm6', 0);
INSERT INTO `jc_sys_api` VALUES (5044, '我的工作流-撤回审核', '/cmsmanager/letter/task/revoke', NULL, NULL, 2, '', '2021-01-14 18:28:08', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5045, '已处理信箱分页', '/cmsmanager/letter/task/handle', NULL, NULL, 1, '', '2021-01-14 18:28:22', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5046, '逾期未办内容', '/cmsmanager/letter/task/overDue', NULL, NULL, 1, '', '2021-01-14 18:28:59', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5048, '撤销办理状态', '/cmsmanager/letter/revokeReply', NULL, NULL, 2, '', '2021-01-14 18:30:26', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5049, '批量转发', '/cmsmanager/letter/forward', NULL, NULL, 2, '', '2021-01-14 18:31:47', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5050, '信件数据-查询详情', '/cmsmanager/letter', NULL, NULL, 1, '', '2021-01-14 18:32:07', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5051, '信件概览统计', '/cmsmanager/letter/statistic/survey', NULL, NULL, 1, '', '2021-01-14 18:32:43', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5052, '获取第一封信件年份', '/cmsmanager/letter/getFirstLetterYear', '', NULL, 1, '', '2021-01-14 18:40:42', '2021-01-14 18:40:42', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (5053, '信件汇总（按信箱统计）', '/cmsmanager/letter/statistic/byBox', '', NULL, 1, '', '2021-01-14 18:40:38', '2021-01-14 18:40:38', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (5054, '统计数量-省份', '/cmsmanager/letter/statistic/countByProvince', '', NULL, 1, '', '2021-01-14 18:40:34', '2021-01-14 18:40:34', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (5055, '工作量统计', '/cmsmanager/letter/statistic/getReplyStatic', '', NULL, 1, '', '2021-01-14 18:40:30', '2021-01-14 18:40:30', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (5056, '获取信件第一封信件到现在年份列表', '/cmsmanager/letter/getYears', NULL, NULL, 1, '', '2021-01-14 18:40:03', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5071, '下载在线访谈视频', '/cmsmanager/interview/download', NULL, NULL, 1, '', '2021-01-18 17:52:58', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5081, '上传在线访谈视频', '/cmsmanager/interview/upload', NULL, NULL, 2, '', '2021-02-04 14:09:28', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5091, '付费配置详情', '/cmsmanager/payconfig', NULL, NULL, 1, '', '2021-04-14 15:13:47', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5092, '新增修改付费配置', '/cmsmanager/payconfig', NULL, NULL, 2, '', '2021-04-14 15:14:22', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5093, '付费统计-今日、昨日概况', '/cmsmanager/payTrendStatistic/getPaymentStatisticsSurvey', NULL, NULL, 1, '', '2021-04-14 15:17:15', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5094, '付费统计图表', '/cmsmanager/payTrendStatistic/getTrendAnalysisTable', NULL, NULL, 1, '', '2021-04-14 15:19:02', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5095, '用户收入top10', '/cmsmanager/payuserstatistic/getUserTopTen', NULL, NULL, 1, '', '2021-04-14 15:19:46', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5096, '内容top10', '/cmsmanager/payuserstatistic/getContentTopTen', NULL, NULL, 1, '', '2021-04-14 15:20:18', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5097, '趋势分析分页列表', '/cmsmanager/payTrendStatistic/getTrendAnalysisList', NULL, NULL, 1, '', '2021-04-14 15:21:38', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5098, '趋势分析概况', '/cmsmanager/payTrendStatistic/getSurvey', NULL, NULL, 1, '', '2021-04-14 15:22:02', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5099, '趋势分析导出', '/cmsmanager/payTrendStatistic/exportTrendAnalysis', NULL, NULL, 1, '', '2021-04-14 15:22:40', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5100, '用户账户统计-按余额', '/cmsmanager/payuserstatistic/balance/page', NULL, NULL, 1, '', '2021-04-14 15:24:37', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5101, '用户账户统计-按余额统计', '/cmsmanager/payuserstatistic/balance/statistic', NULL, NULL, 1, '', '2021-04-14 15:25:13', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5102, '按余额-导出', '/cmsmanager/payuserstatistic/balance/export', NULL, NULL, 1, '', '2021-04-14 15:25:43', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5103, '按收益·提现分页', '/cmsmanager/payuserstatistic/earnings/page', '', NULL, 2, '', '2021-04-14 16:29:54', '2021-04-14 16:29:54', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (5104, '按收益·提现统计', '/cmsmanager/payuserstatistic/earnings/statistic', '', NULL, 2, '', '2021-04-14 16:30:48', '2021-04-14 16:30:48', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (5105, '按收益导出', '/cmsmanager/payuserstatistic/total/export', NULL, NULL, 2, '', '2021-04-14 15:28:17', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5106, '按提现导出', '/cmsmanager/payuserstatistic/withdraw/export', '', NULL, 2, '', '2021-04-14 17:21:26', '2021-04-14 17:21:26', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (5107, '收益明细分页', '/cmsmanager/payuserstatistic/incomeBreakdown/page', NULL, NULL, 2, '', '2021-04-14 15:29:57', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5108, '收益明细统计', '/cmsmanager/payuserstatistic/incomeBreakdown/statistic', NULL, NULL, 2, '', '2021-04-14 15:30:24', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5109, '收益明细导出', '/cmsmanager/payuserstatistic/incomeBreakdown/export', NULL, NULL, 2, '', '2021-04-14 15:30:49', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5110, '提现明细分页', '/cmsmanager/payuserstatistic/withdraw/page', NULL, NULL, 2, '', '2021-04-14 15:31:40', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5111, '提现明细统计', '/cmsmanager/payuserstatistic/withdraw/statistic', NULL, NULL, 2, '', '2021-04-14 15:32:10', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5112, '提现明细导出', '/cmsmanager/payuserstatistic/withdrawalSubsidiary/export', NULL, NULL, 2, '', '2021-04-14 15:32:37', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5113, '按栏目分页', '/cmsmanager/paydetails/channel', NULL, NULL, 1, '', '2021-04-14 15:33:43', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5114, '按栏目概况', '/cmsmanager/paydetails/channelSurvey', NULL, NULL, 1, '', '2021-04-14 15:34:14', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5115, '按栏目导出', '/cmsmanager/paydetails/exportChannel', NULL, NULL, 1, '', '2021-04-14 15:34:40', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5116, '按订单分页', '/cmsmanager/paydetails/order', NULL, NULL, 1, '', '2021-04-14 15:35:16', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5117, '按订单统计', '/cmsmanager/paydetails/order/sum', NULL, NULL, 1, '', '2021-04-14 15:35:36', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5118, '按订单导出', '/cmsmanager/paydetails/order/export', NULL, NULL, 1, '', '2021-04-14 15:35:54', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5119, '按内容分页', '/cmsmanager/paydetails/content', NULL, NULL, 1, '', '2021-04-14 15:36:13', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5120, '按内容统计', '/cmsmanager/paydetails/content/sum', NULL, NULL, 1, '', '2021-04-14 15:36:35', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5121, '按内容导出', '/cmsmanager/paydetails/content/export', NULL, NULL, 1, '', '2021-04-14 15:36:56', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5122, '内容明细分页', '/cmsmanager/paydetails/getContentDetailPage', NULL, NULL, 1, '', '2021-04-14 15:37:55', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5123, '内容明细概况', '/cmsmanager/paydetails/getContentDetailSurvey', NULL, NULL, 1, '', '2021-04-14 15:38:18', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5124, '内容明细导出', '/cmsmanager/paydetails/exportContentDetailList', NULL, NULL, 1, '', '2021-04-14 15:38:42', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5125, '提现审核分页', '/cmsmanager/paywithdraworders/audit/page', NULL, NULL, 2, '', '2021-04-14 15:40:24', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5126, '提现成功统计', '/cmsmanager/paywithdraworders/success/statistic', NULL, NULL, 2, '', '2021-04-14 15:40:59', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5127, '审核通过操作', '/cmsmanager/paywithdraworders/audit', NULL, NULL, 1, '', '2021-04-14 15:41:35', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5128, '驳回操作', '/cmsmanager/paywithdraworders/rejected', NULL, NULL, 1, '', '2021-04-14 15:41:53', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5129, '提现成功分页', '/cmsmanager/paywithdraworders/success/page', NULL, NULL, 2, '', '2021-04-14 15:42:17', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5130, '提现成功导出', '/cmsmanager/paywithdraworders/success/export', NULL, NULL, 2, '', '2021-04-14 15:42:40', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5131, '提现失败分页', '/cmsmanager/paywithdraworders/failure/page', NULL, NULL, 2, '', '2021-04-14 15:43:00', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5132, '提现失败导出', '/cmsmanager/paywithdraworders/failure/export', NULL, NULL, 2, '', '2021-04-14 15:43:22', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5133, '再次转账', '/cmsmanager/paywithdraworders/transferAgain', NULL, NULL, 1, '', '2021-04-14 15:43:42', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5134, '无视权限站点树', '/cmsmanager/sites/noauth/tree', NULL, NULL, 1, '', '2021-04-14 15:49:10', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5146, '新增发文机关', '/cmsmanager/contentPostOrgan/save', '', NULL, 2, '', '2021-07-03 14:07:44', '2021-07-03 14:07:44', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (5147, '发文机关分页查询', '/cmsmanager/contentPostOrgan/page', NULL, NULL, 1, '', '2021-07-01 15:42:46', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5148, '校验发文机关名称', '/cmsmanager/contentPostOrgan/name/unique', NULL, NULL, 1, '', '2021-07-01 15:52:30', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5149, '校验发文机关代码', '/cmsmanager/contentPostOrgan/code/unique', NULL, NULL, 1, '', '2021-07-01 15:52:46', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5150, '修改发文机关', '/cmsmanager/contentPostOrgan/update', '', NULL, 2, '', '2021-07-06 10:06:00', '2021-07-06 10:06:00', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (5151, '删除发文机关', '/cmsmanager/contentPostOrgan/delete', '', NULL, 2, '', '2021-07-06 11:13:37', '2021-07-06 11:13:37', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (5152, '发文机关列表', '/cmsmanager/contentPostOrgan/list', NULL, NULL, 1, '', '2021-07-01 15:53:46', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5166, '新增主题分类', '/cmsmanager/contentMarks/theme', NULL, NULL, 2, '', '2021-08-14 10:17:27', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5167, '主题分类列表', '/cmsmanager/contentMarks/theme/list', NULL, NULL, 1, '', '2021-08-14 10:17:37', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5168, '查询主题分类详情', '/cmsmanager/contentMarks/theme', NULL, NULL, 1, '', '2021-08-14 10:18:00', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5169, '修改主题分类', '/cmsmanager/contentMarks/theme', NULL, NULL, 5, '', '2021-08-14 10:18:13', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5170, '主题分类删除', '/cmsmanager/contentMarks/theme/delete', '', NULL, 2, '', '2021-08-14 10:21:59', '2021-08-14 10:21:59', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (5171, '广告管理-分页', '/cmsmanager/advertise/page', NULL, NULL, 1, '', '2022-01-18 16:17:48', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5172, '广告管理-删除', '/cmsmanager/advertise/deleted', NULL, NULL, 2, '', '2022-01-18 16:18:04', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5173, '广告管理-新增', '/cmsmanager/advertise', '', NULL, 2, '', '2022-01-18 16:19:03', '2022-01-18 16:19:03', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (5174, '广告管理-修改', '/cmsmanager/advertise/update', '', NULL, 2, '', '2022-01-18 16:19:07', '2022-01-18 16:19:07', 'system', 'system', 0);
INSERT INTO `jc_sys_api` VALUES (5175, '广告管理-详情', '/cmsmanager/advertise', NULL, NULL, 1, '', '2022-01-18 16:19:15', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5176, '广告管理-标识唯一性校验', '/cmsmanager/advertise/unique/mark', NULL, NULL, 1, '', '2022-01-18 16:19:28', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5177, '消息模板-签名列表', '/cmsmanager/messageTpl/phone/sign/list', NULL, NULL, 1, '', '2022-01-18 16:19:37', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5178, '内容模型配置列表', '/cmsmanager/channel/siteAndCustomize/model', NULL, NULL, 1, '', '2022-01-18 16:19:50', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5179, '友情链接-导入', '/cmsmanager/links/import', NULL, NULL, 2, '', '2022-01-18 16:20:05', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5180, '友情链接-导出', '/cmsmanager/links/export', NULL, NULL, 2, '', '2022-01-18 16:20:28', NULL, 'system', NULL, 0);
INSERT INTO `jc_sys_api` VALUES (5181, '友情链接-下载模板', '/cmsmanager/links/download', NULL, NULL, 2, '', '2022-01-18 16:20:58', NULL, 'system', NULL, 0);

-- ----------------------------
-- Table structure for jc_sys_menu
-- ----------------------------
DROP TABLE IF EXISTS `jc_sys_menu`;
CREATE TABLE `jc_sys_menu`  (
  `id` int(11) NOT NULL COMMENT '全局唯一标识符',
  `parent_id` int(11) NULL DEFAULT NULL COMMENT '上级菜单id',
  `lft` int(11) NULL DEFAULT NULL COMMENT '分类树左边',
  `rgt` int(11) NULL DEFAULT NULL COMMENT '分类树右边',
  `menu_name` varchar(150) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '菜单名称',
  `route_path` varchar(150) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '路由标识（path）',
  `page_path` varchar(150) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '页面路径',
  `perm_identity` varchar(150) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '权限标识',
  `icon_class` varchar(150) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '菜单图标',
  `redirect_route` varchar(150) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '重定向路由标识',
  `sort_num` int(11) NOT NULL DEFAULT 10 COMMENT '排序值',
  `menu_type` smallint(6) NOT NULL DEFAULT 1 COMMENT '菜单类型 1、菜单   2、权限',
  `is_show` tinyint(1) NOT NULL DEFAULT 0 COMMENT '是否可见 0-否  1-是',
  `is_auth` tinyint(1) NOT NULL DEFAULT 1 COMMENT '是否参与权限分配',
  `create_time` datetime(0) NOT NULL COMMENT '创建时间',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  `create_user` varchar(150) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建者',
  `update_user` varchar(150) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '修改者',
  `deleted_flag` tinyint(1) NOT NULL DEFAULT 0 COMMENT '逻辑删除标识。仅且仅有0和1两个值，1表示已经被逻辑删除，0表示正常可用。',
  `product_version` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `Index_is_show`(`is_show`) USING BTREE,
  INDEX `Index_menu_type`(`menu_type`) USING BTREE,
  INDEX `Index_parent_id`(`parent_id`) USING BTREE,
  INDEX `idx_jc_sys_menu_sort_num`(`sort_num`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '菜单管理表' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of jc_sys_menu
-- ----------------------------
INSERT INTO `jc_sys_menu` VALUES (653, NULL, 3, 12, '工作台', 'layouts/RouteView', '/workplace', 'workplace', 'gongzuotai', '/workplace/index', 1, 1, 0, 1, '2019-08-14 11:56:42', '2021-04-15 09:24:35', 'system', 'ceshi', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (654, 653, 4, 5, '工作台首页', 'views/WorkPlace/Index', '/workplace/index', 'workplaceIndex', 'gongzuotai', '', 1, 1, 1, 1, '2019-08-14 11:57:35', '2021-01-18 10:05:20', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (655, NULL, 13, 400, '系统', 'layouts/RouteView', '/system', 'system', 'xitong', '/system/organize', 9, 1, 0, 1, '2019-08-14 11:59:09', '2019-11-07 10:31:59', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (656, 655, 14, 35, '组织管理', 'layouts/PageView', '/system/organize', 'organize', '', '/system/organize/index', 1, 1, 0, 1, '2019-08-14 13:33:09', '2019-12-02 16:40:07', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (657, 656, 15, 16, '列表', 'views/System/Organize/Index', '/system/organize/index', 'organizeIndex', '', '', 1, 1, 1, 1, '2019-08-14 13:35:01', '2019-08-21 10:33:57', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (658, 656, 17, 18, '详情', 'views/System/Organize/Detail', '/system/organize/detail', 'organizeDetail', '', '', 2, 1, 1, 1, '2019-08-14 13:36:07', '2019-08-21 10:34:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (659, 656, 19, 20, '成员列表', 'views/System/Organize/Member', '/system/organize/member', 'organizeMember', '', '', 6, 1, 1, 1, '2019-08-14 13:37:00', '2019-08-21 10:39:19', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (660, 656, 21, 22, '权限列表', 'views/System/Organize/Permission', '/system/organize/permission', 'organizePermission', '', '', 9, 1, 1, 1, '2019-08-14 13:37:54', '2019-08-21 10:50:35', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (661, 655, 36, 57, '角色管理', 'layouts/PageView', '/system/role', 'role', '', '/system/role/index', 2, 1, 0, 1, '2019-08-14 13:38:43', '2019-12-11 09:33:33', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (662, 661, 37, 38, '列表', 'views/System/Role/Index', '/system/role/index', 'roleIndex', '', '', 1, 1, 1, 1, '2019-08-14 13:40:03', '2019-08-21 10:59:15', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (663, 661, 39, 40, '详情', 'views/System/Role/Edit', '/system/role/edit', 'roleEdit', '', '', 2, 1, 1, 1, '2019-08-14 13:40:49', '2019-08-21 11:00:41', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (664, 661, 41, 42, '成员列表', 'views/System/Role/Membership', '/system/role/member', 'roleMember', '', '', 6, 1, 1, 1, '2019-08-14 13:41:51', '2019-08-21 11:08:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (665, 661, 43, 44, '权限列表', 'views/System/Role/Permission', '/system/role/permission', 'rolePermission', '', '', 9, 1, 1, 1, '2019-08-14 13:42:37', '2019-08-21 11:22:40', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (666, 655, 58, 79, '用户管理', 'layouts/PageView', '/system/user', 'user', '', '/system/user/index', 3, 1, 0, 1, '2019-08-14 13:43:24', '2019-12-11 09:33:35', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (667, 666, 59, 60, '列表', 'views/System/User/Index', '/system/user/index', 'userIndex', '', '', 1, 1, 1, 1, '2019-08-14 13:44:05', '2019-08-21 11:27:09', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (668, 666, 61, 62, '修改', 'views/System/User/Create', '/system/user/create', 'userCreate', '', '', 4, 1, 1, 1, '2019-08-14 13:46:41', '2019-08-21 11:28:36', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (669, 666, 63, 64, '权限列表', 'views/System/User/Permission', '/system/user/permission', 'userPermission', '', '', 10, 1, 1, 1, '2019-08-14 13:47:31', '2019-08-21 11:46:19', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (670, 655, 80, 153, '模型管理', 'layouts/PageView', '/system/model', 'model', '', '/system/model/column', 4, 1, 0, 1, '2019-08-14 13:48:22', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (671, 670, 81, 100, '栏目模型', 'layouts/RouteView', '/system/model/column', 'modelColumn', '', '/system/model/column/index', 1, 1, 0, 1, '2019-08-14 13:49:22', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (672, 671, 84, 85, '列表', 'views/System/Model/Column/Index', '/system/model/column/index', 'modelColumnIndex', '', '', 1, 1, 1, 1, '2019-08-14 13:50:15', '2019-08-21 11:50:14', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (673, 671, 82, 83, '字段详情', 'views/System/Model/Column/Detail', '/system/model/column/detail', 'modelColumnDetail', '', '', 2, 1, 1, 1, '2019-08-14 13:52:02', '2019-08-21 11:52:59', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (674, 670, 101, 118, '内容模型', 'layouts/RouteView', '/system/model/content', 'modelContent', '', '/system/model/content/index', 2, 1, 0, 1, '2019-08-14 13:55:48', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (675, 674, 102, 103, '列表', 'views/System/Model/Content/Index', '/system/model/content/index', 'modelContentIndex', '', '', 1, 1, 1, 1, '2019-08-14 13:56:45', '2019-08-21 13:34:08', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (676, 674, 104, 105, '字段详情', 'views/System/Model/Content/Detail', '/system/model/newcontent/detail', 'modelNewContentDetail', '', '', 2, 1, 1, 1, '2019-08-14 13:57:59', '2020-02-19 14:13:37', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (677, 670, 119, 122, '会员模型', 'layouts/RouteView', '/system/model/vip', 'modelVip', '', '/system/model/vip/detail', 3, 1, 0, 1, '2019-08-14 13:58:45', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (679, 655, 154, 177, '资源库', 'layouts/PageView', '/system/resource', 'resource', '', '/system/resource/index', 5, 1, 0, 1, '2019-08-14 14:00:38', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (680, 679, 155, 156, '空间新增', 'views/System/Resource/Index', '', '', '', '', 1, 2, 1, 1, '2019-08-14 14:01:39', '2019-08-21 14:37:25', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (681, 655, 178, 181, '系统设置', 'layouts/PageView', '/system/system-setting', 'systemSetting', '', '/system/system-setting/index', 6, 1, 0, 1, '2019-08-14 14:05:41', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (682, 681, 179, 180, '修改', 'views/System/SystemSetting/Index', '', '', '', '', 1, 2, 1, 1, '2019-08-14 14:06:35', '2019-08-21 15:04:08', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (683, 655, 182, 185, '账户安全设置', 'layouts/PageView', '/system/safe', 'safe', '', '', 8, 1, 0, 1, '2019-08-14 14:07:35', '2019-10-23 11:49:06', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (684, 683, 183, 184, '修改', 'views/System/Safe/Index', '', '', '', '', 1, 2, 1, 1, '2019-08-14 14:08:27', '2019-08-21 15:05:07', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (685, 655, 186, 223, '密级管理', 'layouts/PageView', '/system/security', 'security', '', '/system/security/user', 9, 1, 0, 1, '2019-08-14 14:09:26', '2019-10-23 11:54:31', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (686, 685, 187, 198, '人员密级', 'layouts/RouteView', '/system/security/user', 'securityUser', '', '/system/security/user/index', 1, 1, 0, 1, '2019-08-14 14:10:12', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (687, 686, 188, 189, '列表', 'views/System/Security/User/Index', '/system/security/user/index', 'securityUserIndex', '', '', 1, 1, 1, 1, '2019-08-14 14:11:07', '2019-08-21 15:13:14', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (688, 686, 190, 191, '新增', 'views/System/Security/User/Detail', '', '', '', '', 3, 2, 1, 1, '2019-08-14 14:11:54', '2019-08-21 15:16:36', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (689, 685, 199, 210, '内容密级', 'layouts/RouteView', '/system/security/content', 'securityContent', '', '/system/security/content/index', 2, 1, 0, 1, '2019-08-14 14:12:54', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (690, 689, 200, 201, '列表', 'views/System/Security/Content/Index', '/system/security/content/index', 'securityContentIndex', '', '', 1, 1, 1, 1, '2019-08-14 14:13:42', '2019-08-21 15:22:48', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (691, 689, 202, 203, '详情', 'views/System/Security/Content/Detail', '/system/security/content/detail', 'securityContentDetail', '', '', 2, 1, 1, 1, '2019-08-14 14:14:26', '2019-08-21 15:23:23', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (692, 685, 211, 222, '附件密级', 'layouts/RouteView', '/system/security/accessory', 'securityAccessory', '', '/system/security/accessory/index', 3, 1, 0, 1, '2019-08-14 14:15:04', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (693, 692, 212, 213, '列表', 'views/System/Security/Accessory/Index', '/system/security/accessory/index', 'securityAccessoryIndex', '', '', 1, 1, 1, 1, '2019-08-14 14:15:49', '2019-08-21 15:24:09', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (694, 692, 214, 215, '详情', 'views/System/Security/Accessory/Detail', '/system/security/accessory/detail', 'securityAccessoryDetail', '', '', 2, 1, 1, 1, '2019-08-14 14:16:34', '2019-08-21 15:26:36', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (695, 655, 224, 249, '存储管理', 'layouts/PageView', '/system/storage', 'storage', '', '/system/storage/index', 10, 1, 0, 1, '2019-08-14 14:17:17', '2019-10-23 11:54:15', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (696, 695, 225, 236, 'FTP管理', 'layouts/RouteView', '/system/storage/ftpStorge', 'storageFtp', '', '/system/storage/ftpStorge/index', 10, 1, 0, 1, '2019-08-14 14:18:44', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (697, 696, 226, 227, '列表', 'views/System/Storage/FtpStorge/Index', '/system/storage/ftpStorge/index', 'storageFtpIndex', '', '', 1, 1, 1, 1, '2019-08-14 14:19:36', '2019-08-21 15:27:11', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (698, 696, 228, 229, '详情', 'views/System/Storage/FtpStorge/Detail', '/system/storage/ftpStorge/detail', 'storageFtpDetail', '', '', 2, 1, 1, 1, '2019-08-14 14:20:19', '2019-08-21 15:27:52', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (699, 695, 237, 248, '云存储', 'layouts/RouteView', '/system/storage/cloudStorage', 'storageCloud', '', '/system/storage/cloudStorage/index', 2, 1, 0, 1, '2019-08-14 14:21:09', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (700, 699, 238, 239, '列表', 'views/System/Storage/CloudStorage/Index', '/system/storage/cloudStorage/index', 'storageCloudIndex', '', '', 1, 1, 1, 1, '2019-08-14 14:22:02', '2019-08-21 15:31:28', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (701, 699, 240, 241, '详情', 'views/System/Storage/CloudStorage/Detail', '/system/storage/cloudstorage/detail', 'storageCloudDetail', '', '', 2, 1, 1, 1, '2019-08-14 14:23:04', '2019-08-21 15:31:52', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (702, 655, 250, 253, '第三方登录设置', 'layouts/PageView', '/system/third-party', 'thirdParty', '', '/system/thirdParty/index', 11, 1, 0, 1, '2019-08-14 14:23:47', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (703, 702, 251, 252, '修改', 'views/System/ThirdParty/Index', '', '', '', '', 1, 2, 1, 1, '2019-08-14 14:24:45', '2019-08-21 15:33:48', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (704, 655, 254, 255, '短信服务设置', 'layouts/PageView', '/system/sms', 'sms', '', '/system/sms/index', 12, 1, 0, 1, '2019-08-14 14:25:28', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (706, 655, 256, 259, '邮件服务设置', 'layouts/PageView', '/system/email', 'email', '', '/system/email/index', 13, 1, 0, 1, '2019-08-14 14:27:22', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (707, 706, 257, 258, '修改', 'views/System/Email/Index', '', '', '', '', 1, 2, 1, 1, '2019-08-14 14:28:07', '2019-08-21 15:35:30', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (708, 655, 260, 263, '微信开放平台设置', 'layouts/PageView', '/system/weixin', 'weixin', '', '/system/weixin/index', 14, 1, 0, 1, '2019-08-14 14:28:53', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (709, 708, 261, 262, '修改', 'views/System/Weixin/Index', '', '', '', '', 1, 2, 1, 1, '2019-08-14 14:29:40', '2019-08-21 15:36:45', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (710, 655, 264, 267, '防火墙设置', 'layouts/PageView', '/system/firewall', 'firewall', '', '/system/firewall/index', 15, 1, 0, 1, '2019-08-14 14:39:52', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (711, 710, 265, 266, '修改', 'views/System/Firewall/Index', '', '', '', '', 1, 2, 1, 1, '2019-08-14 14:40:37', '2019-08-21 15:37:47', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (712, 655, 268, 277, '数据备份', 'layouts/PageView', '/system/backup', 'backup', '', '/system/backup/index', 16, 1, 0, 1, '2019-08-14 14:41:34', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (713, 712, 269, 270, '新建', 'views/System/Backup/Index', '', '', '', '', 1, 2, 1, 1, '2019-08-14 14:42:14', '2019-08-21 15:39:15', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (714, 655, 278, 305, '日志管理', 'layouts/PageView', '/system/log', 'log', '', '/system/log/realTime/index', 17, 1, 0, 1, '2019-08-14 14:42:49', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (715, 714, 279, 280, '实时日志', 'views/System/Log/RealTime/Index', '/system/log/realTime', 'logRealTime', '', '', 1, 1, 0, 1, '2019-08-14 14:43:46', '2019-08-19 17:58:42', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (716, 714, 281, 282, '系统日志', 'views/System/Log/System/Index', '/system/log/system', 'logSystem', '', '', 2, 1, 0, 1, '2019-08-14 14:44:18', '2019-08-19 17:58:57', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (717, 714, 283, 284, '业务日志', 'views/System/Log/Business/Index', '/system/log/business', 'logBusiness', '', '', 3, 1, 0, 1, '2019-08-14 14:45:06', '2019-08-19 17:59:12', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (718, 714, 285, 286, '审计日志', 'views/System/Log/Audit/Index', '/system/log/audit', 'logAudit', '', '', 4, 1, 0, 1, '2019-08-14 14:45:41', '2019-08-19 17:59:32', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (719, 714, 287, 288, '安全日志', 'views/System/Log/Safety/Index', '/system/log/safety', 'logSafety', '', '', 5, 1, 0, 1, '2019-08-14 14:46:21', '2019-08-19 17:59:49', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (720, 714, 289, 290, '告警日志', 'views/System/Log/Report/Index', '/system/log/report', 'logReport', '', '', 6, 1, 0, 1, '2019-08-14 14:47:02', '2019-08-19 18:00:05', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (721, 714, 291, 298, '日志备份', 'views/System/Log/Backups/Index', '/system/log/backups', 'logBackups', '', '', 7, 1, 0, 1, '2019-08-14 14:47:44', '2019-08-23 19:33:24', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (722, 714, 299, 302, '日志策略', 'views/System/Log/Strategy/Index', '/system/log/strategy', 'logStrategy', '', '', 8, 1, 0, 1, '2019-08-14 14:48:35', '2019-08-23 19:33:24', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (723, 714, 303, 304, '日志统计', 'views/System/Log/Statistics/Index', '/system/log/statistics', 'logStatistics', '', '', 9, 1, 0, 1, '2019-08-14 14:49:25', '2019-08-19 18:00:50', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (724, 655, 306, 335, '菜单管理', 'layouts/PageView', '/system/menus', 'menus', '', '/system/menus/apis', 18, 1, 0, 1, '2019-08-14 14:50:41', '2019-09-17 10:24:07', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (725, 724, 307, 318, '接口管理', 'layouts/RouteView', '/system/menus/apis', 'menusApis', '', '/system/menus/apis/index', 1, 1, 0, 1, '2019-08-14 14:51:18', '2019-09-17 10:24:07', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (726, 725, 308, 309, '列表', 'views/System/Menus/Apis/Index', '/system/menus/apis/index', 'menusApisIndex', '', '', 1, 1, 1, 0, '2019-08-14 14:52:01', '2019-09-02 14:01:11', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (727, 725, 310, 311, '详情', 'views/System/Menus/Apis/Detail', '/system/menus/apis/detail', 'menusApisDetail', '', '', 2, 1, 1, 0, '2019-08-14 14:52:39', '2019-09-02 14:01:15', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (728, 724, 319, 334, '菜单管理', 'layouts/RouteView', '/system/menus/menus', 'menusMenus', '', '/system/menus/menus/index', 2, 1, 0, 1, '2019-08-14 14:53:20', '2019-09-17 10:24:07', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (729, 728, 320, 321, '列表', 'views/System/Menus/Menus/Index', '/system/menus/menus/index', 'menusMenusIndex', '', '', 1, 1, 1, 0, '2019-08-14 14:54:23', '2019-09-02 14:01:30', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (730, 728, 322, 323, '详情', 'views/System/Menus/Menus/Detail', '/system/menus/menus/detail', 'menusMenusDetail', '', '', 2, 1, 1, 0, '2019-08-14 14:55:09', '2019-09-02 14:01:46', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (731, 728, 324, 325, '新增', 'views/System/Menus/Menus/Create', '/system/menus/menus/create', 'menusMenusCreate', '', '', 3, 1, 1, 0, '2019-08-14 14:55:50', '2019-09-02 14:01:20', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (732, 655, 336, 339, '系统信息', 'layouts/PageView', '/system/systemInfo', 'systemInfo', '', '/system/systemInfo/index', 21, 1, 0, 0, '2019-08-14 14:56:31', '2021-01-18 09:50:53', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (734, 655, 340, 351, '区域管理', 'layouts/PageView', '/system/district', 'district', '', '/system/district/index', 22, 1, 0, 1, '2019-08-14 14:58:02', '2019-12-02 15:43:16', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (742, NULL, 401, 412, '站内信', 'layouts/RouteView', '/inMail', 'inMail', '', '/inMail/index', 10, 1, 1, 1, '2019-08-15 11:09:38', '2019-12-14 16:30:00', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (744, NULL, 413, 588, '配置', 'layouts/RouteView', '/config', 'config', 'peizhi', '/config/index', 4, 1, 0, 1, '2019-08-15 11:12:10', '2019-08-27 14:13:19', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (745, 744, 414, 445, '站点管理', 'layouts/PageView', '/config/site', 'configSite', '', '/config/site/index', 1, 1, 0, 1, '2019-08-15 11:12:53', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (746, 745, 415, 416, '列表', 'views/Config/Site/Index', '/config/site/index', 'configSiteIndex', '', '', 1, 1, 1, 0, '2019-08-15 11:13:40', '2019-10-31 09:10:21', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (747, 745, 417, 418, '详情', 'views/Config/Site/Detail', '/config/site/detail', 'configSiteDetail', '', '', 2, 1, 1, 0, '2019-08-15 11:14:14', '2019-10-31 09:10:23', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (748, 745, 419, 420, '新增', 'views/Config/Site/Create', '/config/site/create', 'configSiteCreate', '', '', 3, 1, 1, 0, '2019-08-15 11:14:52', '2019-10-31 09:10:24', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (749, 745, 421, 422, '站点权限', 'views/Config/Site/Permission/Site', '/config/site/permission/site', 'configSitePermissionSite', '', '', 11, 1, 1, 0, '2019-08-15 11:15:35', '2019-10-31 09:10:37', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (750, 745, 423, 424, '站群权限', 'views/Config/Site/Permission/SiteGroup', '/config/site/permission/siteGroup', 'configSitePermissionSiteGroup', '', '', 13, 1, 1, 0, '2019-08-15 11:16:19', '2019-10-31 09:10:40', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (751, 745, 425, 426, '发布静态页', 'views/Config/Site/Static', '/config/site/static', 'configSiteStatic', '', '', 10, 1, 1, 0, '2019-08-15 11:17:04', '2019-10-31 09:10:35', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (752, 744, 446, 465, '模板管理', 'layouts/RouteView', '/config/templates', 'configTemplates', '', '/config/templates/index', 2, 1, 0, 1, '2019-08-15 11:17:54', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (753, 752, 447, 448, '列表', 'views/Config/Templates/Index', '/config/templates/index', 'configTemplateseIndex', '', '', 1, 1, 1, 1, '2019-08-15 11:18:26', '2019-08-22 16:09:30', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (754, 752, 449, 450, '详情', 'views/Config/Templates/Detail', '/config/templates/detail', 'configTemplatesDetail', '', '', 2, 1, 1, 1, '2019-08-15 11:19:00', '2019-08-22 16:10:51', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (755, 744, 466, 481, '文件管理', 'layouts/RouteView', '/config/files', 'configFiles', '', '/config/files/index', 3, 1, 0, 1, '2019-08-15 11:19:45', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (756, 755, 467, 468, '列表', 'views/Config/Files/Index', '/config/files/index', 'configFilesIndex', '', '', 1, 1, 1, 1, '2019-08-15 11:20:18', '2019-08-22 16:14:48', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (757, 755, 469, 470, '详情', 'views/Config/Files/Detail', '/config/files/detail', 'configFilesDetail', '', '', 2, 1, 1, 1, '2019-08-15 11:20:50', '2019-08-22 16:16:04', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (758, 744, 482, 495, '消息模板管理', 'layouts/PageView', '/config/information', 'configInformation', '', '/config/information/index', 4, 1, 0, 1, '2019-08-15 11:21:33', '2019-08-29 16:22:07', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (759, 758, 483, 484, '列表', 'views/Config/Information/Index', '/config/information/index', 'configInformationIndex', '', '', 1, 1, 1, 1, '2019-08-15 11:22:10', '2019-08-22 16:19:55', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (760, 758, 485, 486, '详情', 'views/Config/Information/Detail', '/config/information/detail', 'configInformationDetail', '', '', 2, 1, 1, 1, '2019-08-15 11:22:47', '2019-08-22 16:22:24', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (761, 744, 496, 549, '词汇管理', 'layouts/RouteView', '/config/vocabulary', 'configVocabulary', '', '', 5, 1, 0, 1, '2019-08-15 11:23:53', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (762, 761, 497, 506, 'tag词', 'layouts/PageView', '/config/vocabulary/tag', 'configVocabularyTag', '', '/config/vocabulary/tag/index', 1, 1, 0, 1, '2019-08-15 11:24:41', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (764, 761, 507, 520, '敏感词', 'layouts/PageView', '/config/vocabulary/sensitive', 'configVocabularySensitive', '', '/config/vocabulary/sensitive/index', 2, 1, 0, 1, '2019-08-15 11:26:01', '2021-04-24 13:16:51', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (766, 761, 521, 528, '搜索词', 'layouts/PageView', '/config/vocabulary/search', 'configVocabularySearch', '', '/config/vocabulary/search/index', 3, 1, 0, 1, '2019-08-15 11:27:43', '2021-04-24 13:16:52', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (768, 761, 529, 548, '热词', 'layouts/PageView', '/config/vocabulary/hot', 'configVocabularyHot', '', '/config/vocabulary/hot/index', 4, 1, 0, 1, '2019-08-15 11:29:56', '2021-04-24 13:16:54', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (769, 670, 123, 130, '来源管理', 'layouts/PageView', '/system/model/source', 'configVocabularySource', '', '/config/vocabulary/source/index', 4, 1, 0, 1, '2019-08-15 11:29:56', '2019-09-04 15:47:57', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (770, 768, 530, 531, '分类列表', 'views/Config/Vocabulary/Hot/Index', '/config/vocabulary/hot/index', 'configVocabularyHotIndex', '', '', 1, 1, 1, 1, '2019-08-15 11:32:18', '2019-08-22 16:39:38', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (771, 768, 532, 533, '分类详情', 'views/Config/Vocabulary/Hot/Detail', '/config/vocabulary/hot/detail', 'configVocabularyHotDetail', '', '', 2, 1, 1, 1, '2019-08-15 11:32:57', '2019-08-22 16:39:55', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (772, 768, 534, 535, '列表', 'views/Config/Vocabulary/Hot/HotManage/Index', '/config/vocabulary/hot/manage/index', 'configVocabularyHotManage', '', '', 6, 1, 1, 1, '2019-08-15 11:33:34', '2019-08-22 16:39:19', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (782, NULL, 1, 2, '全局', 'component', '', '', '', '', 11, 2, 1, 0, '2019-08-19 10:38:46', '2021-05-14 14:40:34', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (783, 653, 6, 11, '我的工作流', 'component', '/workplace/workflow', 'workplaceWorkflow', '', '', 2, 1, 1, 1, '2019-08-19 17:35:08', '2021-01-18 10:05:20', 'anonymousUser', 'system', 0, 1);
INSERT INTO `jc_sys_menu` VALUES (784, NULL, 589, 658, '内容管理', 'component', '/content', 'content', 'neirongguanli', '', 2, 1, 0, 1, '2019-08-19 17:36:06', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (785, 784, 590, 591, '列表', 'component', '/content/index', 'contentIndex', '', '', 1, 1, 1, 1, '2019-08-19 17:36:43', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (786, 784, 592, 593, '新增', 'component', '/content/create', 'contentCreate', '', '', 2, 1, 1, 1, '2019-08-19 17:37:13', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (787, 784, 594, 595, '详情', 'component', '/content/detail', 'contentDetail', '', '', 3, 1, 1, 1, '2019-08-19 17:40:20', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (788, 784, 596, 597, '微信公众号编辑', 'component', '/content/public/edit', 'wechatPublicEdit', '', '', 33, 1, 1, 1, '2019-08-19 17:42:05', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (789, 784, 598, 599, '新浪微博编辑', 'component', '/content/sina/edit', 'sinaWeiboEdit', '', '', 34, 1, 1, 1, '2019-08-19 17:43:05', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (790, NULL, 659, 690, '栏目管理', 'component', '/column', 'column', 'langmuguanli', '', 3, 1, 0, 1, '2019-08-19 17:43:32', '2019-08-27 14:12:19', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (791, 790, 660, 661, '列表', 'component', '/column/index', 'columnIndex', '', '', 1, 1, 1, 0, '2019-08-19 17:44:21', '2019-08-27 14:21:26', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (792, 790, 662, 663, '栏目权限', 'component', '/column/permission', 'columnPermission', '', '', 11, 1, 1, 0, '2019-08-19 17:44:54', '2019-08-27 14:20:57', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (793, 790, 664, 665, '文档权限', 'component', '/column/docPermission', 'docPermission', '', '', 3, 1, 1, 0, '2019-08-19 17:45:31', '2019-08-27 14:21:20', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (794, 744, 550, 555, '内容索引', 'component', '/config/content', 'configContent', '', '', 6, 1, 0, 1, '2019-08-19 17:49:00', '2019-08-23 19:33:24', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (795, 744, 556, 567, '定时任务', 'component', '/config/timing', 'configTiming', '', '', 7, 1, 0, 1, '2019-08-19 17:49:29', '2019-08-23 19:33:24', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (796, 744, 568, 579, '工作流', 'component', '/config/workflow', 'configWorkflow', '', NULL, 8, 1, 0, 1, '2019-08-19 17:49:58', '2019-08-23 19:33:24', 'anonymousUser', 'system', 0, 1);
INSERT INTO `jc_sys_menu` VALUES (797, 796, 569, 570, '列表', 'component', '/config/workflow/index', 'configWorkflowIndex', '', '', 1, 1, 1, 1, '2019-08-19 17:51:37', '2019-08-22 16:48:40', 'anonymousUser', 'anonymousUser', 0, 1);
INSERT INTO `jc_sys_menu` VALUES (798, 796, 571, 572, '新增', 'component', '/config/workflow/create', 'configWorkflowCreate', '', '', 2, 1, 1, 1, '2019-08-19 17:52:10', '2019-08-22 16:50:48', 'anonymousUser', 'anonymousUser', 0, 1);
INSERT INTO `jc_sys_menu` VALUES (799, 796, 573, 574, '详情', 'component', '/config/workflow/detail', 'configWorkflowDetail', '', '', 3, 1, 1, 1, '2019-08-19 17:52:47', '2019-08-22 16:51:56', 'anonymousUser', 'anonymousUser', 0, 1);
INSERT INTO `jc_sys_menu` VALUES (802, NULL, 691, 740, '网站统计', 'component', '/statistics', 'statistics', 'shujutongji', '', 5, 1, 0, 1, '2019-08-20 08:49:45', '2019-08-27 14:13:46', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (803, 802, 692, 693, '网站概况', 'component', '/statistics/general', 'statisticsGeneral', '', '', 1, 1, 0, 1, '2019-08-20 08:50:25', '2019-08-21 19:58:45', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (812, 802, 694, 699, '流量分析', 'component', '/statistics/flow', 'statisticsFlow', '', NULL, 2, 1, 0, 1, '2019-08-20 08:55:36', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (813, 812, 695, 696, '实时访客', 'component', '/statistics/flow/index', 'statisticsFlowIndex', '', '', 1, 1, 0, 1, '2019-08-20 08:57:19', '2019-08-21 20:03:00', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (814, 812, 697, 698, '趋势分析', 'component', '/statistics/flow/tendency', 'statisticsFlowTendency', '', '', 2, 1, 0, 1, '2019-08-20 08:57:48', '2019-08-21 20:04:11', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (815, 802, 700, 707, '来源分析', 'component', '/statistics/source', 'statisticsSource', '', NULL, 3, 1, 0, 1, '2019-08-20 08:58:23', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (816, 815, 701, 702, '全部来源', 'component', '/statistics/source/index', 'statisticsSourceIndex', '', '', 1, 1, 0, 1, '2019-08-20 08:59:01', '2019-08-21 20:06:27', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (817, 815, 703, 704, '搜索引擎', 'component', '/statistics/source/search', 'statisticsSourceSearch', '', '', 2, 1, 0, 1, '2019-08-20 08:59:35', '2019-08-21 20:07:46', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (818, 815, 705, 706, '外部链接', 'component', '/statistics/source/link', 'statisticsSourceLink', '', '', 3, 1, 0, 1, '2019-08-20 09:00:06', '2019-08-21 20:08:33', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (819, 802, 708, 713, '受访分析', 'component', '/statistics/interviewer', 'statisticsInterviewer', '', NULL, 4, 1, 0, 1, '2019-08-20 09:00:45', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (820, 819, 709, 710, '受访页面', 'component', '/statistics/interviewer/index', 'statisticsInterviewerIndex', '', '', 1, 1, 0, 1, '2019-08-20 09:01:16', '2019-08-21 20:10:42', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (821, 819, 711, 712, '入口页面', 'component', '/statistics/interviewer/entrance', 'statisticsInterviewerEntrance', '', '', 2, 1, 0, 1, '2019-08-20 09:01:40', '2019-08-21 20:10:59', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (822, 802, 714, 723, '访客分析', 'component', '/statistics/visitor', 'statisticsVisitor', '', NULL, 5, 1, 0, 1, '2019-08-20 09:02:05', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (823, 822, 715, 716, '地域分布', 'component', '/statistics/visitor/territory', 'statisticsVisitorTerritory', '', '', 1, 1, 0, 1, '2019-08-20 09:03:04', '2019-08-21 20:12:04', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (824, 822, 717, 718, '网络设备', 'component', '/statistics/visitor/network', 'statisticsVisitorNetwork', '', '', 2, 1, 0, 1, '2019-08-20 09:03:45', '2019-08-21 20:13:55', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (825, 822, 719, 720, '新老访客', 'component', '/statistics/visitor/visitor', 'statisticsVisitorVisitor', '', '', 3, 1, 0, 1, '2019-08-20 09:04:29', '2019-08-21 20:14:55', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (826, 822, 721, 722, '忠诚度', 'component', '/statistics/visitor/fidelity', 'statisticsVisitorFidelity', '', '', 4, 1, 0, 1, '2019-08-20 09:05:04', '2019-08-21 20:15:51', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (827, NULL, 741, 846, '互动', 'component', '/interact', 'interact', 'hudong', '', 6, 1, 0, 1, '2019-08-20 09:06:01', '2019-08-27 14:16:45', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (828, 827, 742, 775, '评论管理', 'component', '/interact/comment', 'interactComment', '', '', 1, 1, 0, 1, '2019-08-20 09:07:33', '2019-08-23 19:33:24', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (829, 828, 743, 744, '评论列表', 'component', '/interact/comment/index', 'interactCommentIndex', '', '', 1, 1, 1, 1, '2019-08-20 09:08:13', '2019-08-22 17:07:41', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (830, 828, 745, 746, '内容评论', 'component', '/interact/comment/content', 'interactCommentContent', '', '', 2, 1, 1, 1, '2019-08-20 09:10:00', '2019-08-28 17:32:56', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (831, 828, 747, 748, '会员评论', 'component', '/interact/comment/member', 'interactCommentMember', '', '', 3, 1, 1, 1, '2019-08-20 09:10:29', '2019-08-22 17:11:37', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (832, 828, 749, 750, 'IP评论', 'component', '/interact/comment/ip', 'interactCommentIp', '', '', 4, 1, 1, 1, '2019-08-20 09:11:12', '2019-08-22 17:11:56', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (833, 828, 751, 752, '禁言列表', 'component', '/interact/comment/forbid/index', 'interactCommentForbidIndex', '', '', 5, 1, 1, 1, '2019-08-20 09:12:08', '2019-08-22 17:12:56', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (834, 828, 753, 754, '用户禁言管理', 'component', '/interact/comment/forbid/member', 'interactCommentForbidMember', '', '', 6, 1, 1, 1, '2019-08-20 09:13:16', '2019-08-22 17:15:42', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (835, 828, 755, 756, 'IP禁言管理', 'component', '/interact/comment/forbid/ip', 'interactCommentForbidIp', '', '', 7, 1, 1, 1, '2019-08-20 09:13:44', '2019-08-22 17:16:49', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (836, 828, 757, 758, '举报列表', 'component', '/interact/comment/report', 'interactCommentReport', '', '', 8, 1, 1, 1, '2019-08-20 09:14:14', '2019-08-22 17:18:39', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (837, 827, 776, 805, '友情链接', 'component', '/interact/blogroll', 'interactBlogroll', '', NULL, 2, 1, 0, 1, '2019-08-20 09:14:44', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (838, 837, 777, 788, '分类列表', 'component', '/interact/blogroll/index', 'interactBlogrollIndex', '', '', 1, 1, 1, 1, '2019-08-20 09:15:16', '2019-08-23 19:33:24', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (839, 837, 789, 804, '链接列表', 'component', '/interact/blogroll/detail', 'interactBlogrollDetail', '', '', 2, 1, 1, 1, '2019-08-20 09:15:43', '2019-08-23 19:33:24', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (840, NULL, 847, 1000, '社交媒体', 'component', '/social', 'social', 'shejiaomeiti', '', 7, 1, 0, 1, '2019-08-20 09:16:22', '2019-08-27 14:17:38', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (841, 840, 848, 971, '微信', 'component', '/social/Wechat', 'socialWechat', '', NULL, 1, 1, 0, 1, '2019-08-20 09:16:51', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (842, 841, 849, 876, '授权管理', 'component', '/social/wechat/authorization', 'socialWechatAuthorization', '', NULL, 1, 1, 0, 1, '2019-08-20 09:17:33', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (843, 842, 866, 867, '列表', 'component', '/social/wechat/authorization/index', 'socialWechatAuthorizationIndex', '', '', 1, 1, 1, 1, '2019-08-20 09:18:04', '2019-08-22 17:56:02', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (844, 842, 868, 869, '公众号详情', 'component', '/social/wechat/public/detail', 'socialWechatPublicDetail', '', '', 2, 1, 1, 1, '2019-08-20 09:18:34', '2019-08-22 18:05:12', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (845, 842, 870, 871, '小程序详情', 'component', '/social/wechat/applet/detail', 'socialWechatAppletDetail', '', '', 3, 1, 1, 1, '2019-08-20 09:19:41', '2019-08-22 18:04:16', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (846, 841, 877, 894, '菜单管理', 'component', '/social/wechat/menu', 'socialWechatMenu', '', NULL, 2, 1, 0, 1, '2019-08-20 09:20:59', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (847, 846, 878, 879, '菜单列表', 'component', '/social/wechat/menu/index', 'socialWechatMenuIndex', '', '', 1, 1, 1, 1, '2019-08-20 09:21:35', '2019-08-22 18:06:36', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (848, 846, 880, 881, '默认菜单详情', 'component', '/social/wechat/default/detail', 'socialWechatMenuDefaultDetail', '', '', 2, 1, 1, 1, '2019-08-20 09:22:13', '2019-08-22 18:06:59', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (849, 846, 882, 883, '个性菜单详情', 'component', '/social/wechat/individualization/detail', 'socialWechatIndividualizationDetail', '', '', 3, 1, 1, 1, '2019-08-20 09:22:48', '2019-08-22 18:07:32', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (850, 846, 884, 885, '默认菜单新增', 'component', '/social/wechat/default/add', 'socialWechatMenuDefaultAdd', '', '', 4, 1, 1, 1, '2019-08-20 09:23:24', '2019-08-22 18:08:25', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (851, 846, 886, 887, '个性菜单新增', 'component', '/social/wechat/individualization/add', 'socialWechatIndividualizationAdd', '', '', 5, 1, 1, 1, '2019-08-20 09:23:55', '2019-08-22 18:08:44', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (852, 841, 895, 908, '素材管理', 'component', '/social/wechat/material', 'socialWechatMaterial', '', '', 3, 1, 0, 1, '2019-08-20 09:24:46', '2019-09-03 11:36:11', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (853, 852, 896, 897, '素材列表', 'component', '/social/wechat/material/index', 'socialWechatMaterialIndex', '', '', 1, 1, 1, 1, '2019-08-20 09:25:24', '2019-09-04 10:58:28', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (854, 852, 898, 899, '图文新增', 'component', '/social/wechat/imageText/add', 'socialWechatMaterialImageTextAdd', '', '', 2, 1, 1, 1, '2019-08-20 09:25:57', '2019-09-06 18:13:54', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (855, 852, 900, 901, '图文修改', 'component', '/social/wechat/imageText/edit', 'socialWechatMaterialImageTextEdit', '', '', 3, 1, 0, 1, '2019-08-20 09:51:33', '2019-09-05 18:24:54', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (856, 841, 909, 916, '自动回复', 'component', '/social/wechat/AutoReply', 'socialWechatAutoReply', '', '', 4, 1, 0, 1, '2019-08-20 09:52:21', '2019-08-23 19:33:24', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (857, 841, 917, 936, '粉丝管理', 'component', '/social/wechat/fans', 'socialWechatFans', '', '', 5, 1, 0, 1, '2019-08-20 09:53:20', '2019-09-04 10:29:20', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (858, 857, 918, 919, '列表', 'component', '/social/wechat/fans/index', 'socialWechatFansIndex', '', '', 1, 1, 1, 1, '2019-08-20 09:53:54', '2019-09-05 11:36:01', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (859, 857, 920, 921, '发送消息', 'component', '/social/wechat/fans/send', 'socialWechatFansSend', '', '', 2, 1, 1, 0, '2019-08-20 09:56:16', '2019-09-05 11:19:27', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (860, 841, 937, 938, '留言管理', 'component', '/social/wechat/comment', 'socialWechatComment', '', '', 6, 1, 0, 1, '2019-08-20 09:59:23', '2019-08-22 18:55:01', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (861, 841, 939, 940, '消息管理', 'component', '/social/wechat/message', 'socialWechatMessage', '', '', 7, 1, 0, 1, '2019-08-20 09:59:50', '2019-08-22 18:56:07', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (862, 841, 941, 946, '推送管理', 'component', '/social/wechat/push', 'socialWechatPush', '', NULL, 9, 1, 0, 1, '2019-08-20 10:00:23', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (863, 862, 942, 943, '列表', 'component', '/social/wechat/push/index', 'socialWechatPushIndex', '', '', 1, 1, 1, 1, '2019-08-20 10:01:04', '2019-08-22 18:57:01', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (864, 862, 944, 945, '详情', 'component', '/social/wechat/push/detail', 'socialWechatPushDetail', '', '', 2, 1, 1, 1, '2019-08-20 10:01:32', '2019-08-22 18:57:27', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (865, 841, 947, 948, '粉丝汇总', 'component', '/social/wechat/FansStatistics', 'socialWechatFansStatistics', '', '', 10, 1, 0, 1, '2019-08-20 10:02:02', '2019-08-22 19:00:29', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (866, 841, 949, 956, '定时群发', 'component', '/social/wechat/group', 'socialWechatGroup', '', '', 11, 1, 0, 1, '2019-08-20 10:02:35', '2019-08-23 19:33:24', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (867, 841, 957, 958, '汇总统计', 'component', '/social/wechat/Statistics', 'socialWechatStatistics', '', '', 12, 1, 0, 1, '2019-08-20 10:03:03', '2019-08-22 19:02:07', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (868, 841, 959, 970, '小程序代码管理', 'component', '/social/wechat/applet', 'socialWechatApplet', '', '', 13, 1, 0, 1, '2019-08-20 10:03:33', '2019-08-23 19:33:24', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (869, 840, 972, 999, '微博', 'component', '/social/Weibo', 'socialWeibo', '', NULL, 2, 1, 0, 1, '2019-08-20 10:04:15', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (870, 869, 973, 976, '应用配置', 'component', '/social/weibo/application', 'socialWeiboApplication', '', '', 1, 1, 0, 1, '2019-08-20 10:04:43', '2019-08-23 19:33:24', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (871, 869, 977, 984, '账号管理', 'component', '/social/weibo/account', 'socialWeiboAccount', '', '', 2, 1, 0, 1, '2019-08-20 10:05:09', '2019-08-23 19:33:24', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (872, 869, 985, 988, '粉丝管理', 'component', '/social/weibo/fans', 'socialWeiboFans', '', '', 3, 1, 0, 1, '2019-08-20 10:06:45', '2019-08-23 19:33:24', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (873, 869, 989, 996, '消息管理', 'component', '/social/weibo/message', 'socialWeiboMessage', '', '', 4, 1, 0, 1, '2019-08-20 10:08:35', '2019-08-23 19:33:24', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (874, 869, 997, 998, '推送记录', 'component', '/social/weibo/pushRecord', 'socialWeiboPushRecord', '', '', 5, 1, 0, 1, '2019-08-20 10:09:08', '2019-08-22 17:48:46', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (875, NULL, 1001, 1060, '会员', 'component', '/vip', 'vip', 'huiyuan', '', 8, 1, 0, 1, '2019-08-20 10:49:25', '2019-08-27 14:18:08', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (876, 875, 1002, 1011, '待审核会员', 'component', '/vip/checkPending', 'vipCheckPending', '', NULL, 1, 1, 0, 1, '2019-08-20 10:49:54', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (877, 876, 1005, 1006, '列表', 'component', '/vip/checkPending/index', 'vipCheckPendingIndex', '', '', 1, 1, 1, 1, '2019-08-20 10:50:24', '2019-08-20 10:51:59', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (878, 876, 1003, 1004, '详情', 'component', '/vip/checkPending/detail', 'vipCheckPendingDetail', '', '', 2, 1, 1, 1, '2019-08-20 10:51:01', '2019-08-21 17:13:30', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (879, 875, 1012, 1027, '会员管理', 'component', '/vip/member', 'vipMember', '', NULL, 2, 1, 0, 1, '2019-08-20 10:51:42', '2019-12-03 09:58:58', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (880, 879, 1013, 1014, '列表', 'component', '/vip/member/index', 'vipMemberIndex', '', '', 1, 1, 1, 1, '2019-08-20 10:54:45', '2019-08-21 17:40:40', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (881, 879, 1015, 1016, '详情', 'component', '/vip/member/detail', 'vipMemberDetail', '', '', 2, 1, 1, 1, '2019-08-20 10:55:22', '2019-08-21 17:45:56', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (882, 879, 1017, 1018, '新建', 'component', '/vip/member/create', 'vipMemberCreate', '', '', 3, 1, 1, 1, '2019-08-20 10:58:04', '2019-08-21 17:46:36', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (884, 875, 1028, 1037, '会员等级', 'component', '/vip/grade', 'vipGrade', '', '', 4, 1, 0, 1, '2019-08-20 10:59:21', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (885, 875, 1038, 1041, '积分配置', 'component', '/vip/integral', 'vipIntegral', '', '', 5, 1, 0, 1, '2019-08-20 10:59:47', '2019-12-03 09:59:01', 'system', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (886, 670, 131, 138, '内容类型管理', 'component', '/system/model/contenttype', 'configVocabularyContent', '', '', 5, 1, 0, 1, '2019-08-20 13:50:58', '2019-08-23 19:33:24', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (887, 670, 139, 152, '发文字号管理', 'component', '/system/model/fontsize', 'configVocabularyFontsize', '', '', 6, 1, 0, 1, '2019-08-20 13:51:51', '2019-08-23 19:33:24', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (892, 742, 402, 403, '详情', 'component', '', '', 'huiyuan', NULL, 1, 2, 1, 0, '2019-08-21 09:41:26', '2019-09-17 01:40:07', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (902, 742, 404, 405, '新建', 'component', '', '', '', NULL, 2, 2, 1, 0, '2019-08-21 10:05:03', '2019-08-23 19:01:07', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (903, 742, 406, 407, '修改', 'component', '', '', '', NULL, 3, 2, 1, 0, '2019-08-21 10:23:07', '2019-08-23 19:01:10', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (904, 742, 408, 409, '收件箱删除', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-08-21 10:24:04', '2019-08-23 19:00:51', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (905, 742, 410, 411, '发件箱删除', 'component', '', '', '', NULL, 5, 2, 1, 1, '2019-08-21 10:25:04', '2019-08-23 19:00:51', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (906, 656, 23, 24, '修改', 'component', '', '', '', '', 3, 2, 1, 1, '2019-08-21 10:35:25', '2019-08-21 10:40:39', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (907, 656, 25, 26, '新增', 'component', '', '', '', '', 4, 2, 1, 1, '2019-08-21 10:35:59', '2019-08-21 10:39:47', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (908, 656, 27, 28, '删除', 'component', '', '', '', NULL, 5, 2, 1, 1, '2019-08-21 10:36:22', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (910, 656, 29, 30, '成员新增', 'component', '', '', '', NULL, 7, 2, 1, 1, '2019-08-21 10:37:57', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (911, 656, 31, 32, '成员移除', 'component', '', '', '', NULL, 8, 2, 1, 1, '2019-08-21 10:38:33', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (912, 656, 33, 34, '权限修改', 'component', '', '', '', '', 10, 2, 1, 1, '2019-08-21 10:55:30', '2019-08-21 10:56:25', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (913, 661, 45, 46, '新增', 'component', '', '', '', '', 3, 2, 1, 1, '2019-08-21 11:01:50', '2019-08-21 11:24:32', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (914, 661, 47, 48, '修改', 'component', '', '', '', '', 4, 2, 1, 1, '2019-08-21 11:02:05', '2019-08-21 11:02:27', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (915, 661, 49, 50, '删除', 'component', '', '', '', NULL, 5, 2, 1, 1, '2019-08-21 11:03:12', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (916, 661, 51, 52, '成员新增', 'component', '', '', '', '', 7, 2, 1, 1, '2019-08-21 11:13:34', '2019-09-02 15:10:52', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (917, 661, 53, 54, '成员移除', 'component', '', '', '', NULL, 8, 2, 1, 1, '2019-08-21 11:14:11', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (918, 661, 55, 56, '权限修改', 'component', '', '', '', NULL, 10, 2, 1, 1, '2019-08-21 11:21:37', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (919, 666, 65, 66, '详情', 'component', '', '', '', '', 2, 2, 1, 1, '2019-08-21 11:29:30', '2020-06-06 16:16:13', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (920, 666, 67, 68, '新增', 'component', '', '', '', '', 3, 2, 1, 1, '2019-08-21 11:35:56', '2019-08-21 11:41:02', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (921, 666, 69, 70, '删除', 'component', '', '', '', NULL, 5, 2, 1, 1, '2019-08-21 11:38:17', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (922, 666, 71, 72, '启用', 'component', '', '', '', NULL, 6, 2, 1, 1, '2019-08-21 11:42:08', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (923, 666, 73, 74, '禁用', 'component', '', '', '', NULL, 7, 2, 1, 1, '2019-08-21 11:42:34', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (924, 666, 75, 76, '重置密码', 'component', '', '', '', NULL, 8, 2, 1, 1, '2019-08-21 11:43:28', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (925, 666, 77, 78, '权限修改', 'component', '', '', '', NULL, 10, 2, 1, 1, '2019-08-21 11:45:25', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (926, 671, 86, 87, '新增全站', 'component', '', '', '', NULL, 3, 2, 1, 1, '2019-08-21 12:01:13', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (927, 671, 88, 89, '新增本站', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-08-21 12:01:43', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (928, 671, 90, 91, '修改', 'component', '', '', '', NULL, 5, 2, 1, 1, '2019-08-21 12:02:43', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (929, 671, 92, 93, '删除', 'component', '', '', '', NULL, 6, 2, 1, 1, '2019-08-21 12:03:30', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (930, 671, 94, 95, '状态', 'component', '', '', '', NULL, 7, 2, 1, 1, '2019-08-21 12:04:33', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (931, 671, 96, 97, '字段修改', 'component', '', '', '', NULL, 8, 2, 1, 1, '2019-08-21 12:05:59', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (932, 674, 106, 107, '新增全站', 'component', '', '', '', NULL, 3, 2, 1, 1, '2019-08-21 13:37:26', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (933, 674, 108, 109, '新增本站', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-08-21 13:38:02', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (934, 674, 110, 111, '修改', 'component', '', '', '', NULL, 5, 2, 1, 1, '2019-08-21 13:38:57', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (935, 674, 112, 113, '删除', 'component', '', '', '', NULL, 6, 2, 1, 1, '2019-08-21 13:39:26', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (936, 674, 114, 115, '状态', 'component', '', '', '', NULL, 7, 2, 1, 1, '2019-08-21 13:39:48', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (937, 674, 116, 117, '字段修改', 'component', '', '', '', NULL, 8, 2, 1, 1, '2019-08-21 13:40:30', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (938, 677, 120, 121, '修改', 'component', '', '', '', NULL, 1, 2, 1, 1, '2019-08-21 13:43:52', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (939, 769, 124, 125, '新增', 'component', '', '', '', NULL, 3, 2, 1, 1, '2019-08-21 13:45:22', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (940, 769, 126, 127, '修改', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-08-21 13:46:16', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (941, 769, 128, 129, '删除', 'component', '', '', '', NULL, 5, 2, 1, 1, '2019-08-21 13:46:43', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (942, 886, 132, 133, '新增', 'component', '', '', '', NULL, 1, 2, 1, 1, '2019-08-21 13:59:36', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (943, 886, 134, 135, '修改', 'component', '', '', '', NULL, 2, 2, 1, 1, '2019-08-21 13:59:59', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (944, 886, 136, 137, '删除', 'component', '', '', '', NULL, 3, 2, 1, 1, '2019-08-21 14:00:22', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (945, 887, 140, 141, '机关代字新增', 'component', '', '', '', NULL, 1, 2, 1, 1, '2019-08-21 14:06:33', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (946, 887, 142, 143, '机关代字修改', 'component', '', '', '', NULL, 2, 2, 1, 1, '2019-08-21 14:19:28', NULL, '', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (947, 887, 144, 145, '机关代字删除', 'component', '', '', '', NULL, 2, 2, 1, 1, '2019-08-21 14:20:52', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (948, 887, 146, 147, '年号新增', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-08-21 14:22:49', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (949, 887, 148, 149, '年号修改', 'component', '', '', '', NULL, 5, 2, 1, 1, '2019-08-21 14:24:50', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (950, 887, 150, 151, '年号删除', 'component', '', '', '', NULL, 6, 2, 1, 1, '2019-08-21 14:25:24', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (951, 679, 157, 158, '空间修改', 'component', '', '', '', '', 2, 2, 1, 1, '2019-08-21 14:40:07', '2019-08-21 14:49:09', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (952, 679, 159, 160, '空间删除', 'component', '', '', '', NULL, 3, 2, 1, 1, '2019-08-21 14:40:28', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (953, 679, 161, 162, '空间分享', 'component', '', '', '', '', 4, 2, 1, 1, '2019-08-21 14:40:45', '2019-09-04 15:21:06', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (954, 679, 163, 164, '详情', 'component', '', '', '', NULL, 5, 2, 1, 1, '2019-08-21 14:43:02', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (955, 679, 165, 166, '修改', 'component', '', '', '', '', 6, 2, 1, 1, '2019-08-21 14:43:18', '2019-08-21 14:49:30', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (956, 679, 167, 168, '删除', 'component', '', '', '', NULL, 7, 2, 1, 1, '2019-08-21 14:43:30', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (957, 679, 169, 170, '下载', 'component', '', '', '', NULL, 8, 2, 1, 1, '2019-08-21 14:43:45', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (958, 679, 171, 172, '移动', 'component', '', '', '', NULL, 9, 2, 1, 1, '2019-08-21 14:43:59', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (959, 679, 173, 174, '分享', 'component', '', '', '', '', 10, 2, 1, 1, '2019-08-21 14:44:16', '2019-08-21 14:54:37', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (960, 679, 175, 176, '取消分享', 'component', '', '', '', '', 11, 2, 1, 1, '2019-08-21 14:44:28', '2019-09-09 10:49:16', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (961, 686, 192, 193, '详情', 'component', '/system/security/user/detail', 'securityUserDetail', '', NULL, 2, 1, 1, 1, '2019-08-21 15:18:15', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (962, 686, 194, 195, '修改', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-08-21 15:18:44', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (963, 686, 196, 197, '删除', 'component', '', '', '', NULL, 5, 2, 1, 1, '2019-08-21 15:18:57', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (964, 689, 204, 205, '新增', 'component', '', '', '', NULL, 3, 2, 1, 1, '2019-08-21 15:19:29', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (965, 689, 206, 207, '修改', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-08-21 15:19:51', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (966, 689, 208, 209, '删除', 'component', '', '', '', '', 5, 2, 1, 1, '2019-08-21 15:20:10', '2021-07-12 09:53:52', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (967, 692, 216, 217, '删除', 'component', '', '', '', NULL, 5, 2, 1, 1, '2019-08-21 15:20:20', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (968, 692, 218, 219, '修改', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-08-21 15:20:50', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (969, 692, 220, 221, '新增', 'component', '', '', '', NULL, 3, 2, 1, 1, '2019-08-21 15:21:11', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (970, 696, 230, 231, '新增', 'component', '', '', '', NULL, 3, 2, 1, 1, '2019-08-21 15:28:17', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (971, 696, 232, 233, '修改', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-08-21 15:28:28', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (972, 696, 234, 235, '删除', 'component', '', '', '', NULL, 5, 2, 1, 1, '2019-08-21 15:28:43', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (973, 699, 242, 243, '删除', 'component', '', '', '', NULL, 5, 2, 1, 1, '2019-08-21 15:30:16', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (974, 699, 244, 245, '修改', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-08-21 15:30:31', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (975, 699, 246, 247, '新增', 'component', '', '', '', NULL, 3, 2, 1, 1, '2019-08-21 15:30:44', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (976, 712, 271, 272, '下载', 'component', '', '', '', NULL, 2, 2, 1, 1, '2019-08-21 15:40:21', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (977, 712, 273, 274, '还原', 'component', '', '', '', NULL, 3, 2, 1, 1, '2019-08-21 15:40:39', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (978, 712, 275, 276, '删除', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-08-21 15:40:51', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (979, 721, 292, 293, '详情', 'component', '', '', '', NULL, 1, 2, 1, 1, '2019-08-21 15:47:38', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (980, 721, 294, 295, '新增', 'component', '', '', '', NULL, 2, 2, 1, 1, '2019-08-21 15:48:29', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (981, 721, 296, 297, '恢复', 'component', '', '', '', NULL, 3, 2, 1, 1, '2019-08-21 15:48:58', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (982, 722, 300, 301, '修改', 'component', '', '', '', NULL, 1, 2, 1, 1, '2019-08-21 15:50:04', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (983, 725, 312, 313, '修改', 'component', '', '', '', NULL, 4, 2, 1, 0, '2019-08-21 15:55:58', '2019-09-02 14:01:44', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (984, 725, 314, 315, '新增', 'component', '', '', '', NULL, 3, 2, 1, 0, '2019-08-21 15:56:16', '2019-09-02 14:01:54', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (985, 725, 316, 317, '删除', 'component', '', '', '', NULL, 5, 2, 1, 0, '2019-08-21 15:56:29', '2019-09-02 14:01:18', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (986, 728, 326, 327, '删除', 'component', '', '', '', NULL, 5, 2, 1, 0, '2019-08-21 15:56:59', '2019-09-02 14:01:32', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (987, 728, 328, 329, '修改', 'component', '', '', '', NULL, 4, 2, 1, 0, '2019-08-21 15:57:21', '2019-09-02 14:01:40', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (988, 728, 330, 331, '状态', 'component', '', '', '', NULL, 6, 2, 1, 0, '2019-08-21 15:57:43', '2019-09-02 14:01:56', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (989, 732, 337, 338, '修改', 'component', '', '', '', NULL, 1, 2, 1, 0, '2019-08-21 16:00:23', '2019-09-02 14:02:04', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (990, 734, 341, 342, '详情', 'component', '', '', '', '', 1, 2, 1, 1, '2019-08-21 16:02:46', '2019-08-21 16:04:52', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (991, 734, 343, 344, '修改', 'component', '', '', '', NULL, 3, 2, 1, 1, '2019-08-21 16:03:21', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (992, 734, 345, 346, '新增', 'component', '', '', '', '', 2, 2, 1, 1, '2019-08-21 16:03:53', '2019-08-21 16:05:35', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (993, 734, 347, 348, '排序', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-08-21 16:04:15', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (994, 734, 349, 350, '删除', 'component', '', '', '', NULL, 5, 2, 1, 1, '2019-08-21 16:04:27', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (995, 876, 1007, 1008, '审核通过', 'component', '', '', '', '', 3, 2, 1, 1, '2019-08-21 17:18:46', '2019-08-21 17:40:25', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (996, 876, 1009, 1010, '审核不通过', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-08-21 17:21:45', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (997, 879, 1019, 1020, '启用', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-08-21 17:49:33', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (998, 879, 1021, 1022, '禁用', 'component', '', '', '', NULL, 5, 2, 1, 1, '2019-08-21 17:49:49', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (999, 879, 1023, 1024, '修改', 'component', '', '', '', NULL, 6, 2, 1, 1, '2019-08-21 17:50:15', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1001, 879, 1025, 1026, '删除', 'component', '', '', '', NULL, 7, 2, 1, 1, '2019-08-21 17:51:14', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1002, 884, 1029, 1030, '详情', 'component', '', '', '', NULL, 1, 2, 1, 1, '2019-08-21 17:52:39', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1003, 884, 1031, 1032, '新增', 'component', '', '', '', NULL, 2, 2, 1, 1, '2019-08-21 17:52:52', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1004, 884, 1033, 1034, '修改', 'component', '', '', '', NULL, 3, 2, 1, 1, '2019-08-21 17:53:13', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1005, 884, 1035, 1036, '删除', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-08-21 17:53:26', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1007, 885, 1039, 1040, '修改', 'component', '', '', '', NULL, 2, 2, 1, 1, '2019-08-21 17:54:58', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1008, 783, 7, 8, '撤回', 'component', '', '', '', '', 1, 2, 1, 0, '2019-08-21 18:08:21', '2019-09-17 10:20:29', 'anonymousUser', 'system', 0, 1);
INSERT INTO `jc_sys_menu` VALUES (1009, 783, 9, 10, '动作', 'component', '', '', '', '', 2, 2, 1, 0, '2019-08-21 18:12:44', '2021-01-16 20:32:08', 'anonymousUser', 'xjm6', 0, 1);
INSERT INTO `jc_sys_menu` VALUES (1010, 784, 600, 601, '修改', 'component', '', '', '', '', 4, 2, 1, 1, '2019-08-21 19:17:44', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1011, 784, 602, 603, '删除', 'component', '', '', '', NULL, 5, 2, 1, 1, '2019-08-21 19:18:19', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1012, 784, 604, 605, '加入回收站', 'component', '', '', '', '', 6, 2, 1, 1, '2019-08-21 19:18:38', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1013, 784, 606, 607, '排序', 'component', '', '', '', NULL, 7, 2, 1, 1, '2019-08-21 19:19:51', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1014, 784, 608, 609, '引用', 'component', '', '', '', NULL, 8, 2, 1, 1, '2019-08-21 19:20:12', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1015, 784, 610, 611, '取消引用', 'component', '', '', '', NULL, 9, 2, 1, 1, '2019-08-21 19:20:25', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1016, 784, 612, 613, '复制', 'component', '', '', '', NULL, 10, 2, 1, 1, '2019-08-21 19:20:40', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1017, 784, 614, 615, '移动', 'component', '', '', '', NULL, 11, 2, 1, 1, '2019-08-21 19:20:56', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1018, 784, 616, 617, '置顶', 'component', '', '', '', NULL, 12, 2, 1, 1, '2019-08-21 19:21:11', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1019, 784, 618, 619, '取消置顶', 'component', '', '', '', NULL, 13, 2, 1, 1, '2019-08-21 19:21:24', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1020, 784, 620, 621, '还原', 'component', '', '', '', NULL, 14, 2, 1, 1, '2019-08-21 19:21:39', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1021, 784, 622, 623, '状态', 'component', '', '', '', NULL, 15, 2, 1, 1, '2019-08-21 19:23:53', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1022, 784, 624, 625, '出档', 'component', '', '', '', NULL, 16, 2, 1, 1, '2019-08-21 19:24:11', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1023, 784, 626, 627, '类型', 'component', '', '', '', NULL, 17, 2, 1, 1, '2019-08-21 19:25:14', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1024, 784, 628, 629, '推送到站群', 'component', '', '', '', NULL, 18, 2, 1, 1, '2019-08-21 19:25:43', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1025, 784, 630, 631, '推送到微博', 'component', '', '', '', '', 19, 2, 1, 1, '2019-08-21 19:26:04', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1026, 784, 632, 633, '推送到微信', 'component', '', '', '', NULL, 19, 2, 1, 1, '2019-08-21 19:26:55', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1027, 784, 634, 635, '版本列表', 'component', '', '', '', NULL, 21, 2, 1, 1, '2019-08-21 19:29:16', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1028, 784, 636, 637, '版本详情', 'component', '', '', '', NULL, 22, 2, 1, 1, '2019-08-21 19:29:29', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1029, 784, 638, 639, '版本新增', 'component', '', '', '', NULL, 23, 2, 1, 1, '2019-08-21 19:29:46', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1030, 784, 640, 641, '版本修改', 'component', '', '', '', NULL, 24, 2, 1, 1, '2019-08-21 19:29:59', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1031, 784, 642, 643, '版本删除', 'component', '', '', '', NULL, 25, 2, 1, 1, '2019-08-21 19:30:16', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1032, 784, 644, 645, '版本对比', 'component', '', '', '', NULL, 26, 2, 1, 1, '2019-08-21 19:30:36', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1033, 784, 646, 647, '版本恢复', 'component', '', '', '', NULL, 27, 2, 1, 1, '2019-08-21 19:33:25', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1034, 784, 648, 649, '操作记录', 'component', '', '', '', NULL, 28, 2, 1, 1, '2019-08-21 19:35:18', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1035, 784, 650, 651, '相关内容列表', 'component', '', '', '', NULL, 29, 2, 1, 1, '2019-08-21 19:36:11', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1036, 784, 652, 653, '相关内容关联', 'component', '', '', '', NULL, 30, 2, 1, 1, '2019-08-21 19:36:48', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1037, 784, 654, 655, '相关内容排序', 'component', '', '', '', NULL, 31, 2, 1, 1, '2019-08-21 19:37:08', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1038, 784, 656, 657, '相关内容删除', 'component', '', '', '', NULL, 32, 2, 1, 1, '2019-08-21 19:37:40', '2021-01-06 10:06:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1039, 790, 666, 667, '详情', 'component', '', '', '', '', 2, 2, 1, 0, '2019-08-21 19:42:40', '2021-07-06 16:50:45', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1040, 790, 668, 669, '新增', 'component', '', '', '', '', 3, 2, 1, 0, '2019-08-21 19:43:04', '2019-08-27 14:21:18', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1041, 790, 670, 671, '修改', 'component', '', '', '', NULL, 4, 2, 1, 0, '2019-08-21 19:43:15', '2019-08-27 14:21:15', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1042, 790, 672, 673, '删除', 'component', '', '', '', NULL, 5, 2, 1, 0, '2019-08-21 19:43:28', '2019-08-27 14:21:12', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1043, 790, 674, 675, '彻底删除', 'component', '', '', '', NULL, 6, 2, 1, 0, '2019-08-21 19:43:54', '2019-08-27 14:21:09', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1044, 790, 676, 677, '批量新增', 'component', '', '', '', NULL, 7, 2, 1, 0, '2019-08-21 19:44:13', '2019-08-27 14:21:07', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1045, 790, 678, 679, '还原', 'component', '', '', '', NULL, 8, 2, 1, 0, '2019-08-21 19:44:36', '2019-08-27 14:21:04', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1046, 790, 680, 681, '合并', 'component', '', '', '', NULL, 9, 2, 1, 0, '2019-08-21 19:44:58', '2019-08-27 14:21:02', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1047, 790, 682, 683, '发布', 'component', '', '', '', NULL, 10, 2, 1, 0, '2019-08-21 19:45:16', '2019-08-27 14:21:00', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1048, 790, 684, 685, '权限修改', 'component', '', '', '', '', 13, 2, 1, 0, '2019-08-21 19:48:30', '2019-08-27 14:20:55', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1052, 875, 1042, 1059, '会员组管理', 'component', '/vip/groupName', 'vipGroupName', '', NULL, 3, 1, 0, 1, '2019-08-22 15:34:54', '2019-08-23 19:33:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1053, 1052, 1043, 1044, '列表', 'component', '/vip/groupName/index', 'vipGroupNameIndex', '', NULL, 1, 1, 1, 1, '2019-08-22 15:35:49', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1054, 1052, 1045, 1046, '详情', 'component', '/vip/groupName/detail', 'vipGroupNameDetail', '', NULL, 2, 1, 1, 1, '2019-08-22 15:36:43', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1055, 1052, 1047, 1048, '新增', 'component', '', '', '', NULL, 3, 2, 1, 1, '2019-08-22 15:37:02', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1056, 1052, 1049, 1050, '修改', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-08-22 15:37:14', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1057, 1052, 1051, 1052, '删除', 'component', '', '', '', '', 5, 2, 1, 1, '2019-08-22 15:37:31', '2019-08-22 15:38:38', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1058, 1052, 1053, 1054, '成员列表', 'component', '/vip/groupName/members/index', 'vipGroupNameMembersIndex', '', NULL, 6, 1, 1, 1, '2019-08-22 15:41:21', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1059, 1052, 1055, 1056, '成员新增', 'component', '', '', '', NULL, 7, 2, 1, 1, '2019-08-22 15:41:44', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1060, 1052, 1057, 1058, '成员移动', 'component', '', '', '', NULL, 8, 2, 1, 1, '2019-08-22 15:41:58', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1061, 745, 427, 428, '修改', 'component', '', '', '', NULL, 4, 2, 1, 0, '2019-08-22 15:53:30', '2019-10-31 09:10:25', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1062, 745, 429, 430, '删除', 'component', '', '', '', NULL, 5, 2, 1, 0, '2019-08-22 15:53:53', '2019-10-31 09:10:28', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1063, 745, 431, 432, '彻底删除', 'component', '', '', '', NULL, 6, 2, 1, 0, '2019-08-22 15:54:41', '2019-10-31 10:59:34', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1064, 745, 433, 434, '站点回收站', 'component', '', '', '', '', 7, 2, 1, 1, '2019-08-22 15:54:57', '2019-08-27 14:22:03', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1065, 745, 435, 436, '还原', 'component', '', '', '', NULL, 8, 2, 1, 0, '2019-08-22 15:55:15', '2019-10-31 09:10:32', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1066, 745, 437, 438, '状态', 'component', '', '', '', NULL, 9, 2, 1, 0, '2019-08-22 15:55:45', '2019-10-31 09:10:34', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1067, 745, 439, 440, '站点权限修改', 'component', '', '', '', NULL, 12, 2, 1, 0, '2019-08-22 16:02:29', '2019-10-31 09:10:38', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1068, 745, 441, 442, '站群权限修改', 'component', '', '', '', NULL, 14, 2, 1, 0, '2019-08-22 16:02:51', '2019-10-31 09:10:42', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1069, 752, 451, 452, '新增', 'component', '', '', '', NULL, 3, 2, 1, 1, '2019-08-22 16:11:28', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1070, 752, 453, 454, '新增目录', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-08-22 16:11:46', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1071, 752, 455, 456, '修改', 'component', '', '', '', NULL, 5, 2, 1, 1, '2019-08-22 16:12:44', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1072, 752, 457, 458, '删除', 'component', '', '', '', NULL, 6, 2, 1, 1, '2019-08-22 16:13:02', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1073, 752, 459, 460, '导入', 'component', '', '', '', NULL, 7, 2, 1, 1, '2019-08-22 16:13:19', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1074, 752, 461, 462, '导出', 'component', '', '', '', NULL, 8, 2, 1, 1, '2019-08-22 16:13:30', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1075, 752, 463, 464, '上传', 'component', '', '', '', NULL, 9, 2, 1, 1, '2019-08-22 16:13:49', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1076, 755, 471, 472, '新增', 'component', '', '', '', NULL, 3, 2, 1, 1, '2019-08-22 16:16:38', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1077, 755, 473, 474, '新增目录', 'component', '', '', '', NULL, 3, 2, 1, 1, '2019-08-22 16:16:50', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1078, 755, 475, 476, '修改', 'component', '', '', '', NULL, 5, 2, 1, 1, '2019-08-22 16:17:15', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1079, 755, 477, 478, '删除', 'component', '', '', '', '', 6, 2, 1, 1, '2019-08-22 16:17:27', '2019-08-22 16:18:18', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1080, 755, 479, 480, '上传', 'component', '', '', '', NULL, 7, 2, 1, 1, '2019-08-22 16:18:01', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1081, 758, 487, 488, '新增', 'component', '', '', '', '', 3, 2, 1, 1, '2019-08-22 16:24:52', '2020-07-03 13:56:00', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1082, 758, 489, 490, '修改', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-08-22 16:25:07', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1083, 762, 498, 499, '详情', 'component', '', '', '', NULL, 1, 2, 1, 1, '2019-08-22 16:26:45', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1084, 762, 500, 501, '新增', 'component', '', '', '', '', 2, 2, 1, 1, '2019-08-22 16:27:01', '2019-08-22 16:28:02', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1085, 762, 502, 503, '修改', 'component', '', '', '', NULL, 3, 2, 1, 1, '2019-08-22 16:27:40', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1086, 762, 504, 505, '删除', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-08-22 16:28:20', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1087, 764, 508, 509, '详情', 'component', '', '', '', NULL, 1, 2, 1, 1, '2019-08-22 16:29:09', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1088, 764, 510, 511, '新增', 'component', '', '', '', NULL, 2, 2, 1, 1, '2019-08-22 16:29:24', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1089, 764, 512, 513, '删除', 'component', '', '', '', NULL, 3, 2, 1, 1, '2019-08-22 16:29:36', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1090, 764, 514, 515, '导入', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-08-22 16:29:47', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1091, 764, 516, 517, '导出', 'component', '', '', '', NULL, 5, 2, 1, 1, '2019-08-22 16:29:58', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1093, 766, 522, 523, '新增', 'component', '', '', '', NULL, 2, 2, 1, 1, '2019-08-22 16:31:16', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1094, 766, 524, 525, '修改', 'component', '', '', '', NULL, 3, 2, 1, 1, '2019-08-22 16:31:28', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1095, 766, 526, 527, '删除', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-08-22 16:31:40', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1096, 768, 536, 537, '分类新增', 'component', '', '', '', '', 3, 2, 1, 1, '2019-08-22 16:36:51', '2019-08-22 16:40:21', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1097, 768, 538, 539, '分类修改', 'component', '', '', '', '', 4, 2, 1, 1, '2019-08-22 16:37:16', '2019-08-22 16:40:38', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1098, 768, 540, 541, '分类删除', 'component', '', '', '', '', 5, 2, 1, 1, '2019-08-22 16:37:32', '2019-08-22 16:40:54', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1099, 768, 542, 543, '新增', 'component', '', '', '', '', 7, 2, 1, 1, '2019-08-22 16:42:01', '2019-09-30 11:59:14', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1100, 768, 544, 545, '修改', 'component', '', '', '', '', 8, 2, 1, 1, '2019-08-22 16:42:13', '2019-09-30 11:55:17', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1101, 768, 546, 547, '删除', 'component', '', '', '', NULL, 9, 2, 1, 1, '2019-08-22 16:42:25', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1102, 794, 551, 552, '修改', 'component', '', '', '', NULL, 1, 2, 1, 1, '2019-08-22 16:44:17', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1103, 794, 553, 554, '生成', 'component', '', '', '', '', 2, 2, 1, 1, '2019-08-22 16:44:35', '2019-09-09 11:52:44', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1104, 795, 557, 558, '详情', 'component', '', '', '', NULL, 1, 2, 1, 1, '2019-08-22 16:46:52', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1105, 795, 559, 560, '新增', 'component', '', '', '', NULL, 2, 2, 1, 1, '2019-08-22 16:47:14', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1106, 795, 561, 562, '修改', 'component', '', '', '', NULL, 3, 2, 1, 1, '2019-08-22 16:47:27', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1107, 795, 563, 564, '状态', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-08-22 16:47:41', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1108, 795, 565, 566, '删除', 'component', '', '', '', NULL, 5, 2, 1, 1, '2019-08-22 16:47:52', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1109, 796, 575, 576, '修改', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-08-22 16:52:22', NULL, 'anonymousUser', NULL, 0, 1);
INSERT INTO `jc_sys_menu` VALUES (1110, 796, 577, 578, '删除', 'component', '', '', '', NULL, 5, 2, 1, 1, '2019-08-22 16:52:36', NULL, 'anonymousUser', NULL, 0, 1);
INSERT INTO `jc_sys_menu` VALUES (1111, 838, 778, 779, '详情', 'component', '', '', '', NULL, 1, 2, 1, 1, '2019-08-22 16:56:48', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1112, 838, 780, 781, '新增', 'component', '', '', '', NULL, 2, 2, 1, 1, '2019-08-22 16:57:08', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1113, 838, 782, 783, '修改', 'component', '', '', '', NULL, 3, 2, 1, 1, '2019-08-22 16:57:24', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1114, 838, 784, 785, '删除', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-08-22 16:57:37', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1115, 838, 786, 787, '排序', 'component', '', '', '', NULL, 5, 2, 1, 1, '2019-08-22 16:58:00', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1116, 839, 790, 791, '详情', 'component', '', '', '', '', 1, 2, 1, 1, '2019-08-22 16:58:27', '2019-08-22 17:00:32', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1117, 839, 792, 793, '新增', 'component', '', '', '', NULL, 2, 2, 1, 1, '2019-08-22 16:58:40', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1118, 839, 794, 795, '修改', 'component', '', '', '', '', 3, 2, 1, 1, '2019-08-22 16:58:54', '2019-08-22 17:00:48', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1119, 839, 796, 797, '删除', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-08-22 16:59:05', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1120, 839, 798, 799, '排序', 'component', '', '', '', NULL, 5, 2, 1, 1, '2019-08-22 16:59:18', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1121, 839, 800, 801, '移动', 'component', '', '', '', NULL, 6, 2, 1, 1, '2019-08-22 16:59:42', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1122, 839, 802, 803, '状态', 'component', '', '', '', NULL, 7, 2, 1, 1, '2019-08-22 16:59:59', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1123, 790, 686, 687, '新建顶层栏目', 'component', '', '', '', '', 14, 2, 1, 1, '2019-08-22 17:05:56', '2019-11-01 18:22:40', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1124, 828, 759, 760, '删除黑名单', 'component', '', '', '', '', 9, 2, 1, 1, '2019-08-22 17:14:00', '2019-09-10 14:52:54', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1125, 828, 765, 766, '禁止', 'component', '', '', '', '', 10, 2, 1, 1, '2019-08-22 17:19:31', '2019-08-22 17:22:07', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1126, 828, 767, 768, '推荐', 'component', '', '', '', '', 11, 2, 1, 1, '2019-08-22 17:19:52', '2019-08-22 17:22:27', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1127, 828, 769, 770, '审核', 'component', '', '', '', '', 12, 2, 1, 1, '2019-08-22 17:20:15', '2019-08-22 17:22:47', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1128, 828, 771, 772, '删除', 'component', '', '', '', '', 13, 2, 1, 1, '2019-08-22 17:20:26', '2019-08-22 17:23:05', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1129, 828, 761, 762, '回复', 'component', '', '', '', NULL, 14, 2, 1, 1, '2019-08-22 17:21:13', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1130, 828, 763, 764, '清除举报', 'component', '', '', '', NULL, 15, 2, 1, 1, '2019-08-22 17:21:51', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1131, 870, 974, 975, '修改', 'component', '', '', '', NULL, 1, 2, 1, 1, '2019-08-22 17:29:55', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1132, 871, 978, 979, '授权', 'component', '', '', '', '', 1, 2, 1, 1, '2019-08-22 17:32:02', '2020-08-26 16:46:15', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1133, 871, 980, 981, '取消授权', 'component', '', '', '', NULL, 2, 2, 1, 1, '2019-08-22 17:33:51', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1134, 871, 982, 983, '设置管理员', 'component', '', '', '', NULL, 3, 2, 1, 1, '2019-08-22 17:35:41', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1135, 872, 986, 987, '同步', 'component', '', '', '', NULL, 1, 2, 1, 1, '2019-08-22 17:43:18', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1136, 873, 990, 991, '发表', 'component', '', '', '', NULL, 1, 2, 1, 1, '2019-08-22 17:44:40', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1137, 873, 992, 993, '回复', 'component', '', '', '', NULL, 2, 2, 1, 1, '2019-08-22 17:44:52', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1138, 873, 994, 995, '删除', 'component', '', '', '', NULL, 3, 2, 1, 1, '2019-08-22 17:46:42', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1139, 842, 872, 873, '取消授权', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-08-22 18:00:30', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1140, 842, 874, 875, '默认账号', 'component', '', '', '', NULL, 5, 2, 1, 1, '2019-08-22 18:01:07', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1141, 846, 888, 889, '生效', 'component', '', '', '', NULL, 6, 2, 1, 1, '2019-08-22 18:07:54', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1142, 846, 890, 891, '删除', 'component', '', '', '', NULL, 7, 2, 1, 1, '2019-08-22 18:08:06', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1143, 846, 892, 893, '详情', 'component', '', '', '', NULL, 8, 2, 1, 1, '2019-08-22 18:09:10', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1144, 856, 910, 911, '新增', 'component', '', '', '', '', 1, 2, 1, 1, '2019-08-22 18:10:51', '2019-09-03 19:55:01', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1145, 856, 912, 913, '修改', 'component', '', '', '', '', 2, 2, 1, 1, '2019-08-22 18:11:06', '2019-09-03 19:56:33', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1146, 856, 914, 915, '删除', 'component', '', '', '', '', 3, 2, 1, 1, '2019-08-22 18:11:18', '2019-09-03 19:57:16', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1147, 857, 922, 923, '同步标签', 'component', '', '', '', '', 2, 2, 1, 0, '2019-08-22 18:48:45', '2019-09-05 11:58:22', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1148, 857, 924, 925, '设置标签', 'component', '', '', '', NULL, 2, 2, 1, 0, '2019-08-22 18:49:12', '2019-09-05 11:19:28', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1149, 857, 926, 927, '修改标签', 'component', '', '', '', '', 3, 2, 1, 0, '2019-08-22 18:49:25', '2019-09-05 11:19:30', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1150, 857, 928, 929, '新增标签', 'component', '', '', '', '', 4, 2, 1, 0, '2019-08-22 18:49:40', '2019-09-05 11:19:33', 'anonymousUser', 'anonymousUser', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1151, 857, 930, 931, '删除标签', 'component', '', '', '', NULL, 5, 2, 1, 0, '2019-08-22 18:49:54', '2019-09-05 11:19:34', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1152, 857, 932, 933, '加入黑名单', 'component', '', '', '', NULL, 6, 2, 1, 0, '2019-08-22 18:52:49', '2019-09-05 11:19:36', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1153, 857, 934, 935, '移出黑名单', 'component', '', '', '', NULL, 7, 2, 1, 0, '2019-08-22 18:53:13', '2019-09-05 11:19:37', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1154, 866, 950, 951, '新增', 'component', '', '', '', NULL, 1, 2, 1, 1, '2019-08-22 19:03:33', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1155, 866, 952, 953, '修改', 'component', '', '', '', NULL, 2, 2, 1, 1, '2019-08-22 19:03:46', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1156, 866, 954, 955, '删除', 'component', '', '', '', NULL, 3, 2, 1, 1, '2019-08-22 19:03:59', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1157, 868, 960, 961, '转换', 'component', '', '', '', NULL, 1, 2, 1, 1, '2019-08-22 19:05:43', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1158, 868, 962, 963, '删除', 'component', '', '', '', NULL, 2, 2, 1, 1, '2019-08-22 19:05:56', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1159, 868, 964, 965, '同步草稿箱', 'component', '', '', '', NULL, 3, 2, 1, 1, '2019-08-22 19:06:19', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1160, 868, 966, 967, '同步模板库', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-08-22 19:06:35', NULL, 'anonymousUser', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1162, 728, 332, 333, '权限控制', 'component', '', '', '', '', 8, 2, 1, 0, '2019-08-23 16:16:50', '2019-10-16 10:26:14', 'anonymousUser', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1172, 745, 443, 444, '排序', 'component', '', '', '', NULL, 15, 2, 1, 0, '2019-09-02 19:02:19', '2019-10-31 09:10:45', '', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1182, 852, 902, 903, '素材-新增', 'component', '', '', '', '', 4, 2, 1, 1, '2019-09-04 16:52:41', '2019-09-05 17:14:20', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1183, 852, 904, 905, '素材-下载', 'component', '', '', '', NULL, 5, 2, 1, 1, '2019-09-04 16:53:33', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1184, 852, 906, 907, '素材-删除', 'component', '', '', '', NULL, 6, 2, 1, 1, '2019-09-04 16:53:50', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1192, 790, 688, 689, '排序', 'component', '', '', '', NULL, 12, 2, 1, 1, '2019-09-05 14:29:16', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1202, 868, 968, 969, '设为最新', 'component', '', '', '', NULL, 5, 2, 1, 1, '2019-09-07 11:55:54', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1212, 671, 98, 99, '排序', 'component', '', '', '', NULL, 9, 2, 1, 1, '2019-09-10 13:57:06', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1213, 828, 773, 774, '取消禁止', 'component', '', '', '', NULL, 16, 2, 1, 1, '2019-09-10 14:53:45', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1214, 827, 846, 867, '采集管理', 'component', '/interact/collect', 'interactCollect', '', '', 1, 1, 0, 1, '2019-11-19 17:15:01', '2019-11-20 15:37:47', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1215, 1214, 847, 848, '智慧采集', 'component', '/interact/collect/detail', 'interactCollectIframe', '', '', 2, 1, 1, 1, '2019-11-19 17:16:41', '2019-11-20 15:35:01', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1216, 1214, 849, 866, '采集管理', 'component', '/interact/collect/index', 'interactCollectIndex', '', '', 1, 1, 1, 1, '2019-11-19 17:22:33', '2019-11-20 15:35:19', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1222, 764, 518, 519, '修改', 'component', '', '', '', NULL, 3, 2, 1, 1, '2019-09-11 13:47:10', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1252, 1216, 850, 851, '查看任务', 'component', '', '', '', NULL, 2, 2, 1, 1, '2019-12-02 10:52:51', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1253, 1216, 852, 853, '修改任务', 'component', '', '', '', '', 3, 2, 1, 1, '2019-12-02 10:55:31', '2019-12-02 10:57:41', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1254, 1216, 854, 855, '开始采集', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-12-02 10:56:29', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1255, 1216, 856, 857, '手动入库', 'component', '', '', '', NULL, 5, 2, 1, 1, '2019-12-02 10:56:44', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1256, 1216, 858, 859, '删除数据', 'component', '', '', '', NULL, 6, 2, 1, 1, '2019-12-02 10:56:57', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1257, 1216, 860, 861, '清空所有数据', 'component', '', '', '', NULL, 7, 2, 1, 1, '2019-12-02 10:57:08', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1258, 1216, 862, 863, '删除任务', 'component', '', '', '', NULL, 8, 2, 1, 1, '2019-12-02 10:57:28', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1259, 1216, 864, 865, '新建任务', 'component', '', '', '', NULL, 1, 2, 1, 1, '2019-12-02 10:59:18', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1262, 744, 580, 587, '内容智能审核', 'component', '/config/audit', 'configAudit', '', '', 10, 1, 0, 1, '2019-12-18 16:33:50', '2020-02-12 11:52:34', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1263, 1262, 581, 582, '审核策略管理', 'component', '/config/audit/manage', 'configAuditManage', '', '', 1, 1, 0, 1, '2019-12-18 17:35:00', '2019-12-30 17:36:02', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1264, 1262, 583, 584, '审核栏目设置', 'component', '/config/audit/columnSetting', 'configAuditColumnSetting', '', '', 2, 1, 0, 1, '2019-12-18 17:36:15', '2019-12-31 09:41:45', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1265, 1262, 585, 586, '审核模型设置', 'component', '/config/audit/modelSetting', 'configAuditModelSetting', '', '', 3, 1, 0, 1, '2019-12-18 17:38:45', '2019-12-31 10:29:59', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1282, NULL, 1087, 1090, '服务市场', 'component', '/service', 'service', 'fuwushichang', '', 12, 1, 0, 1, '2020-01-16 17:44:19', '2021-03-09 09:27:37', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1283, 1282, 1088, 1089, '服务市场', 'component', '/service/index', 'serviceIndex', '', '', 2, 1, 1, 1, '2020-01-16 17:46:03', '2021-07-05 17:43:31', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1292, 1263, 582, 583, '新增', 'component', '', '', '', '', 1, 2, 1, 1, '2020-02-03 17:13:16', '2020-02-03 17:14:43', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1293, 1263, 584, 585, '删除', 'component', '', '', '', NULL, 2, 2, 1, 1, '2020-02-03 17:17:19', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1294, 1263, 586, 587, '修改名称', 'component', '', '', '', '', 3, 2, 1, 1, '2020-02-03 17:40:48', '2020-02-03 17:47:25', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1295, 1263, 588, 589, '修改文本审核场景', 'component', '', '', '', NULL, 4, 2, 1, 1, '2020-02-03 17:48:31', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1296, 1263, 590, 591, '修改图片审核场景', 'component', '', '', '', NULL, 5, 2, 1, 1, '2020-02-03 17:49:24', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1302, 1264, 596, 597, '栏目', 'component', '', '', '', '', 1, 2, 1, 1, '2020-02-04 17:42:01', '2020-02-04 17:47:47', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1303, 1264, 598, 599, '强制', 'component', '', '', '', '', 2, 2, 1, 1, '2020-02-04 17:45:22', '2020-02-04 17:47:21', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1304, 1264, 600, 601, '状态', 'component', '', '', '', NULL, 3, 2, 1, 1, '2020-02-04 17:47:04', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1305, 1264, 602, 603, '删除', 'component', '', '', '', NULL, 4, 2, 1, 1, '2020-02-04 17:49:54', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1306, 1265, 606, 607, '新增', 'component', '', '', '', NULL, 1, 2, 1, 1, '2020-02-04 17:52:41', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1307, 1265, 608, 609, '删除', 'component', '', '', '', NULL, 2, 2, 1, 1, '2020-02-04 17:54:23', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1308, 1265, 610, 611, '修改', 'component', '', '', '', NULL, 3, 2, 1, 1, '2020-02-04 17:57:48', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1309, 1263, 592, 593, '状态', 'component', '', '', '', NULL, 6, 2, 1, 1, '2020-02-04 19:06:52', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1314, 655, 352, 355, '单点登录设置', 'component', '/system/single-login', 'singleLoginSetting', '', '', 23, 1, 0, 1, '2019-11-25 15:54:13', '2019-12-02 15:43:14', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1324, 827, 806, 845, '投票调查', 'component', '/interact/vote', 'interactVote', '', NULL, 10, 1, 0, 1, '2019-11-25 17:42:05', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1325, 1324, 807, 808, '投票调查', 'component', '/interact/vote/index', 'interactVoteIndex', '', '', 1, 1, 1, 1, '2019-11-25 17:43:41', '2019-11-25 19:36:28', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1326, 1324, 809, 810, '详情', 'component', '/interact/vote/detail', 'interactVoteDetail', '', '', 2, 1, 1, 1, '2019-11-25 17:44:43', '2019-11-25 19:38:53', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1327, 1324, 811, 812, '新增', 'component', '/interact/vote/create', 'interactVoteCreate', '', '', 2, 1, 1, 1, '2019-11-25 17:46:52', '2019-11-25 19:39:56', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1328, 1324, 813, 814, '审核', 'component', '', '', '', NULL, 4, 2, 1, 1, '2019-11-25 17:48:06', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1329, 1324, 815, 816, '已办列表', 'component', '', '', '', '', 5, 2, 1, 1, '2019-11-25 17:48:56', '2019-11-25 19:42:21', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1330, 1324, 817, 818, '撤回(有工作流)', 'component', '', '', '', NULL, 6, 2, 1, 1, '2019-11-25 17:49:45', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1331, 1324, 819, 820, '查看答卷', 'component', '/interact/vote/view', 'interactVoteView', '', '', 10, 1, 1, 1, '2019-11-25 17:50:46', '2019-11-25 19:43:53', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1342, 827, 846, 879, '智能表单', 'component', '/interact/smart', 'interactSmart', '', NULL, 5, 1, 0, 1, '2020-03-28 09:09:19', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1352, 1342, 847, 866, '智能表单', 'component', '/interact/smart/index', 'interactSmartIndex', '', '', 1, 1, 1, 1, '2020-03-28 10:29:23', '2020-03-28 10:35:56', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1353, 1342, 867, 876, '智能表单-详情', 'component', '/interact/smart/detail', 'interactSmartDetail', '', '', 3, 1, 1, 1, '2020-03-28 10:33:01', '2020-04-02 09:47:31', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1361, 1324, 821, 822, '设为有效', 'component', '', '', '', NULL, 10, 2, 1, 1, '2019-11-29 14:43:27', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1362, 1324, 823, 824, '撤回', 'component', '', '', '', NULL, 10, 2, 1, 1, '2019-11-29 14:44:31', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1363, 1324, 825, 826, '导出-按用户', 'component', '', '', '', NULL, 10, 2, 1, 1, '2019-11-29 14:45:36', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1364, 1324, 827, 828, ' 答卷删除', 'component', '', '', '', NULL, 10, 2, 1, 1, '2019-11-29 14:47:12', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1365, 1324, 829, 830, '导出-按题目', 'component', '', '', '', NULL, 10, 2, 1, 1, '2019-11-29 14:47:56', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1366, 1324, 831, 832, '提交审核', 'component', '', '', '', NULL, 10, 2, 1, 1, '2019-11-29 14:48:31', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1367, 1324, 833, 834, '设为无效', 'component', '', '', '', NULL, 10, 2, 1, 1, '2019-11-29 14:49:29', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1368, 1324, 835, 836, '复制', 'component', '', '', '', NULL, 10, 2, 1, 1, '2019-11-29 14:49:56', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1369, 1324, 837, 838, '发布', 'component', '', '', '', NULL, 10, 2, 1, 1, '2019-11-29 14:50:25', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1370, 1324, 839, 840, '暂停', 'component', '', '', '', NULL, 10, 2, 1, 1, '2019-11-29 14:50:57', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1371, 1324, 841, 842, '删除', 'component', '', '', '', NULL, 10, 2, 1, 1, '2019-11-29 14:51:38', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1372, 1324, 843, 844, '下载二维码', 'component', '', '', '', NULL, 10, 2, 1, 1, '2019-11-29 14:52:15', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1382, 1353, 868, 869, '修改', 'component', '', '', '', '', 1, 2, 1, 1, '2020-04-02 09:42:44', '2020-04-02 09:47:49', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1383, 1353, 870, 871, '发布', 'component', '', '', '', NULL, 2, 2, 1, 1, '2020-04-02 11:01:02', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1392, 1342, 877, 878, '查看详情', 'component', '/interact/smart/view', 'interactSmartView', '', NULL, 3, 1, 1, 1, '2020-04-14 11:53:11', '2020-04-14 11:54:22', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1402, 1352, 848, 849, '表单类型新增', 'component', '', '', '', '', 1, 2, 1, 1, '2020-04-22 09:49:48', '2020-04-22 11:54:17', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1403, 1352, 850, 851, '表单类型修改', 'component', '', '', '', '', 2, 2, 1, 1, '2020-04-22 09:54:08', '2020-04-22 14:56:13', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1404, 1352, 852, 853, '表单类型删除', 'component', '', '', '', '', 3, 2, 1, 1, '2020-04-22 09:55:52', '2020-04-22 14:56:36', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1405, 1352, 854, 855, '表单删除', 'component', '', '', '', '', 6, 2, 1, 1, '2020-04-22 10:23:52', '2020-04-22 14:57:24', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1406, 1352, 856, 857, '表单复制', 'component', '', '', '', '', 8, 2, 1, 1, '2020-04-22 10:24:38', '2020-04-22 14:57:50', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1407, 1352, 858, 859, '表单导出', 'component', '', '', '', NULL, 6, 2, 1, 1, '2020-04-22 10:30:30', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1408, 1352, 860, 861, '表单清空', 'component', '', '', '', NULL, 7, 2, 1, 1, '2020-04-22 10:30:46', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1409, 1352, 862, 863, '新增表单', 'component', '', '', '', '', 4, 2, 1, 1, '2020-04-22 14:48:45', '2020-04-22 14:56:59', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1410, 1352, 864, 865, '表单修改', 'component', '', '', '', NULL, 5, 2, 1, 1, '2020-04-22 14:55:45', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1411, 1353, 872, 873, '统计分析-标记已读未读', 'component', '', '', '', '', 3, 2, 1, 1, '2020-04-22 15:05:08', '2020-04-22 15:06:41', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1412, 1353, 874, 875, '统计分析-删除结果数据', 'component', '', '', '', NULL, 4, 2, 1, 1, '2020-04-22 15:06:28', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1491, 655, 356, 363, '三员管理', 'component', '/system/threeMember', 'threeMember', '', '', 24, 1, 0, 1, '2020-05-26 17:33:09', '2020-08-27 13:44:32', 'system', 'j', 0, 2);
INSERT INTO `jc_sys_menu` VALUES (1492, 1491, 357, 358, '三员管理设置', 'component', '/system/threeMember/setting', 'threeMemberSetting', '', '', 1, 1, 0, 1, '2020-05-26 17:33:47', '2020-06-06 15:27:25', 'system', 'system', 0, 2);
INSERT INTO `jc_sys_menu` VALUES (1493, 1491, 359, 360, '三员审核', 'component', '/system/threeMember/audit', 'threeMemberAudit', '', '', 2, 1, 0, 1, '2020-05-26 17:34:16', '2020-06-06 15:56:19', 'system', 'system', 0, 2);
INSERT INTO `jc_sys_menu` VALUES (1494, 1491, 361, 362, '三员审核日志', 'component', '/system/threeMember/journal', 'threeMemberJournal', '', '', 3, 1, 0, 1, '2020-05-26 17:34:47', '2020-06-06 15:53:13', 'system', 'system', 0, 2);
INSERT INTO `jc_sys_menu` VALUES (1501, 655, 364, 367, '双因子设置', 'component', '/system/Double', 'doubleIndex', '', '', 25, 1, 0, 1, '2020-06-03 14:38:27', '2020-08-27 13:46:05', 'system', 'system', 0, 2);
INSERT INTO `jc_sys_menu` VALUES (1511, 1501, 365, 366, '保存', 'component', '', '', '', NULL, 1, 2, 1, 1, '2020-06-17 10:26:37', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1521, 1314, 353, 354, '保存', 'component', '', '', '', NULL, 1, 2, 1, 1, '2020-06-18 10:52:00', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1531, 758, 491, 492, '同步到子站', 'component', '', '', '', '', 6, 2, 1, 1, '2020-07-02 10:53:52', '2020-07-03 11:51:20', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1532, 758, 493, 494, '开启和禁用', 'component', '', '', '', NULL, 5, 2, 1, 1, '2020-07-02 11:13:56', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1536, 655, 368, 375, '分级保护', 'component', '/system/hierarchical', 'hierarchical', '', NULL, 27, 1, 0, 1, '2020-07-29 09:54:29', '2020-08-27 13:44:37', 'system', 'j', 0, 2);
INSERT INTO `jc_sys_menu` VALUES (1537, 1536, 369, 370, '分级保护-用户密级设置', 'component', '/system/hierarchical/secret/index', 'hierarchicalSecret', '', '', 2, 1, 0, 1, '2020-07-29 09:55:19', '2020-07-29 09:57:23', 'system', 'system', 0, 2);
INSERT INTO `jc_sys_menu` VALUES (1538, 1536, 371, 372, '分级保护-设置', 'component', '/system/hierarchical/settin/index', 'hierarchicalSettin', '', '', 1, 1, 0, 1, '2020-07-29 09:55:50', '2020-07-29 09:58:00', 'system', 'system', 0, 2);
INSERT INTO `jc_sys_menu` VALUES (1539, 1536, 373, 374, '分级保护-用户日志', 'component', '/system/hierarchical/journal/index', 'hierarchicalJournal', '', '', 3, 1, 0, 1, '2020-07-29 09:56:10', '2020-07-29 09:57:45', 'system', 'system', 0, 2);
INSERT INTO `jc_sys_menu` VALUES (1556, 802, 724, 733, '内容发布统计', 'component', '/statistics/release', 'statisticsRelease', '', '', 6, 1, 0, 1, '2020-08-26 15:52:25', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1557, 1556, 725, 726, '栏目', 'component', '/statistics/release/column', 'statisticsReleaseColumns', '', '', 1, 1, 0, 1, '2020-08-26 15:53:18', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1558, 1556, 727, 728, '用户', 'component', '/statistics/release/user', 'statisticsReleaseUser', '', '', 2, 1, 0, 1, '2020-08-26 15:53:55', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1559, 1556, 729, 730, '组织', 'component', '/statistics/release/organization', 'statisticsReleaseOrganization', '', '', 3, 1, 0, 1, '2020-08-26 15:54:28', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1560, 1556, 731, 732, '站点', 'component', '/statistics/release/siteview', 'statisticsReleaseSiteview', '', '', 4, 1, 0, 1, '2020-08-26 15:54:57', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1561, 802, 734, 739, '内容数据统计', 'component', '/statistics/information', 'statisticsInformation', '', '', 7, 1, 0, 1, '2020-08-26 15:56:11', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1562, 1561, 735, 736, '按栏目', 'component', '/statistics/information/index', 'statisticsInformationIndex', '', '', 1, 1, 0, 1, '2020-08-26 15:56:45', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1563, 1561, 737, 738, '按单篇内容', 'component', '/statistics/information/single', 'statisticsInformationSingle', '', '', 2, 1, 0, 1, '2020-08-26 15:57:29', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1564, 1545, 382, 383, '开始评分', 'component', '', '', '', '', 1, 2, 1, 1, '2020-08-26 15:58:48', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1565, 1545, 384, 385, '删除评分周期', 'component', '', '', '', '', 2, 2, 1, 1, '2020-08-26 15:59:30', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (1566, 1551, 388, 389, '导出', 'component', '', '', '', '', 1, 2, 1, 1, '2020-08-26 16:00:44', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5061, 653, 12, 13, '我的信件-工作流', 'component', '/workplace/mailbox', 'workplaceMailbox', '', '', 5, 1, 1, 1, '2020-12-25 09:50:48', '2021-01-18 10:05:20', 'system', 'system', 0, 1);
INSERT INTO `jc_sys_menu` VALUES (5071, 653, 12, 13, '信件-工作流详情', 'component', '/workplace/mailbox/detail', 'workplaceMailboxDetail', '', '', 15, 1, 1, 1, '2020-12-29 13:47:07', '2021-01-18 10:05:20', 'system', 'system', 0, 1);
INSERT INTO `jc_sys_menu` VALUES (5091, 4995, 848, 849, '新建表单', 'component', '', '', '', '', 4, 2, 1, 1, '2021-01-14 18:46:36', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5092, 4995, 848, 849, '复制表单', 'component', '', '', '', '', 4, 2, 1, 1, '2021-01-14 18:47:07', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5093, 4995, 848, 849, '删除', 'component', '', '', '', '', 4, 2, 1, 1, '2021-01-14 18:47:49', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5094, 4993, 848, 849, '保存', 'component', '', '', '', '', 4, 2, 1, 1, '2021-01-14 18:52:55', '2021-01-14 18:55:10', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5095, 4995, 848, 849, '表单修改', 'component', '', '', '', '', 4, 2, 1, 1, '2021-01-14 18:54:20', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5096, 5011, 849, 850, '保存', 'component', '', '', '', '', 1, 2, 1, 1, '2021-01-14 19:04:29', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5097, 4996, 848, 849, '删除', 'component', '', '', '', '', 4, 2, 1, 1, '2021-01-14 19:04:48', '2021-01-14 19:07:07', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5098, 4996, 848, 849, '排序', 'component', '', '', '', '', 5, 2, 1, 1, '2021-01-14 19:05:09', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5099, 4997, 848, 849, '新建分类', 'component', '', '', '', '', 2, 2, 1, 1, '2021-01-14 19:10:16', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5100, 4997, 848, 849, '修改分类', 'component', '', '', '', '', 3, 2, 1, 1, '2021-01-14 19:10:37', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5101, 4997, 848, 849, '删除分类', 'component', '', '', '', '', 4, 2, 1, 1, '2021-01-14 19:11:07', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5102, 4997, 848, 849, '排序', 'component', '', '', '', '', 5, 2, 1, 1, '2021-01-14 19:12:28', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5103, 4997, 848, 849, '信箱删除', 'component', '', '', '', '', 5, 2, 1, 1, '2021-01-14 19:13:22', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5104, 4997, 848, 849, '新建信箱', 'component', '', '', '', '', 7, 2, 1, 1, '2021-01-14 19:13:51', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5105, 4997, 848, 849, '修改信箱', 'component', '', '', '', '', 8, 2, 1, 1, '2021-01-14 19:14:18', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5106, 4998, 848, 849, '删除（加入回收站）', 'component', '', '', '', '', 3, 2, 1, 1, '2021-01-14 19:29:18', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5107, 4998, 848, 849, '回收站还原', 'component', '', '', '', '', 4, 2, 1, 1, '2021-01-14 19:30:08', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5108, 4998, 848, 849, '清空回收站', 'component', '', '', '', '', 5, 2, 1, 1, '2021-01-14 19:30:28', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5109, 4998, 848, 849, '彻底删除', 'component', '', '', '', '', 6, 2, 1, 1, '2021-01-14 19:31:02', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5110, 4998, 848, 849, '转发', 'component', '', '', '', '', 7, 2, 1, 1, '2021-01-14 19:32:17', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5111, 4998, 848, 849, '选登', 'component', '', '', '', '', 8, 2, 1, 1, '2021-01-14 19:32:37', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5112, 4998, 848, 849, '取消选登', 'component', '', '', '', '', 9, 2, 1, 1, '2021-01-14 19:32:48', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5113, 4998, 848, 849, '回复', 'component', '', '', '', '', 3, 2, 1, 1, '2021-01-14 19:34:45', '2021-01-16 15:46:55', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5114, 4998, 848, 849, '撤销办理状态', 'component', '', '', '', '', 4, 2, 1, 1, '2021-01-14 19:37:05', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5115, 5061, 13, 14, '撤回', 'component', '', '', '', '', 1, 2, 1, 1, '2021-01-14 19:47:25', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5116, 5061, 13, 14, '动作', 'component', '', '', '', '', 1, 2, 1, 1, '2021-01-14 19:47:45', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5121, 744, 588, 589, '内容付费', 'component', '/config/content-pay', 'configContentPay', '', '', 12, 1, 0, 1, '2021-03-08 16:10:29', '2021-03-09 09:06:58', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5122, 5121, 589, 590, '付费配置', 'component', '/config/content-pay/pay-config/index', 'configPayConfigIndex', '', '', 1, 1, 0, 1, '2021-03-08 16:28:45', '2021-04-23 11:38:23', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5123, 5121, 589, 590, '付费统计', 'component', '/config/content-pay/pay-statistics', 'configPayStatistics', '', '', 2, 1, 0, 1, '2021-03-08 16:30:06', '2021-03-09 13:27:45', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5124, 5121, 589, 590, '用户账户统计', 'component', '/config/content-pay/user-statistics', 'configUserStatistics', '', '', 3, 1, 0, 1, '2021-03-08 16:37:02', '2021-03-11 09:49:26', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5125, 5121, 589, 590, '支付明细', 'component', '/config/content-pay/pay-detail', 'configPayDetail', '', '', 4, 1, 0, 1, '2021-03-08 16:37:43', '2021-03-12 09:19:38', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5126, 5121, 589, 590, '提现管理', 'component', '/config/content-pay/cash-management/index', 'configCashManagement', '', '', 5, 1, 0, 1, '2021-03-08 16:38:26', '2021-03-10 08:46:12', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5132, 5123, 590, 591, '付费统计', 'component', '/config/content-pay/pay-statistics/index', 'configPayStatisticsIndex', '', '', 1, 1, 1, 1, '2021-03-09 11:37:42', '2021-03-11 10:49:39', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5141, 5123, 590, 591, '趋势分析', 'component', '/config/content-pay/pay-statistics/detail', 'configPayStatisticsDetail', '', '', 2, 1, 1, 1, '2021-03-10 13:14:14', '2021-03-11 10:49:41', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5142, 5124, 590, 591, '用户账户统计', 'component', '/config/content-pay/user-statistics/index', 'configUserStatisticsIndex', '', '', 1, 1, 1, 1, '2021-03-11 09:50:17', '2021-03-11 10:49:45', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5143, 5124, 590, 591, '用户统计详情', 'component', '/config/content-pay/user-statistics/detail', 'configUserStatisticsDetail', '', '', 2, 1, 1, 1, '2021-03-11 09:50:57', '2021-03-11 10:49:47', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5144, 5124, 590, 591, '提现详情', 'component', '/config/content-pay/user-statistics/withdrawdetail', 'configUserStatisticsWithdrawdetail', '', '', 3, 1, 1, 1, '2021-03-11 13:45:20', '2021-04-15 15:16:54', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5145, 5125, 590, 591, '支付明细', 'component', '/config/content-pay/pay-detail/index', 'configPayDetailIndex', '', '', 1, 1, 1, 1, '2021-03-12 09:20:14', '2021-04-15 15:16:56', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5146, 5125, 590, 591, '内容明细', 'component', '/config/content-pay/pay-detail/detail', 'configPayDetailDetail', '', '', 2, 1, 1, 1, '2021-03-12 09:20:51', '2021-04-15 15:16:58', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5171, 674, 118, 119, '上传在线访谈视频', 'component', '', '', '', '', 6, 2, 1, 1, '2021-07-02 14:31:20', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5181, 784, 658, 659, '内容附件', 'component', '', '', '', '', 35, 2, 1, 1, '2021-07-12 10:47:26', '2021-07-12 11:11:41', 'system', 'system', 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5182, 689, 210, 211, '内容附件密级列表', 'component', '', '', '', '', 1, 2, 1, 1, '2021-07-12 11:08:50', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5183, 692, 222, 223, '内容附件密级列表', 'component', '', '', '', '', 2, 2, 1, 1, '2021-07-12 11:09:34', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5192, 827, 846, 847, '广告管理', 'component', '/interact/advertising', 'interactAdvertising', '', '', 12, 1, 0, 1, '2022-01-18 16:23:00', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5193, 5192, 847, 848, '列表', 'component', '/interact/advertising/index', 'interactAdvertisingIndex', '', '', 1, 1, 1, 1, '2022-01-18 16:24:09', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5194, 5192, 847, 848, '删除', 'component', '', '', '', '', 2, 2, 1, 1, '2022-01-18 16:24:59', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5195, 5192, 847, 848, '广告详情', 'component', '/interact/advertising/detail', 'interactAdvertisingDetail', '', '', 3, 1, 1, 1, '2022-01-18 16:26:07', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5196, 5192, 847, 848, '添加广告', 'component', '/interact/advertising/add', 'interactAdvertisingAdd', '', '', 4, 1, 1, 1, '2022-01-18 16:26:52', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5197, 5192, 847, 848, '修改', 'component', '', '', '', '', 5, 2, 1, 1, '2022-01-18 16:27:17', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5251, 839, 804, 805, '下载模板', 'component', '', '', '', '', 12, 2, 1, 1, '2022-01-18 09:32:11', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5252, 839, 804, 805, '导入', 'component', '', '', '', '', 13, 2, 1, 1, '2022-01-18 09:32:33', NULL, 'system', NULL, 0, NULL);
INSERT INTO `jc_sys_menu` VALUES (5253, 839, 804, 805, '导出', 'component', '', '', '', '', 14, 2, 1, 1, '2022-01-18 09:32:55', NULL, 'system', NULL, 0, NULL);

-- ----------------------------
-- Table structure for jc_tr_menu_api
-- ----------------------------
DROP TABLE IF EXISTS `jc_tr_menu_api`;
CREATE TABLE `jc_tr_menu_api`  (
  `menu_management_id` int(11) NOT NULL COMMENT '关联的菜单管理id',
  `api_body_information_id` int(11) NOT NULL COMMENT '关联的API的id'
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '菜单对应的API列表' ROW_FORMAT = Compact;

-- ----------------------------
-- Records of jc_tr_menu_api
-- ----------------------------
INSERT INTO `jc_tr_menu_api` VALUES (892, 434);
INSERT INTO `jc_tr_menu_api` VALUES (892, 435);
INSERT INTO `jc_tr_menu_api` VALUES (902, 436);
INSERT INTO `jc_tr_menu_api` VALUES (903, 438);
INSERT INTO `jc_tr_menu_api` VALUES (904, 439);
INSERT INTO `jc_tr_menu_api` VALUES (905, 437);
INSERT INTO `jc_tr_menu_api` VALUES (657, 473);
INSERT INTO `jc_tr_menu_api` VALUES (908, 114);
INSERT INTO `jc_tr_menu_api` VALUES (910, 115);
INSERT INTO `jc_tr_menu_api` VALUES (911, 116);
INSERT INTO `jc_tr_menu_api` VALUES (907, 112);
INSERT INTO `jc_tr_menu_api` VALUES (907, 478);
INSERT INTO `jc_tr_menu_api` VALUES (906, 113);
INSERT INTO `jc_tr_menu_api` VALUES (906, 478);
INSERT INTO `jc_tr_menu_api` VALUES (659, 475);
INSERT INTO `jc_tr_menu_api` VALUES (659, 477);
INSERT INTO `jc_tr_menu_api` VALUES (660, 492);
INSERT INTO `jc_tr_menu_api` VALUES (660, 493);
INSERT INTO `jc_tr_menu_api` VALUES (912, 165);
INSERT INTO `jc_tr_menu_api` VALUES (662, 475);
INSERT INTO `jc_tr_menu_api` VALUES (662, 712);
INSERT INTO `jc_tr_menu_api` VALUES (663, 475);
INSERT INTO `jc_tr_menu_api` VALUES (663, 480);
INSERT INTO `jc_tr_menu_api` VALUES (663, 712);
INSERT INTO `jc_tr_menu_api` VALUES (915, 118);
INSERT INTO `jc_tr_menu_api` VALUES (664, 498);
INSERT INTO `jc_tr_menu_api` VALUES (664, 712);
INSERT INTO `jc_tr_menu_api` VALUES (917, 121);
INSERT INTO `jc_tr_menu_api` VALUES (918, 165);
INSERT INTO `jc_tr_menu_api` VALUES (665, 475);
INSERT INTO `jc_tr_menu_api` VALUES (665, 492);
INSERT INTO `jc_tr_menu_api` VALUES (665, 493);
INSERT INTO `jc_tr_menu_api` VALUES (665, 712);
INSERT INTO `jc_tr_menu_api` VALUES (914, 119);
INSERT INTO `jc_tr_menu_api` VALUES (914, 475);
INSERT INTO `jc_tr_menu_api` VALUES (667, 476);
INSERT INTO `jc_tr_menu_api` VALUES (667, 483);
INSERT INTO `jc_tr_menu_api` VALUES (667, 490);
INSERT INTO `jc_tr_menu_api` VALUES (667, 497);
INSERT INTO `jc_tr_menu_api` VALUES (668, 161);
INSERT INTO `jc_tr_menu_api` VALUES (921, 714);
INSERT INTO `jc_tr_menu_api` VALUES (920, 160);
INSERT INTO `jc_tr_menu_api` VALUES (920, 476);
INSERT INTO `jc_tr_menu_api` VALUES (920, 483);
INSERT INTO `jc_tr_menu_api` VALUES (920, 494);
INSERT INTO `jc_tr_menu_api` VALUES (920, 495);
INSERT INTO `jc_tr_menu_api` VALUES (920, 496);
INSERT INTO `jc_tr_menu_api` VALUES (920, 497);
INSERT INTO `jc_tr_menu_api` VALUES (920, 713);
INSERT INTO `jc_tr_menu_api` VALUES (922, 163);
INSERT INTO `jc_tr_menu_api` VALUES (923, 164);
INSERT INTO `jc_tr_menu_api` VALUES (924, 162);
INSERT INTO `jc_tr_menu_api` VALUES (924, 713);
INSERT INTO `jc_tr_menu_api` VALUES (925, 165);
INSERT INTO `jc_tr_menu_api` VALUES (669, 492);
INSERT INTO `jc_tr_menu_api` VALUES (669, 493);
INSERT INTO `jc_tr_menu_api` VALUES (672, 510);
INSERT INTO `jc_tr_menu_api` VALUES (673, 142);
INSERT INTO `jc_tr_menu_api` VALUES (673, 542);
INSERT INTO `jc_tr_menu_api` VALUES (926, 512);
INSERT INTO `jc_tr_menu_api` VALUES (926, 715);
INSERT INTO `jc_tr_menu_api` VALUES (927, 512);
INSERT INTO `jc_tr_menu_api` VALUES (927, 716);
INSERT INTO `jc_tr_menu_api` VALUES (928, 141);
INSERT INTO `jc_tr_menu_api` VALUES (928, 512);
INSERT INTO `jc_tr_menu_api` VALUES (929, 140);
INSERT INTO `jc_tr_menu_api` VALUES (930, 139);
INSERT INTO `jc_tr_menu_api` VALUES (931, 143);
INSERT INTO `jc_tr_menu_api` VALUES (675, 510);
INSERT INTO `jc_tr_menu_api` VALUES (932, 512);
INSERT INTO `jc_tr_menu_api` VALUES (932, 715);
INSERT INTO `jc_tr_menu_api` VALUES (933, 512);
INSERT INTO `jc_tr_menu_api` VALUES (933, 716);
INSERT INTO `jc_tr_menu_api` VALUES (934, 141);
INSERT INTO `jc_tr_menu_api` VALUES (934, 512);
INSERT INTO `jc_tr_menu_api` VALUES (935, 140);
INSERT INTO `jc_tr_menu_api` VALUES (936, 139);
INSERT INTO `jc_tr_menu_api` VALUES (937, 143);
INSERT INTO `jc_tr_menu_api` VALUES (677, 511);
INSERT INTO `jc_tr_menu_api` VALUES (677, 542);
INSERT INTO `jc_tr_menu_api` VALUES (677, 565);
INSERT INTO `jc_tr_menu_api` VALUES (677, 569);
INSERT INTO `jc_tr_menu_api` VALUES (938, 143);
INSERT INTO `jc_tr_menu_api` VALUES (939, 328);
INSERT INTO `jc_tr_menu_api` VALUES (939, 331);
INSERT INTO `jc_tr_menu_api` VALUES (940, 329);
INSERT INTO `jc_tr_menu_api` VALUES (940, 331);
INSERT INTO `jc_tr_menu_api` VALUES (941, 330);
INSERT INTO `jc_tr_menu_api` VALUES (886, 305);
INSERT INTO `jc_tr_menu_api` VALUES (942, 306);
INSERT INTO `jc_tr_menu_api` VALUES (942, 309);
INSERT INTO `jc_tr_menu_api` VALUES (943, 308);
INSERT INTO `jc_tr_menu_api` VALUES (943, 309);
INSERT INTO `jc_tr_menu_api` VALUES (944, 307);
INSERT INTO `jc_tr_menu_api` VALUES (945, 313);
INSERT INTO `jc_tr_menu_api` VALUES (945, 717);
INSERT INTO `jc_tr_menu_api` VALUES (946, 314);
INSERT INTO `jc_tr_menu_api` VALUES (946, 717);
INSERT INTO `jc_tr_menu_api` VALUES (947, 315);
INSERT INTO `jc_tr_menu_api` VALUES (948, 318);
INSERT INTO `jc_tr_menu_api` VALUES (948, 341);
INSERT INTO `jc_tr_menu_api` VALUES (949, 319);
INSERT INTO `jc_tr_menu_api` VALUES (949, 341);
INSERT INTO `jc_tr_menu_api` VALUES (950, 320);
INSERT INTO `jc_tr_menu_api` VALUES (952, 170);
INSERT INTO `jc_tr_menu_api` VALUES (954, 521);
INSERT INTO `jc_tr_menu_api` VALUES (956, 176);
INSERT INTO `jc_tr_menu_api` VALUES (957, 175);
INSERT INTO `jc_tr_menu_api` VALUES (958, 174);
INSERT INTO `jc_tr_menu_api` VALUES (681, 479);
INSERT INTO `jc_tr_menu_api` VALUES (681, 481);
INSERT INTO `jc_tr_menu_api` VALUES (681, 482);
INSERT INTO `jc_tr_menu_api` VALUES (682, 144);
INSERT INTO `jc_tr_menu_api` VALUES (684, 144);
INSERT INTO `jc_tr_menu_api` VALUES (687, 483);
INSERT INTO `jc_tr_menu_api` VALUES (688, 148);
INSERT INTO `jc_tr_menu_api` VALUES (688, 484);
INSERT INTO `jc_tr_menu_api` VALUES (688, 489);
INSERT INTO `jc_tr_menu_api` VALUES (961, 484);
INSERT INTO `jc_tr_menu_api` VALUES (961, 485);
INSERT INTO `jc_tr_menu_api` VALUES (961, 489);
INSERT INTO `jc_tr_menu_api` VALUES (962, 149);
INSERT INTO `jc_tr_menu_api` VALUES (963, 150);
INSERT INTO `jc_tr_menu_api` VALUES (964, 145);
INSERT INTO `jc_tr_menu_api` VALUES (964, 487);
INSERT INTO `jc_tr_menu_api` VALUES (965, 146);
INSERT INTO `jc_tr_menu_api` VALUES (965, 487);
INSERT INTO `jc_tr_menu_api` VALUES (967, 147);
INSERT INTO `jc_tr_menu_api` VALUES (968, 146);
INSERT INTO `jc_tr_menu_api` VALUES (968, 487);
INSERT INTO `jc_tr_menu_api` VALUES (969, 145);
INSERT INTO `jc_tr_menu_api` VALUES (969, 487);
INSERT INTO `jc_tr_menu_api` VALUES (690, 486);
INSERT INTO `jc_tr_menu_api` VALUES (691, 487);
INSERT INTO `jc_tr_menu_api` VALUES (691, 488);
INSERT INTO `jc_tr_menu_api` VALUES (693, 486);
INSERT INTO `jc_tr_menu_api` VALUES (694, 487);
INSERT INTO `jc_tr_menu_api` VALUES (694, 488);
INSERT INTO `jc_tr_menu_api` VALUES (697, 509);
INSERT INTO `jc_tr_menu_api` VALUES (698, 508);
INSERT INTO `jc_tr_menu_api` VALUES (970, 155);
INSERT INTO `jc_tr_menu_api` VALUES (971, 156);
INSERT INTO `jc_tr_menu_api` VALUES (972, 157);
INSERT INTO `jc_tr_menu_api` VALUES (973, 154);
INSERT INTO `jc_tr_menu_api` VALUES (974, 153);
INSERT INTO `jc_tr_menu_api` VALUES (975, 152);
INSERT INTO `jc_tr_menu_api` VALUES (700, 513);
INSERT INTO `jc_tr_menu_api` VALUES (701, 514);
INSERT INTO `jc_tr_menu_api` VALUES (704, 516);
INSERT INTO `jc_tr_menu_api` VALUES (702, 515);
INSERT INTO `jc_tr_menu_api` VALUES (703, 159);
INSERT INTO `jc_tr_menu_api` VALUES (707, 122);
INSERT INTO `jc_tr_menu_api` VALUES (709, 166);
INSERT INTO `jc_tr_menu_api` VALUES (710, 507);
INSERT INTO `jc_tr_menu_api` VALUES (711, 124);
INSERT INTO `jc_tr_menu_api` VALUES (712, 546);
INSERT INTO `jc_tr_menu_api` VALUES (713, 543);
INSERT INTO `jc_tr_menu_api` VALUES (976, 722);
INSERT INTO `jc_tr_menu_api` VALUES (977, 544);
INSERT INTO `jc_tr_menu_api` VALUES (978, 545);
INSERT INTO `jc_tr_menu_api` VALUES (715, 527);
INSERT INTO `jc_tr_menu_api` VALUES (716, 528);
INSERT INTO `jc_tr_menu_api` VALUES (717, 127);
INSERT INTO `jc_tr_menu_api` VALUES (717, 528);
INSERT INTO `jc_tr_menu_api` VALUES (718, 127);
INSERT INTO `jc_tr_menu_api` VALUES (718, 528);
INSERT INTO `jc_tr_menu_api` VALUES (719, 127);
INSERT INTO `jc_tr_menu_api` VALUES (719, 528);
INSERT INTO `jc_tr_menu_api` VALUES (721, 532);
INSERT INTO `jc_tr_menu_api` VALUES (979, 533);
INSERT INTO `jc_tr_menu_api` VALUES (980, 125);
INSERT INTO `jc_tr_menu_api` VALUES (981, 126);
INSERT INTO `jc_tr_menu_api` VALUES (722, 530);
INSERT INTO `jc_tr_menu_api` VALUES (982, 128);
INSERT INTO `jc_tr_menu_api` VALUES (723, 534);
INSERT INTO `jc_tr_menu_api` VALUES (723, 535);
INSERT INTO `jc_tr_menu_api` VALUES (723, 536);
INSERT INTO `jc_tr_menu_api` VALUES (723, 537);
INSERT INTO `jc_tr_menu_api` VALUES (726, 500);
INSERT INTO `jc_tr_menu_api` VALUES (727, 499);
INSERT INTO `jc_tr_menu_api` VALUES (727, 501);
INSERT INTO `jc_tr_menu_api` VALUES (983, 131);
INSERT INTO `jc_tr_menu_api` VALUES (984, 129);
INSERT INTO `jc_tr_menu_api` VALUES (984, 501);
INSERT INTO `jc_tr_menu_api` VALUES (985, 130);
INSERT INTO `jc_tr_menu_api` VALUES (986, 134);
INSERT INTO `jc_tr_menu_api` VALUES (987, 133);
INSERT INTO `jc_tr_menu_api` VALUES (988, 135);
INSERT INTO `jc_tr_menu_api` VALUES (988, 136);
INSERT INTO `jc_tr_menu_api` VALUES (729, 503);
INSERT INTO `jc_tr_menu_api` VALUES (730, 502);
INSERT INTO `jc_tr_menu_api` VALUES (730, 505);
INSERT INTO `jc_tr_menu_api` VALUES (730, 506);
INSERT INTO `jc_tr_menu_api` VALUES (731, 132);
INSERT INTO `jc_tr_menu_api` VALUES (731, 505);
INSERT INTO `jc_tr_menu_api` VALUES (731, 506);
INSERT INTO `jc_tr_menu_api` VALUES (989, 158);
INSERT INTO `jc_tr_menu_api` VALUES (991, 179);
INSERT INTO `jc_tr_menu_api` VALUES (993, 181);
INSERT INTO `jc_tr_menu_api` VALUES (994, 180);
INSERT INTO `jc_tr_menu_api` VALUES (992, 178);
INSERT INTO `jc_tr_menu_api` VALUES (992, 540);
INSERT INTO `jc_tr_menu_api` VALUES (992, 542);
INSERT INTO `jc_tr_menu_api` VALUES (990, 540);
INSERT INTO `jc_tr_menu_api` VALUES (990, 541);
INSERT INTO `jc_tr_menu_api` VALUES (990, 542);
INSERT INTO `jc_tr_menu_api` VALUES (878, 560);
INSERT INTO `jc_tr_menu_api` VALUES (878, 565);
INSERT INTO `jc_tr_menu_api` VALUES (878, 569);
INSERT INTO `jc_tr_menu_api` VALUES (877, 212);
INSERT INTO `jc_tr_menu_api` VALUES (877, 547);
INSERT INTO `jc_tr_menu_api` VALUES (877, 572);
INSERT INTO `jc_tr_menu_api` VALUES (996, 549);
INSERT INTO `jc_tr_menu_api` VALUES (995, 548);
INSERT INTO `jc_tr_menu_api` VALUES (880, 212);
INSERT INTO `jc_tr_menu_api` VALUES (880, 560);
INSERT INTO `jc_tr_menu_api` VALUES (880, 565);
INSERT INTO `jc_tr_menu_api` VALUES (880, 569);
INSERT INTO `jc_tr_menu_api` VALUES (881, 560);
INSERT INTO `jc_tr_menu_api` VALUES (881, 565);
INSERT INTO `jc_tr_menu_api` VALUES (881, 569);
INSERT INTO `jc_tr_menu_api` VALUES (882, 564);
INSERT INTO `jc_tr_menu_api` VALUES (882, 565);
INSERT INTO `jc_tr_menu_api` VALUES (882, 569);
INSERT INTO `jc_tr_menu_api` VALUES (882, 573);
INSERT INTO `jc_tr_menu_api` VALUES (997, 561);
INSERT INTO `jc_tr_menu_api` VALUES (998, 562);
INSERT INTO `jc_tr_menu_api` VALUES (999, 723);
INSERT INTO `jc_tr_menu_api` VALUES (1001, 563);
INSERT INTO `jc_tr_menu_api` VALUES (884, 555);
INSERT INTO `jc_tr_menu_api` VALUES (1002, 556);
INSERT INTO `jc_tr_menu_api` VALUES (1003, 557);
INSERT INTO `jc_tr_menu_api` VALUES (1004, 558);
INSERT INTO `jc_tr_menu_api` VALUES (1005, 559);
INSERT INTO `jc_tr_menu_api` VALUES (1007, 571);
INSERT INTO `jc_tr_menu_api` VALUES (885, 570);
INSERT INTO `jc_tr_menu_api` VALUES (783, 691);
INSERT INTO `jc_tr_menu_api` VALUES (783, 692);
INSERT INTO `jc_tr_menu_api` VALUES (783, 724);
INSERT INTO `jc_tr_menu_api` VALUES (1011, 354);
INSERT INTO `jc_tr_menu_api` VALUES (1013, 363);
INSERT INTO `jc_tr_menu_api` VALUES (1014, 361);
INSERT INTO `jc_tr_menu_api` VALUES (1015, 362);
INSERT INTO `jc_tr_menu_api` VALUES (1016, 360);
INSERT INTO `jc_tr_menu_api` VALUES (1017, 359);
INSERT INTO `jc_tr_menu_api` VALUES (1018, 357);
INSERT INTO `jc_tr_menu_api` VALUES (1019, 358);
INSERT INTO `jc_tr_menu_api` VALUES (1020, 355);
INSERT INTO `jc_tr_menu_api` VALUES (1021, 344);
INSERT INTO `jc_tr_menu_api` VALUES (1022, 347);
INSERT INTO `jc_tr_menu_api` VALUES (1023, 364);
INSERT INTO `jc_tr_menu_api` VALUES (1024, 377);
INSERT INTO `jc_tr_menu_api` VALUES (1026, 577);
INSERT INTO `jc_tr_menu_api` VALUES (1027, 369);
INSERT INTO `jc_tr_menu_api` VALUES (1028, 373);
INSERT INTO `jc_tr_menu_api` VALUES (1029, 370);
INSERT INTO `jc_tr_menu_api` VALUES (1030, 371);
INSERT INTO `jc_tr_menu_api` VALUES (1031, 372);
INSERT INTO `jc_tr_menu_api` VALUES (1032, 374);
INSERT INTO `jc_tr_menu_api` VALUES (1033, 725);
INSERT INTO `jc_tr_menu_api` VALUES (1034, 375);
INSERT INTO `jc_tr_menu_api` VALUES (1035, 378);
INSERT INTO `jc_tr_menu_api` VALUES (1036, 379);
INSERT INTO `jc_tr_menu_api` VALUES (1037, 381);
INSERT INTO `jc_tr_menu_api` VALUES (1038, 380);
INSERT INTO `jc_tr_menu_api` VALUES (791, 201);
INSERT INTO `jc_tr_menu_api` VALUES (1042, 193);
INSERT INTO `jc_tr_menu_api` VALUES (1043, 194);
INSERT INTO `jc_tr_menu_api` VALUES (1044, 196);
INSERT INTO `jc_tr_menu_api` VALUES (1045, 195);
INSERT INTO `jc_tr_menu_api` VALUES (1046, 204);
INSERT INTO `jc_tr_menu_api` VALUES (1048, 206);
INSERT INTO `jc_tr_menu_api` VALUES (1048, 208);
INSERT INTO `jc_tr_menu_api` VALUES (814, 212);
INSERT INTO `jc_tr_menu_api` VALUES (814, 442);
INSERT INTO `jc_tr_menu_api` VALUES (814, 454);
INSERT INTO `jc_tr_menu_api` VALUES (817, 456);
INSERT INTO `jc_tr_menu_api` VALUES (816, 445);
INSERT INTO `jc_tr_menu_api` VALUES (816, 453);
INSERT INTO `jc_tr_menu_api` VALUES (816, 455);
INSERT INTO `jc_tr_menu_api` VALUES (820, 726);
INSERT INTO `jc_tr_menu_api` VALUES (821, 446);
INSERT INTO `jc_tr_menu_api` VALUES (824, 463);
INSERT INTO `jc_tr_menu_api` VALUES (824, 464);
INSERT INTO `jc_tr_menu_api` VALUES (824, 465);
INSERT INTO `jc_tr_menu_api` VALUES (824, 466);
INSERT INTO `jc_tr_menu_api` VALUES (825, 443);
INSERT INTO `jc_tr_menu_api` VALUES (825, 444);
INSERT INTO `jc_tr_menu_api` VALUES (826, 467);
INSERT INTO `jc_tr_menu_api` VALUES (826, 468);
INSERT INTO `jc_tr_menu_api` VALUES (826, 469);
INSERT INTO `jc_tr_menu_api` VALUES (826, 470);
INSERT INTO `jc_tr_menu_api` VALUES (826, 471);
INSERT INTO `jc_tr_menu_api` VALUES (826, 472);
INSERT INTO `jc_tr_menu_api` VALUES (1053, 550);
INSERT INTO `jc_tr_menu_api` VALUES (1054, 551);
INSERT INTO `jc_tr_menu_api` VALUES (1055, 552);
INSERT INTO `jc_tr_menu_api` VALUES (1056, 553);
INSERT INTO `jc_tr_menu_api` VALUES (1057, 554);
INSERT INTO `jc_tr_menu_api` VALUES (1058, 566);
INSERT INTO `jc_tr_menu_api` VALUES (1059, 567);
INSERT INTO `jc_tr_menu_api` VALUES (1060, 568);
INSERT INTO `jc_tr_menu_api` VALUES (818, 456);
INSERT INTO `jc_tr_menu_api` VALUES (818, 457);
INSERT INTO `jc_tr_menu_api` VALUES (818, 458);
INSERT INTO `jc_tr_menu_api` VALUES (818, 459);
INSERT INTO `jc_tr_menu_api` VALUES (818, 460);
INSERT INTO `jc_tr_menu_api` VALUES (746, 211);
INSERT INTO `jc_tr_menu_api` VALUES (748, 242);
INSERT INTO `jc_tr_menu_api` VALUES (748, 245);
INSERT INTO `jc_tr_menu_api` VALUES (748, 246);
INSERT INTO `jc_tr_menu_api` VALUES (748, 251);
INSERT INTO `jc_tr_menu_api` VALUES (1061, 235);
INSERT INTO `jc_tr_menu_api` VALUES (1061, 240);
INSERT INTO `jc_tr_menu_api` VALUES (1061, 243);
INSERT INTO `jc_tr_menu_api` VALUES (1062, 244);
INSERT INTO `jc_tr_menu_api` VALUES (1063, 249);
INSERT INTO `jc_tr_menu_api` VALUES (1065, 248);
INSERT INTO `jc_tr_menu_api` VALUES (1066, 718);
INSERT INTO `jc_tr_menu_api` VALUES (1066, 719);
INSERT INTO `jc_tr_menu_api` VALUES (749, 211);
INSERT INTO `jc_tr_menu_api` VALUES (749, 247);
INSERT INTO `jc_tr_menu_api` VALUES (749, 260);
INSERT INTO `jc_tr_menu_api` VALUES (749, 262);
INSERT INTO `jc_tr_menu_api` VALUES (749, 475);
INSERT INTO `jc_tr_menu_api` VALUES (749, 497);
INSERT INTO `jc_tr_menu_api` VALUES (1067, 261);
INSERT INTO `jc_tr_menu_api` VALUES (1067, 263);
INSERT INTO `jc_tr_menu_api` VALUES (1068, 265);
INSERT INTO `jc_tr_menu_api` VALUES (1068, 267);
INSERT INTO `jc_tr_menu_api` VALUES (750, 211);
INSERT INTO `jc_tr_menu_api` VALUES (750, 264);
INSERT INTO `jc_tr_menu_api` VALUES (750, 266);
INSERT INTO `jc_tr_menu_api` VALUES (750, 475);
INSERT INTO `jc_tr_menu_api` VALUES (750, 497);
INSERT INTO `jc_tr_menu_api` VALUES (1069, 217);
INSERT INTO `jc_tr_menu_api` VALUES (1069, 224);
INSERT INTO `jc_tr_menu_api` VALUES (1069, 225);
INSERT INTO `jc_tr_menu_api` VALUES (1070, 215);
INSERT INTO `jc_tr_menu_api` VALUES (1070, 224);
INSERT INTO `jc_tr_menu_api` VALUES (1070, 225);
INSERT INTO `jc_tr_menu_api` VALUES (1071, 218);
INSERT INTO `jc_tr_menu_api` VALUES (1072, 219);
INSERT INTO `jc_tr_menu_api` VALUES (1073, 221);
INSERT INTO `jc_tr_menu_api` VALUES (1074, 222);
INSERT INTO `jc_tr_menu_api` VALUES (1075, 216);
INSERT INTO `jc_tr_menu_api` VALUES (756, 231);
INSERT INTO `jc_tr_menu_api` VALUES (756, 232);
INSERT INTO `jc_tr_menu_api` VALUES (1076, 227);
INSERT INTO `jc_tr_menu_api` VALUES (1077, 226);
INSERT INTO `jc_tr_menu_api` VALUES (1077, 234);
INSERT INTO `jc_tr_menu_api` VALUES (1078, 228);
INSERT INTO `jc_tr_menu_api` VALUES (1080, 233);
INSERT INTO `jc_tr_menu_api` VALUES (1079, 229);
INSERT INTO `jc_tr_menu_api` VALUES (757, 230);
INSERT INTO `jc_tr_menu_api` VALUES (757, 232);
INSERT INTO `jc_tr_menu_api` VALUES (760, 269);
INSERT INTO `jc_tr_menu_api` VALUES (760, 272);
INSERT INTO `jc_tr_menu_api` VALUES (1082, 270);
INSERT INTO `jc_tr_menu_api` VALUES (1082, 272);
INSERT INTO `jc_tr_menu_api` VALUES (762, 322);
INSERT INTO `jc_tr_menu_api` VALUES (1083, 269);
INSERT INTO `jc_tr_menu_api` VALUES (1085, 324);
INSERT INTO `jc_tr_menu_api` VALUES (1085, 326);
INSERT INTO `jc_tr_menu_api` VALUES (1084, 323);
INSERT INTO `jc_tr_menu_api` VALUES (1084, 326);
INSERT INTO `jc_tr_menu_api` VALUES (1086, 325);
INSERT INTO `jc_tr_menu_api` VALUES (764, 273);
INSERT INTO `jc_tr_menu_api` VALUES (1087, 277);
INSERT INTO `jc_tr_menu_api` VALUES (1087, 278);
INSERT INTO `jc_tr_menu_api` VALUES (1088, 274);
INSERT INTO `jc_tr_menu_api` VALUES (1088, 278);
INSERT INTO `jc_tr_menu_api` VALUES (1089, 276);
INSERT INTO `jc_tr_menu_api` VALUES (1090, 279);
INSERT INTO `jc_tr_menu_api` VALUES (1091, 280);
INSERT INTO `jc_tr_menu_api` VALUES (766, 281);
INSERT INTO `jc_tr_menu_api` VALUES (1093, 282);
INSERT INTO `jc_tr_menu_api` VALUES (1093, 285);
INSERT INTO `jc_tr_menu_api` VALUES (1094, 283);
INSERT INTO `jc_tr_menu_api` VALUES (1094, 285);
INSERT INTO `jc_tr_menu_api` VALUES (1095, 284);
INSERT INTO `jc_tr_menu_api` VALUES (771, 187);
INSERT INTO `jc_tr_menu_api` VALUES (771, 288);
INSERT INTO `jc_tr_menu_api` VALUES (771, 292);
INSERT INTO `jc_tr_menu_api` VALUES (1097, 290);
INSERT INTO `jc_tr_menu_api` VALUES (1097, 292);
INSERT INTO `jc_tr_menu_api` VALUES (1098, 291);
INSERT INTO `jc_tr_menu_api` VALUES (1101, 296);
INSERT INTO `jc_tr_menu_api` VALUES (1102, 311);
INSERT INTO `jc_tr_menu_api` VALUES (794, 187);
INSERT INTO `jc_tr_menu_api` VALUES (795, 187);
INSERT INTO `jc_tr_menu_api` VALUES (795, 297);
INSERT INTO `jc_tr_menu_api` VALUES (1104, 301);
INSERT INTO `jc_tr_menu_api` VALUES (1104, 304);
INSERT INTO `jc_tr_menu_api` VALUES (1105, 298);
INSERT INTO `jc_tr_menu_api` VALUES (1105, 304);
INSERT INTO `jc_tr_menu_api` VALUES (1106, 299);
INSERT INTO `jc_tr_menu_api` VALUES (1106, 304);
INSERT INTO `jc_tr_menu_api` VALUES (1107, 302);
INSERT INTO `jc_tr_menu_api` VALUES (1107, 303);
INSERT INTO `jc_tr_menu_api` VALUES (1108, 300);
INSERT INTO `jc_tr_menu_api` VALUES (797, 333);
INSERT INTO `jc_tr_menu_api` VALUES (798, 336);
INSERT INTO `jc_tr_menu_api` VALUES (798, 339);
INSERT INTO `jc_tr_menu_api` VALUES (798, 340);
INSERT INTO `jc_tr_menu_api` VALUES (798, 476);
INSERT INTO `jc_tr_menu_api` VALUES (798, 490);
INSERT INTO `jc_tr_menu_api` VALUES (798, 497);
INSERT INTO `jc_tr_menu_api` VALUES (798, 712);
INSERT INTO `jc_tr_menu_api` VALUES (799, 335);
INSERT INTO `jc_tr_menu_api` VALUES (799, 337);
INSERT INTO `jc_tr_menu_api` VALUES (799, 339);
INSERT INTO `jc_tr_menu_api` VALUES (799, 340);
INSERT INTO `jc_tr_menu_api` VALUES (799, 476);
INSERT INTO `jc_tr_menu_api` VALUES (799, 490);
INSERT INTO `jc_tr_menu_api` VALUES (799, 497);
INSERT INTO `jc_tr_menu_api` VALUES (799, 712);
INSERT INTO `jc_tr_menu_api` VALUES (1109, 337);
INSERT INTO `jc_tr_menu_api` VALUES (1110, 338);
INSERT INTO `jc_tr_menu_api` VALUES (838, 417);
INSERT INTO `jc_tr_menu_api` VALUES (839, 423);
INSERT INTO `jc_tr_menu_api` VALUES (1111, 418);
INSERT INTO `jc_tr_menu_api` VALUES (1111, 422);
INSERT INTO `jc_tr_menu_api` VALUES (1112, 419);
INSERT INTO `jc_tr_menu_api` VALUES (1112, 422);
INSERT INTO `jc_tr_menu_api` VALUES (1113, 420);
INSERT INTO `jc_tr_menu_api` VALUES (1114, 421);
INSERT INTO `jc_tr_menu_api` VALUES (1115, 721);
INSERT INTO `jc_tr_menu_api` VALUES (1117, 424);
INSERT INTO `jc_tr_menu_api` VALUES (1119, 427);
INSERT INTO `jc_tr_menu_api` VALUES (1120, 720);
INSERT INTO `jc_tr_menu_api` VALUES (1121, 430);
INSERT INTO `jc_tr_menu_api` VALUES (1121, 431);
INSERT INTO `jc_tr_menu_api` VALUES (1122, 428);
INSERT INTO `jc_tr_menu_api` VALUES (1122, 429);
INSERT INTO `jc_tr_menu_api` VALUES (1116, 426);
INSERT INTO `jc_tr_menu_api` VALUES (1116, 430);
INSERT INTO `jc_tr_menu_api` VALUES (1118, 425);
INSERT INTO `jc_tr_menu_api` VALUES (1118, 430);
INSERT INTO `jc_tr_menu_api` VALUES (829, 187);
INSERT INTO `jc_tr_menu_api` VALUES (829, 385);
INSERT INTO `jc_tr_menu_api` VALUES (830, 393);
INSERT INTO `jc_tr_menu_api` VALUES (831, 393);
INSERT INTO `jc_tr_menu_api` VALUES (832, 393);
INSERT INTO `jc_tr_menu_api` VALUES (833, 394);
INSERT INTO `jc_tr_menu_api` VALUES (834, 393);
INSERT INTO `jc_tr_menu_api` VALUES (835, 393);
INSERT INTO `jc_tr_menu_api` VALUES (1129, 387);
INSERT INTO `jc_tr_menu_api` VALUES (1130, 416);
INSERT INTO `jc_tr_menu_api` VALUES (1125, 389);
INSERT INTO `jc_tr_menu_api` VALUES (1126, 391);
INSERT INTO `jc_tr_menu_api` VALUES (1127, 386);
INSERT INTO `jc_tr_menu_api` VALUES (1128, 388);
INSERT INTO `jc_tr_menu_api` VALUES (828, 187);
INSERT INTO `jc_tr_menu_api` VALUES (828, 392);
INSERT INTO `jc_tr_menu_api` VALUES (870, 668);
INSERT INTO `jc_tr_menu_api` VALUES (1131, 669);
INSERT INTO `jc_tr_menu_api` VALUES (871, 670);
INSERT INTO `jc_tr_menu_api` VALUES (1133, 671);
INSERT INTO `jc_tr_menu_api` VALUES (1134, 475);
INSERT INTO `jc_tr_menu_api` VALUES (1134, 490);
INSERT INTO `jc_tr_menu_api` VALUES (1134, 497);
INSERT INTO `jc_tr_menu_api` VALUES (1134, 673);
INSERT INTO `jc_tr_menu_api` VALUES (1134, 680);
INSERT INTO `jc_tr_menu_api` VALUES (872, 672);
INSERT INTO `jc_tr_menu_api` VALUES (872, 675);
INSERT INTO `jc_tr_menu_api` VALUES (1135, 676);
INSERT INTO `jc_tr_menu_api` VALUES (873, 682);
INSERT INTO `jc_tr_menu_api` VALUES (873, 683);
INSERT INTO `jc_tr_menu_api` VALUES (873, 684);
INSERT INTO `jc_tr_menu_api` VALUES (873, 685);
INSERT INTO `jc_tr_menu_api` VALUES (1136, 688);
INSERT INTO `jc_tr_menu_api` VALUES (1137, 687);
INSERT INTO `jc_tr_menu_api` VALUES (1138, 686);
INSERT INTO `jc_tr_menu_api` VALUES (874, 681);
INSERT INTO `jc_tr_menu_api` VALUES (1139, 579);
INSERT INTO `jc_tr_menu_api` VALUES (1140, 581);
INSERT INTO `jc_tr_menu_api` VALUES (844, 580);
INSERT INTO `jc_tr_menu_api` VALUES (1141, 605);
INSERT INTO `jc_tr_menu_api` VALUES (1142, 604);
INSERT INTO `jc_tr_menu_api` VALUES (1143, 601);
INSERT INTO `jc_tr_menu_api` VALUES (1148, 646);
INSERT INTO `jc_tr_menu_api` VALUES (1151, 644);
INSERT INTO `jc_tr_menu_api` VALUES (1149, 643);
INSERT INTO `jc_tr_menu_api` VALUES (1149, 645);
INSERT INTO `jc_tr_menu_api` VALUES (1150, 642);
INSERT INTO `jc_tr_menu_api` VALUES (1150, 645);
INSERT INTO `jc_tr_menu_api` VALUES (1152, 635);
INSERT INTO `jc_tr_menu_api` VALUES (1153, 640);
INSERT INTO `jc_tr_menu_api` VALUES (863, 651);
INSERT INTO `jc_tr_menu_api` VALUES (864, 652);
INSERT INTO `jc_tr_menu_api` VALUES (866, 578);
INSERT INTO `jc_tr_menu_api` VALUES (866, 647);
INSERT INTO `jc_tr_menu_api` VALUES (1154, 648);
INSERT INTO `jc_tr_menu_api` VALUES (1155, 649);
INSERT INTO `jc_tr_menu_api` VALUES (1156, 650);
INSERT INTO `jc_tr_menu_api` VALUES (868, 628);
INSERT INTO `jc_tr_menu_api` VALUES (1157, 631);
INSERT INTO `jc_tr_menu_api` VALUES (1158, 632);
INSERT INTO `jc_tr_menu_api` VALUES (1159, 629);
INSERT INTO `jc_tr_menu_api` VALUES (1160, 630);
INSERT INTO `jc_tr_menu_api` VALUES (788, 576);
INSERT INTO `jc_tr_menu_api` VALUES (789, 382);
INSERT INTO `jc_tr_menu_api` VALUES (1064, 247);
INSERT INTO `jc_tr_menu_api` VALUES (913, 117);
INSERT INTO `jc_tr_menu_api` VALUES (913, 475);
INSERT INTO `jc_tr_menu_api` VALUES (916, 120);
INSERT INTO `jc_tr_menu_api` VALUES (916, 121);
INSERT INTO `jc_tr_menu_api` VALUES (916, 475);
INSERT INTO `jc_tr_menu_api` VALUES (916, 490);
INSERT INTO `jc_tr_menu_api` VALUES (1172, 812);
INSERT INTO `jc_tr_menu_api` VALUES (1047, 569);
INSERT INTO `jc_tr_menu_api` VALUES (754, 220);
INSERT INTO `jc_tr_menu_api` VALUES (754, 223);
INSERT INTO `jc_tr_menu_api` VALUES (754, 224);
INSERT INTO `jc_tr_menu_api` VALUES (754, 225);
INSERT INTO `jc_tr_menu_api` VALUES (753, 213);
INSERT INTO `jc_tr_menu_api` VALUES (753, 214);
INSERT INTO `jc_tr_menu_api` VALUES (753, 223);
INSERT INTO `jc_tr_menu_api` VALUES (955, 167);
INSERT INTO `jc_tr_menu_api` VALUES (955, 177);
INSERT INTO `jc_tr_menu_api` VALUES (955, 524);
INSERT INTO `jc_tr_menu_api` VALUES (1010, 368);
INSERT INTO `jc_tr_menu_api` VALUES (1010, 822);
INSERT INTO `jc_tr_menu_api` VALUES (1010, 823);
INSERT INTO `jc_tr_menu_api` VALUES (856, 618);
INSERT INTO `jc_tr_menu_api` VALUES (856, 624);
INSERT INTO `jc_tr_menu_api` VALUES (856, 832);
INSERT INTO `jc_tr_menu_api` VALUES (852, 606);
INSERT INTO `jc_tr_menu_api` VALUES (792, 205);
INSERT INTO `jc_tr_menu_api` VALUES (792, 207);
INSERT INTO `jc_tr_menu_api` VALUES (792, 842);
INSERT INTO `jc_tr_menu_api` VALUES (680, 523);
INSERT INTO `jc_tr_menu_api` VALUES (680, 852);
INSERT INTO `jc_tr_menu_api` VALUES (747, 236);
INSERT INTO `jc_tr_menu_api` VALUES (747, 237);
INSERT INTO `jc_tr_menu_api` VALUES (747, 238);
INSERT INTO `jc_tr_menu_api` VALUES (747, 239);
INSERT INTO `jc_tr_menu_api` VALUES (747, 241);
INSERT INTO `jc_tr_menu_api` VALUES (747, 245);
INSERT INTO `jc_tr_menu_api` VALUES (747, 246);
INSERT INTO `jc_tr_menu_api` VALUES (747, 250);
INSERT INTO `jc_tr_menu_api` VALUES (747, 251);
INSERT INTO `jc_tr_menu_api` VALUES (751, 252);
INSERT INTO `jc_tr_menu_api` VALUES (751, 253);
INSERT INTO `jc_tr_menu_api` VALUES (751, 254);
INSERT INTO `jc_tr_menu_api` VALUES (751, 255);
INSERT INTO `jc_tr_menu_api` VALUES (751, 256);
INSERT INTO `jc_tr_menu_api` VALUES (751, 257);
INSERT INTO `jc_tr_menu_api` VALUES (751, 258);
INSERT INTO `jc_tr_menu_api` VALUES (751, 259);
INSERT INTO `jc_tr_menu_api` VALUES (1144, 620);
INSERT INTO `jc_tr_menu_api` VALUES (1144, 625);
INSERT INTO `jc_tr_menu_api` VALUES (1145, 621);
INSERT INTO `jc_tr_menu_api` VALUES (1145, 626);
INSERT INTO `jc_tr_menu_api` VALUES (1145, 687);
INSERT INTO `jc_tr_menu_api` VALUES (1146, 622);
INSERT INTO `jc_tr_menu_api` VALUES (1146, 627);
INSERT INTO `jc_tr_menu_api` VALUES (706, 123);
INSERT INTO `jc_tr_menu_api` VALUES (706, 525);
INSERT INTO `jc_tr_menu_api` VALUES (953, 171);
INSERT INTO `jc_tr_menu_api` VALUES (953, 522);
INSERT INTO `jc_tr_menu_api` VALUES (951, 523);
INSERT INTO `jc_tr_menu_api` VALUES (951, 892);
INSERT INTO `jc_tr_menu_api` VALUES (769, 327);
INSERT INTO `jc_tr_menu_api` VALUES (843, 475);
INSERT INTO `jc_tr_menu_api` VALUES (843, 490);
INSERT INTO `jc_tr_menu_api` VALUES (843, 497);
INSERT INTO `jc_tr_menu_api` VALUES (843, 574);
INSERT INTO `jc_tr_menu_api` VALUES (843, 677);
INSERT INTO `jc_tr_menu_api` VALUES (843, 678);
INSERT INTO `jc_tr_menu_api` VALUES (843, 813);
INSERT INTO `jc_tr_menu_api` VALUES (853, 614);
INSERT INTO `jc_tr_menu_api` VALUES (853, 615);
INSERT INTO `jc_tr_menu_api` VALUES (1183, 616);
INSERT INTO `jc_tr_menu_api` VALUES (1183, 617);
INSERT INTO `jc_tr_menu_api` VALUES (1184, 608);
INSERT INTO `jc_tr_menu_api` VALUES (1025, 382);
INSERT INTO `jc_tr_menu_api` VALUES (1025, 689);
INSERT INTO `jc_tr_menu_api` VALUES (860, 654);
INSERT INTO `jc_tr_menu_api` VALUES (860, 655);
INSERT INTO `jc_tr_menu_api` VALUES (860, 872);
INSERT INTO `jc_tr_menu_api` VALUES (860, 873);
INSERT INTO `jc_tr_menu_api` VALUES (860, 874);
INSERT INTO `jc_tr_menu_api` VALUES (860, 875);
INSERT INTO `jc_tr_menu_api` VALUES (860, 876);
INSERT INTO `jc_tr_menu_api` VALUES (860, 877);
INSERT INTO `jc_tr_menu_api` VALUES (860, 878);
INSERT INTO `jc_tr_menu_api` VALUES (860, 903);
INSERT INTO `jc_tr_menu_api` VALUES (850, 601);
INSERT INTO `jc_tr_menu_api` VALUES (850, 602);
INSERT INTO `jc_tr_menu_api` VALUES (858, 578);
INSERT INTO `jc_tr_menu_api` VALUES (858, 633);
INSERT INTO `jc_tr_menu_api` VALUES (858, 634);
INSERT INTO `jc_tr_menu_api` VALUES (858, 752);
INSERT INTO `jc_tr_menu_api` VALUES (1147, 638);
INSERT INTO `jc_tr_menu_api` VALUES (1147, 639);
INSERT INTO `jc_tr_menu_api` VALUES (1147, 641);
INSERT INTO `jc_tr_menu_api` VALUES (1192, 912);
INSERT INTO `jc_tr_menu_api` VALUES (845, 501);
INSERT INTO `jc_tr_menu_api` VALUES (845, 580);
INSERT INTO `jc_tr_menu_api` VALUES (845, 582);
INSERT INTO `jc_tr_menu_api` VALUES (845, 583);
INSERT INTO `jc_tr_menu_api` VALUES (845, 584);
INSERT INTO `jc_tr_menu_api` VALUES (845, 585);
INSERT INTO `jc_tr_menu_api` VALUES (845, 586);
INSERT INTO `jc_tr_menu_api` VALUES (845, 587);
INSERT INTO `jc_tr_menu_api` VALUES (845, 588);
INSERT INTO `jc_tr_menu_api` VALUES (845, 589);
INSERT INTO `jc_tr_menu_api` VALUES (845, 590);
INSERT INTO `jc_tr_menu_api` VALUES (845, 591);
INSERT INTO `jc_tr_menu_api` VALUES (845, 592);
INSERT INTO `jc_tr_menu_api` VALUES (845, 593);
INSERT INTO `jc_tr_menu_api` VALUES (845, 594);
INSERT INTO `jc_tr_menu_api` VALUES (845, 595);
INSERT INTO `jc_tr_menu_api` VALUES (845, 596);
INSERT INTO `jc_tr_menu_api` VALUES (845, 597);
INSERT INTO `jc_tr_menu_api` VALUES (845, 598);
INSERT INTO `jc_tr_menu_api` VALUES (845, 599);
INSERT INTO `jc_tr_menu_api` VALUES (859, 636);
INSERT INTO `jc_tr_menu_api` VALUES (859, 637);
INSERT INTO `jc_tr_menu_api` VALUES (1182, 167);
INSERT INTO `jc_tr_menu_api` VALUES (1182, 611);
INSERT INTO `jc_tr_menu_api` VALUES (1182, 612);
INSERT INTO `jc_tr_menu_api` VALUES (1182, 613);
INSERT INTO `jc_tr_menu_api` VALUES (861, 653);
INSERT INTO `jc_tr_menu_api` VALUES (861, 922);
INSERT INTO `jc_tr_menu_api` VALUES (1008, 822);
INSERT INTO `jc_tr_menu_api` VALUES (823, 447);
INSERT INTO `jc_tr_menu_api` VALUES (823, 448);
INSERT INTO `jc_tr_menu_api` VALUES (823, 461);
INSERT INTO `jc_tr_menu_api` VALUES (823, 462);
INSERT INTO `jc_tr_menu_api` VALUES (847, 600);
INSERT INTO `jc_tr_menu_api` VALUES (847, 619);
INSERT INTO `jc_tr_menu_api` VALUES (865, 575);
INSERT INTO `jc_tr_menu_api` VALUES (865, 656);
INSERT INTO `jc_tr_menu_api` VALUES (865, 657);
INSERT INTO `jc_tr_menu_api` VALUES (865, 658);
INSERT INTO `jc_tr_menu_api` VALUES (865, 659);
INSERT INTO `jc_tr_menu_api` VALUES (865, 660);
INSERT INTO `jc_tr_menu_api` VALUES (865, 661);
INSERT INTO `jc_tr_menu_api` VALUES (865, 772);
INSERT INTO `jc_tr_menu_api` VALUES (865, 942);
INSERT INTO `jc_tr_menu_api` VALUES (959, 172);
INSERT INTO `jc_tr_menu_api` VALUES (959, 473);
INSERT INTO `jc_tr_menu_api` VALUES (959, 490);
INSERT INTO `jc_tr_menu_api` VALUES (959, 522);
INSERT INTO `jc_tr_menu_api` VALUES (959, 712);
INSERT INTO `jc_tr_menu_api` VALUES (959, 753);
INSERT INTO `jc_tr_menu_api` VALUES (959, 953);
INSERT INTO `jc_tr_menu_api` VALUES (867, 662);
INSERT INTO `jc_tr_menu_api` VALUES (867, 663);
INSERT INTO `jc_tr_menu_api` VALUES (867, 664);
INSERT INTO `jc_tr_menu_api` VALUES (867, 665);
INSERT INTO `jc_tr_menu_api` VALUES (867, 666);
INSERT INTO `jc_tr_menu_api` VALUES (867, 667);
INSERT INTO `jc_tr_menu_api` VALUES (867, 962);
INSERT INTO `jc_tr_menu_api` VALUES (1202, 972);
INSERT INTO `jc_tr_menu_api` VALUES (851, 601);
INSERT INTO `jc_tr_menu_api` VALUES (851, 602);
INSERT INTO `jc_tr_menu_api` VALUES (848, 601);
INSERT INTO `jc_tr_menu_api` VALUES (848, 603);
INSERT INTO `jc_tr_menu_api` VALUES (849, 601);
INSERT INTO `jc_tr_menu_api` VALUES (849, 603);
INSERT INTO `jc_tr_menu_api` VALUES (679, 517);
INSERT INTO `jc_tr_menu_api` VALUES (679, 518);
INSERT INTO `jc_tr_menu_api` VALUES (679, 519);
INSERT INTO `jc_tr_menu_api` VALUES (679, 520);
INSERT INTO `jc_tr_menu_api` VALUES (679, 982);
INSERT INTO `jc_tr_menu_api` VALUES (960, 173);
INSERT INTO `jc_tr_menu_api` VALUES (960, 983);
INSERT INTO `jc_tr_menu_api` VALUES (1103, 310);
INSERT INTO `jc_tr_menu_api` VALUES (1212, 992);
INSERT INTO `jc_tr_menu_api` VALUES (1124, 395);
INSERT INTO `jc_tr_menu_api` VALUES (1213, 390);
INSERT INTO `jc_tr_menu_api` VALUES (1222, 275);
INSERT INTO `jc_tr_menu_api` VALUES (813, 212);
INSERT INTO `jc_tr_menu_api` VALUES (813, 451);
INSERT INTO `jc_tr_menu_api` VALUES (813, 452);
INSERT INTO `jc_tr_menu_api` VALUES (813, 1012);
INSERT INTO `jc_tr_menu_api` VALUES (836, 415);
INSERT INTO `jc_tr_menu_api` VALUES (836, 1082);
INSERT INTO `jc_tr_menu_api` VALUES (1012, 356);
INSERT INTO `jc_tr_menu_api` VALUES (1012, 1092);
INSERT INTO `jc_tr_menu_api` VALUES (770, 286);
INSERT INTO `jc_tr_menu_api` VALUES (770, 287);
INSERT INTO `jc_tr_menu_api` VALUES (1096, 187);
INSERT INTO `jc_tr_menu_api` VALUES (1096, 289);
INSERT INTO `jc_tr_menu_api` VALUES (1096, 1104);
INSERT INTO `jc_tr_menu_api` VALUES (772, 287);
INSERT INTO `jc_tr_menu_api` VALUES (772, 293);
INSERT INTO `jc_tr_menu_api` VALUES (1099, 292);
INSERT INTO `jc_tr_menu_api` VALUES (1099, 294);
INSERT INTO `jc_tr_menu_api` VALUES (1100, 292);
INSERT INTO `jc_tr_menu_api` VALUES (1100, 295);
INSERT INTO `jc_tr_menu_api` VALUES (708, 526);
INSERT INTO `jc_tr_menu_api` VALUES (708, 1112);
INSERT INTO `jc_tr_menu_api` VALUES (658, 474);
INSERT INTO `jc_tr_menu_api` VALUES (658, 475);
INSERT INTO `jc_tr_menu_api` VALUES (658, 1122);
INSERT INTO `jc_tr_menu_api` VALUES (887, 312);
INSERT INTO `jc_tr_menu_api` VALUES (887, 316);
INSERT INTO `jc_tr_menu_api` VALUES (887, 317);
INSERT INTO `jc_tr_menu_api` VALUES (887, 321);
INSERT INTO `jc_tr_menu_api` VALUES (854, 609);
INSERT INTO `jc_tr_menu_api` VALUES (854, 1132);
INSERT INTO `jc_tr_menu_api` VALUES (855, 607);
INSERT INTO `jc_tr_menu_api` VALUES (855, 610);
INSERT INTO `jc_tr_menu_api` VALUES (855, 932);
INSERT INTO `jc_tr_menu_api` VALUES (855, 1132);
INSERT INTO `jc_tr_menu_api` VALUES (1162, 733);
INSERT INTO `jc_tr_menu_api` VALUES (1162, 734);
INSERT INTO `jc_tr_menu_api` VALUES (786, 202);
INSERT INTO `jc_tr_menu_api` VALUES (786, 365);
INSERT INTO `jc_tr_menu_api` VALUES (786, 366);
INSERT INTO `jc_tr_menu_api` VALUES (786, 702);
INSERT INTO `jc_tr_menu_api` VALUES (786, 882);
INSERT INTO `jc_tr_menu_api` VALUES (786, 1142);
INSERT INTO `jc_tr_menu_api` VALUES (683, 479);
INSERT INTO `jc_tr_menu_api` VALUES (734, 539);
INSERT INTO `jc_tr_menu_api` VALUES (734, 542);
INSERT INTO `jc_tr_menu_api` VALUES (732, 538);
INSERT INTO `jc_tr_menu_api` VALUES (1123, 1322);
INSERT INTO `jc_tr_menu_api` VALUES (1123, 1323);
INSERT INTO `jc_tr_menu_api` VALUES (751, 1052);
INSERT INTO `jc_tr_menu_api` VALUES (751, 1053);
INSERT INTO `jc_tr_menu_api` VALUES (1040, 189);
INSERT INTO `jc_tr_menu_api` VALUES (1040, 191);
INSERT INTO `jc_tr_menu_api` VALUES (1040, 192);
INSERT INTO `jc_tr_menu_api` VALUES (1040, 199);
INSERT INTO `jc_tr_menu_api` VALUES (1040, 200);
INSERT INTO `jc_tr_menu_api` VALUES (1040, 202);
INSERT INTO `jc_tr_menu_api` VALUES (1040, 209);
INSERT INTO `jc_tr_menu_api` VALUES (1040, 210);
INSERT INTO `jc_tr_menu_api` VALUES (1040, 702);
INSERT INTO `jc_tr_menu_api` VALUES (1041, 198);
INSERT INTO `jc_tr_menu_api` VALUES (1328, 1342);
INSERT INTO `jc_tr_menu_api` VALUES (1330, 1353);
INSERT INTO `jc_tr_menu_api` VALUES (1327, 1152);
INSERT INTO `jc_tr_menu_api` VALUES (1327, 1282);
INSERT INTO `jc_tr_menu_api` VALUES (1327, 1442);
INSERT INTO `jc_tr_menu_api` VALUES (1327, 1443);
INSERT INTO `jc_tr_menu_api` VALUES (1329, 1343);
INSERT INTO `jc_tr_menu_api` VALUES (1329, 1353);
INSERT INTO `jc_tr_menu_api` VALUES (1331, 1362);
INSERT INTO `jc_tr_menu_api` VALUES (1331, 1373);
INSERT INTO `jc_tr_menu_api` VALUES (1331, 1374);
INSERT INTO `jc_tr_menu_api` VALUES (1331, 1375);
INSERT INTO `jc_tr_menu_api` VALUES (1331, 1376);
INSERT INTO `jc_tr_menu_api` VALUES (1331, 1377);
INSERT INTO `jc_tr_menu_api` VALUES (1331, 1378);
INSERT INTO `jc_tr_menu_api` VALUES (1331, 1382);
INSERT INTO `jc_tr_menu_api` VALUES (1331, 1392);
INSERT INTO `jc_tr_menu_api` VALUES (1331, 1402);
INSERT INTO `jc_tr_menu_api` VALUES (1331, 1444);
INSERT INTO `jc_tr_menu_api` VALUES (1331, 1445);
INSERT INTO `jc_tr_menu_api` VALUES (1331, 1446);
INSERT INTO `jc_tr_menu_api` VALUES (1331, 1447);
INSERT INTO `jc_tr_menu_api` VALUES (1361, 1445);
INSERT INTO `jc_tr_menu_api` VALUES (1362, 1353);
INSERT INTO `jc_tr_menu_api` VALUES (1363, 1376);
INSERT INTO `jc_tr_menu_api` VALUES (1364, 1447);
INSERT INTO `jc_tr_menu_api` VALUES (1365, 1377);
INSERT INTO `jc_tr_menu_api` VALUES (1366, 1182);
INSERT INTO `jc_tr_menu_api` VALUES (1367, 1446);
INSERT INTO `jc_tr_menu_api` VALUES (1368, 1432);
INSERT INTO `jc_tr_menu_api` VALUES (1369, 1183);
INSERT INTO `jc_tr_menu_api` VALUES (1370, 1192);
INSERT INTO `jc_tr_menu_api` VALUES (1371, 1195);
INSERT INTO `jc_tr_menu_api` VALUES (1372, 1332);
INSERT INTO `jc_tr_menu_api` VALUES (1216, 1062);
INSERT INTO `jc_tr_menu_api` VALUES (1216, 1063);
INSERT INTO `jc_tr_menu_api` VALUES (1252, 1506);
INSERT INTO `jc_tr_menu_api` VALUES (1254, 1505);
INSERT INTO `jc_tr_menu_api` VALUES (1255, 1504);
INSERT INTO `jc_tr_menu_api` VALUES (1256, 1503);
INSERT INTO `jc_tr_menu_api` VALUES (1257, 1502);
INSERT INTO `jc_tr_menu_api` VALUES (1258, 1501);
INSERT INTO `jc_tr_menu_api` VALUES (1253, 1507);
INSERT INTO `jc_tr_menu_api` VALUES (1259, 1508);
INSERT INTO `jc_tr_menu_api` VALUES (784, 762);
INSERT INTO `jc_tr_menu_api` VALUES (784, 1511);
INSERT INTO `jc_tr_menu_api` VALUES (1262, 1581);
INSERT INTO `jc_tr_menu_api` VALUES (1262, 1582);
INSERT INTO `jc_tr_menu_api` VALUES (1262, 1583);
INSERT INTO `jc_tr_menu_api` VALUES (1262, 1584);
INSERT INTO `jc_tr_menu_api` VALUES (1325, 1162);
INSERT INTO `jc_tr_menu_api` VALUES (1325, 1193);
INSERT INTO `jc_tr_menu_api` VALUES (1325, 1302);
INSERT INTO `jc_tr_menu_api` VALUES (1325, 1333);
INSERT INTO `jc_tr_menu_api` VALUES (1325, 1342);
INSERT INTO `jc_tr_menu_api` VALUES (1325, 1343);
INSERT INTO `jc_tr_menu_api` VALUES (1325, 1352);
INSERT INTO `jc_tr_menu_api` VALUES (1325, 1443);
INSERT INTO `jc_tr_menu_api` VALUES (1326, 1152);
INSERT INTO `jc_tr_menu_api` VALUES (1326, 1193);
INSERT INTO `jc_tr_menu_api` VALUES (1326, 1282);
INSERT INTO `jc_tr_menu_api` VALUES (1326, 1302);
INSERT INTO `jc_tr_menu_api` VALUES (1326, 1312);
INSERT INTO `jc_tr_menu_api` VALUES (1326, 1362);
INSERT INTO `jc_tr_menu_api` VALUES (1326, 1373);
INSERT INTO `jc_tr_menu_api` VALUES (1326, 1374);
INSERT INTO `jc_tr_menu_api` VALUES (1326, 1375);
INSERT INTO `jc_tr_menu_api` VALUES (1326, 1378);
INSERT INTO `jc_tr_menu_api` VALUES (1326, 1382);
INSERT INTO `jc_tr_menu_api` VALUES (1326, 1392);
INSERT INTO `jc_tr_menu_api` VALUES (1326, 1402);
INSERT INTO `jc_tr_menu_api` VALUES (1326, 1442);
INSERT INTO `jc_tr_menu_api` VALUES (1326, 1443);
INSERT INTO `jc_tr_menu_api` VALUES (1292, 1524);
INSERT INTO `jc_tr_menu_api` VALUES (1293, 1561);
INSERT INTO `jc_tr_menu_api` VALUES (1294, 1571);
INSERT INTO `jc_tr_menu_api` VALUES (1295, 1565);
INSERT INTO `jc_tr_menu_api` VALUES (1296, 1566);
INSERT INTO `jc_tr_menu_api` VALUES (1304, 1525);
INSERT INTO `jc_tr_menu_api` VALUES (1304, 1526);
INSERT INTO `jc_tr_menu_api` VALUES (1303, 1522);
INSERT INTO `jc_tr_menu_api` VALUES (1303, 1523);
INSERT INTO `jc_tr_menu_api` VALUES (1305, 1529);
INSERT INTO `jc_tr_menu_api` VALUES (1306, 1533);
INSERT INTO `jc_tr_menu_api` VALUES (1307, 1535);
INSERT INTO `jc_tr_menu_api` VALUES (1308, 1533);
INSERT INTO `jc_tr_menu_api` VALUES (1309, 1563);
INSERT INTO `jc_tr_menu_api` VALUES (1309, 1564);
INSERT INTO `jc_tr_menu_api` VALUES (1265, 1530);
INSERT INTO `jc_tr_menu_api` VALUES (1265, 1531);
INSERT INTO `jc_tr_menu_api` VALUES (1265, 1532);
INSERT INTO `jc_tr_menu_api` VALUES (1265, 1534);
INSERT INTO `jc_tr_menu_api` VALUES (1263, 1541);
INSERT INTO `jc_tr_menu_api` VALUES (1263, 1551);
INSERT INTO `jc_tr_menu_api` VALUES (1263, 1562);
INSERT INTO `jc_tr_menu_api` VALUES (1264, 1521);
INSERT INTO `jc_tr_menu_api` VALUES (1264, 1527);
INSERT INTO `jc_tr_menu_api` VALUES (1302, 1528);
INSERT INTO `jc_tr_menu_api` VALUES (787, 367);
INSERT INTO `jc_tr_menu_api` VALUES (787, 383);
INSERT INTO `jc_tr_menu_api` VALUES (787, 384);
INSERT INTO `jc_tr_menu_api` VALUES (787, 702);
INSERT INTO `jc_tr_menu_api` VALUES (787, 802);
INSERT INTO `jc_tr_menu_api` VALUES (787, 1142);
INSERT INTO `jc_tr_menu_api` VALUES (787, 1691);
INSERT INTO `jc_tr_menu_api` VALUES (787, 1701);
INSERT INTO `jc_tr_menu_api` VALUES (1382, 2074);
INSERT INTO `jc_tr_menu_api` VALUES (1383, 2078);
INSERT INTO `jc_tr_menu_api` VALUES (1407, 2138);
INSERT INTO `jc_tr_menu_api` VALUES (1408, 2137);
INSERT INTO `jc_tr_menu_api` VALUES (1402, 2131);
INSERT INTO `jc_tr_menu_api` VALUES (1402, 2134);
INSERT INTO `jc_tr_menu_api` VALUES (1410, 2073);
INSERT INTO `jc_tr_menu_api` VALUES (1410, 2076);
INSERT INTO `jc_tr_menu_api` VALUES (1403, 2131);
INSERT INTO `jc_tr_menu_api` VALUES (1403, 2135);
INSERT INTO `jc_tr_menu_api` VALUES (1404, 2133);
INSERT INTO `jc_tr_menu_api` VALUES (1409, 2072);
INSERT INTO `jc_tr_menu_api` VALUES (1409, 2076);
INSERT INTO `jc_tr_menu_api` VALUES (1405, 2077);
INSERT INTO `jc_tr_menu_api` VALUES (1406, 2075);
INSERT INTO `jc_tr_menu_api` VALUES (1406, 2076);
INSERT INTO `jc_tr_menu_api` VALUES (1412, 2142);
INSERT INTO `jc_tr_menu_api` VALUES (1411, 2140);
INSERT INTO `jc_tr_menu_api` VALUES (787, 2011);
INSERT INTO `jc_tr_menu_api` VALUES (1353, 2071);
INSERT INTO `jc_tr_menu_api` VALUES (1353, 2111);
INSERT INTO `jc_tr_menu_api` VALUES (1353, 2121);
INSERT INTO `jc_tr_menu_api` VALUES (1353, 2122);
INSERT INTO `jc_tr_menu_api` VALUES (1353, 2123);
INSERT INTO `jc_tr_menu_api` VALUES (1353, 2139);
INSERT INTO `jc_tr_menu_api` VALUES (1353, 2141);
INSERT INTO `jc_tr_menu_api` VALUES (1353, 2143);
INSERT INTO `jc_tr_menu_api` VALUES (1352, 2151);
INSERT INTO `jc_tr_menu_api` VALUES (1352, 2051);
INSERT INTO `jc_tr_menu_api` VALUES (1352, 2131);
INSERT INTO `jc_tr_menu_api` VALUES (1352, 2132);
INSERT INTO `jc_tr_menu_api` VALUES (1352, 2136);
INSERT INTO `jc_tr_menu_api` VALUES (1403, 2151);
INSERT INTO `jc_tr_menu_api` VALUES (720, 127);
INSERT INTO `jc_tr_menu_api` VALUES (720, 529);
INSERT INTO `jc_tr_menu_api` VALUES (720, 531);
INSERT INTO `jc_tr_menu_api` VALUES (720, 2162);
INSERT INTO `jc_tr_menu_api` VALUES (1494, 2186);
INSERT INTO `jc_tr_menu_api` VALUES (1492, 2182);
INSERT INTO `jc_tr_menu_api` VALUES (1492, 2187);
INSERT INTO `jc_tr_menu_api` VALUES (1492, 2188);
INSERT INTO `jc_tr_menu_api` VALUES (1492, 2212);
INSERT INTO `jc_tr_menu_api` VALUES (1492, 2213);
INSERT INTO `jc_tr_menu_api` VALUES (919, 476);
INSERT INTO `jc_tr_menu_api` VALUES (919, 483);
INSERT INTO `jc_tr_menu_api` VALUES (919, 491);
INSERT INTO `jc_tr_menu_api` VALUES (919, 497);
INSERT INTO `jc_tr_menu_api` VALUES (919, 2194);
INSERT INTO `jc_tr_menu_api` VALUES (1493, 2184);
INSERT INTO `jc_tr_menu_api` VALUES (1493, 2185);
INSERT INTO `jc_tr_menu_api` VALUES (1491, 2183);
INSERT INTO `jc_tr_menu_api` VALUES (1511, 2189);
INSERT INTO `jc_tr_menu_api` VALUES (1314, 1054);
INSERT INTO `jc_tr_menu_api` VALUES (1314, 1056);
INSERT INTO `jc_tr_menu_api` VALUES (1521, 1055);
INSERT INTO `jc_tr_menu_api` VALUES (1501, 2190);
INSERT INTO `jc_tr_menu_api` VALUES (1501, 2191);
INSERT INTO `jc_tr_menu_api` VALUES (1532, 2229);
INSERT INTO `jc_tr_menu_api` VALUES (1532, 2230);
INSERT INTO `jc_tr_menu_api` VALUES (759, 268);
INSERT INTO `jc_tr_menu_api` VALUES (759, 2222);
INSERT INTO `jc_tr_menu_api` VALUES (759, 2223);
INSERT INTO `jc_tr_menu_api` VALUES (759, 2225);
INSERT INTO `jc_tr_menu_api` VALUES (759, 2226);
INSERT INTO `jc_tr_menu_api` VALUES (759, 2227);
INSERT INTO `jc_tr_menu_api` VALUES (759, 2228);
INSERT INTO `jc_tr_menu_api` VALUES (759, 2230);
INSERT INTO `jc_tr_menu_api` VALUES (1081, 271);
INSERT INTO `jc_tr_menu_api` VALUES (1081, 272);
INSERT INTO `jc_tr_menu_api` VALUES (1531, 2223);
INSERT INTO `jc_tr_menu_api` VALUES (1531, 2224);
INSERT INTO `jc_tr_menu_api` VALUES (666, 2241);
INSERT INTO `jc_tr_menu_api` VALUES (666, 2242);
INSERT INTO `jc_tr_menu_api` VALUES (666, 2243);
INSERT INTO `jc_tr_menu_api` VALUES (1538, 2291);
INSERT INTO `jc_tr_menu_api` VALUES (1538, 2292);
INSERT INTO `jc_tr_menu_api` VALUES (1538, 2293);
INSERT INTO `jc_tr_menu_api` VALUES (1538, 2294);
INSERT INTO `jc_tr_menu_api` VALUES (1539, 2271);
INSERT INTO `jc_tr_menu_api` VALUES (1539, 2281);
INSERT INTO `jc_tr_menu_api` VALUES (1539, 2293);
INSERT INTO `jc_tr_menu_api` VALUES (1537, 2241);
INSERT INTO `jc_tr_menu_api` VALUES (1537, 2242);
INSERT INTO `jc_tr_menu_api` VALUES (1537, 2243);
INSERT INTO `jc_tr_menu_api` VALUES (1537, 2261);
INSERT INTO `jc_tr_menu_api` VALUES (1537, 2293);
INSERT INTO `jc_tr_menu_api` VALUES (1537, 2301);
INSERT INTO `jc_tr_menu_api` VALUES (1564, 10);
INSERT INTO `jc_tr_menu_api` VALUES (1565, 9);
INSERT INTO `jc_tr_menu_api` VALUES (1566, 7);
INSERT INTO `jc_tr_menu_api` VALUES (803, 34);
INSERT INTO `jc_tr_menu_api` VALUES (803, 35);
INSERT INTO `jc_tr_menu_api` VALUES (803, 212);
INSERT INTO `jc_tr_menu_api` VALUES (803, 441);
INSERT INTO `jc_tr_menu_api` VALUES (803, 446);
INSERT INTO `jc_tr_menu_api` VALUES (803, 449);
INSERT INTO `jc_tr_menu_api` VALUES (803, 450);
INSERT INTO `jc_tr_menu_api` VALUES (803, 453);
INSERT INTO `jc_tr_menu_api` VALUES (803, 726);
INSERT INTO `jc_tr_menu_api` VALUES (1556, 23);
INSERT INTO `jc_tr_menu_api` VALUES (1557, 32);
INSERT INTO `jc_tr_menu_api` VALUES (1557, 33);
INSERT INTO `jc_tr_menu_api` VALUES (1558, 22);
INSERT INTO `jc_tr_menu_api` VALUES (1558, 30);
INSERT INTO `jc_tr_menu_api` VALUES (1558, 31);
INSERT INTO `jc_tr_menu_api` VALUES (1559, 21);
INSERT INTO `jc_tr_menu_api` VALUES (1559, 28);
INSERT INTO `jc_tr_menu_api` VALUES (1559, 29);
INSERT INTO `jc_tr_menu_api` VALUES (1560, 20);
INSERT INTO `jc_tr_menu_api` VALUES (1560, 26);
INSERT INTO `jc_tr_menu_api` VALUES (1560, 27);
INSERT INTO `jc_tr_menu_api` VALUES (1561, 23);
INSERT INTO `jc_tr_menu_api` VALUES (1562, 23);
INSERT INTO `jc_tr_menu_api` VALUES (1562, 25);
INSERT INTO `jc_tr_menu_api` VALUES (1563, 23);
INSERT INTO `jc_tr_menu_api` VALUES (1563, 24);
INSERT INTO `jc_tr_menu_api` VALUES (785, 18);
INSERT INTO `jc_tr_menu_api` VALUES (785, 19);
INSERT INTO `jc_tr_menu_api` VALUES (785, 188);
INSERT INTO `jc_tr_menu_api` VALUES (785, 201);
INSERT INTO `jc_tr_menu_api` VALUES (785, 305);
INSERT INTO `jc_tr_menu_api` VALUES (785, 332);
INSERT INTO `jc_tr_menu_api` VALUES (785, 342);
INSERT INTO `jc_tr_menu_api` VALUES (785, 343);
INSERT INTO `jc_tr_menu_api` VALUES (785, 345);
INSERT INTO `jc_tr_menu_api` VALUES (785, 346);
INSERT INTO `jc_tr_menu_api` VALUES (785, 348);
INSERT INTO `jc_tr_menu_api` VALUES (785, 349);
INSERT INTO `jc_tr_menu_api` VALUES (785, 350);
INSERT INTO `jc_tr_menu_api` VALUES (785, 351);
INSERT INTO `jc_tr_menu_api` VALUES (785, 353);
INSERT INTO `jc_tr_menu_api` VALUES (785, 376);
INSERT INTO `jc_tr_menu_api` VALUES (785, 489);
INSERT INTO `jc_tr_menu_api` VALUES (785, 575);
INSERT INTO `jc_tr_menu_api` VALUES (785, 672);
INSERT INTO `jc_tr_menu_api` VALUES (785, 742);
INSERT INTO `jc_tr_menu_api` VALUES (785, 902);
INSERT INTO `jc_tr_menu_api` VALUES (785, 1601);
INSERT INTO `jc_tr_menu_api` VALUES (785, 1602);
INSERT INTO `jc_tr_menu_api` VALUES (785, 2311);
INSERT INTO `jc_tr_menu_api` VALUES (1132, 674);
INSERT INTO `jc_tr_menu_api` VALUES (654, 167);
INSERT INTO `jc_tr_menu_api` VALUES (654, 212);
INSERT INTO `jc_tr_menu_api` VALUES (654, 236);
INSERT INTO `jc_tr_menu_api` VALUES (654, 440);
INSERT INTO `jc_tr_menu_api` VALUES (654, 442);
INSERT INTO `jc_tr_menu_api` VALUES (654, 449);
INSERT INTO `jc_tr_menu_api` VALUES (654, 450);
INSERT INTO `jc_tr_menu_api` VALUES (654, 504);
INSERT INTO `jc_tr_menu_api` VALUES (654, 782);
INSERT INTO `jc_tr_menu_api` VALUES (654, 783);
INSERT INTO `jc_tr_menu_api` VALUES (5091, 5004);
INSERT INTO `jc_tr_menu_api` VALUES (5092, 5010);
INSERT INTO `jc_tr_menu_api` VALUES (5093, 5007);
INSERT INTO `jc_tr_menu_api` VALUES (5095, 5005);
INSERT INTO `jc_tr_menu_api` VALUES (5094, 5008);
INSERT INTO `jc_tr_menu_api` VALUES (5096, 5016);
INSERT INTO `jc_tr_menu_api` VALUES (5098, 5014);
INSERT INTO `jc_tr_menu_api` VALUES (5097, 5017);
INSERT INTO `jc_tr_menu_api` VALUES (5099, 5019);
INSERT INTO `jc_tr_menu_api` VALUES (5099, 5022);
INSERT INTO `jc_tr_menu_api` VALUES (5100, 5019);
INSERT INTO `jc_tr_menu_api` VALUES (5100, 5023);
INSERT INTO `jc_tr_menu_api` VALUES (5101, 5019);
INSERT INTO `jc_tr_menu_api` VALUES (5101, 5024);
INSERT INTO `jc_tr_menu_api` VALUES (5103, 5032);
INSERT INTO `jc_tr_menu_api` VALUES (5104, 5028);
INSERT INTO `jc_tr_menu_api` VALUES (5104, 5030);
INSERT INTO `jc_tr_menu_api` VALUES (5105, 5027);
INSERT INTO `jc_tr_menu_api` VALUES (5105, 5028);
INSERT INTO `jc_tr_menu_api` VALUES (5105, 5031);
INSERT INTO `jc_tr_menu_api` VALUES (5102, 5029);
INSERT INTO `jc_tr_menu_api` VALUES (5106, 5034);
INSERT INTO `jc_tr_menu_api` VALUES (5108, 5039);
INSERT INTO `jc_tr_menu_api` VALUES (5109, 5038);
INSERT INTO `jc_tr_menu_api` VALUES (5110, 5049);
INSERT INTO `jc_tr_menu_api` VALUES (5111, 5040);
INSERT INTO `jc_tr_menu_api` VALUES (5112, 5041);
INSERT INTO `jc_tr_menu_api` VALUES (5114, 5048);
INSERT INTO `jc_tr_menu_api` VALUES (5107, 5037);
INSERT INTO `jc_tr_menu_api` VALUES (5115, 5044);
INSERT INTO `jc_tr_menu_api` VALUES (5116, 5043);
INSERT INTO `jc_tr_menu_api` VALUES (5071, 5050);
INSERT INTO `jc_tr_menu_api` VALUES (5113, 5035);
INSERT INTO `jc_tr_menu_api` VALUES (5061, 5001);
INSERT INTO `jc_tr_menu_api` VALUES (5061, 5042);
INSERT INTO `jc_tr_menu_api` VALUES (5061, 5045);
INSERT INTO `jc_tr_menu_api` VALUES (5061, 5046);
INSERT INTO `jc_tr_menu_api` VALUES (1009, 693);
INSERT INTO `jc_tr_menu_api` VALUES (1282, 5071);
INSERT INTO `jc_tr_menu_api` VALUES (1282, 5081);
INSERT INTO `jc_tr_menu_api` VALUES (742, 432);
INSERT INTO `jc_tr_menu_api` VALUES (742, 433);
INSERT INTO `jc_tr_menu_api` VALUES (742, 2321);
INSERT INTO `jc_tr_menu_api` VALUES (742, 2322);
INSERT INTO `jc_tr_menu_api` VALUES (5122, 5091);
INSERT INTO `jc_tr_menu_api` VALUES (5122, 5092);
INSERT INTO `jc_tr_menu_api` VALUES (5132, 5093);
INSERT INTO `jc_tr_menu_api` VALUES (5132, 5094);
INSERT INTO `jc_tr_menu_api` VALUES (5132, 5095);
INSERT INTO `jc_tr_menu_api` VALUES (5132, 5096);
INSERT INTO `jc_tr_menu_api` VALUES (5141, 5097);
INSERT INTO `jc_tr_menu_api` VALUES (5141, 5098);
INSERT INTO `jc_tr_menu_api` VALUES (5141, 5099);
INSERT INTO `jc_tr_menu_api` VALUES (5142, 5100);
INSERT INTO `jc_tr_menu_api` VALUES (5142, 5101);
INSERT INTO `jc_tr_menu_api` VALUES (5142, 5102);
INSERT INTO `jc_tr_menu_api` VALUES (5142, 5103);
INSERT INTO `jc_tr_menu_api` VALUES (5142, 5104);
INSERT INTO `jc_tr_menu_api` VALUES (5142, 5105);
INSERT INTO `jc_tr_menu_api` VALUES (5142, 5106);
INSERT INTO `jc_tr_menu_api` VALUES (5143, 5107);
INSERT INTO `jc_tr_menu_api` VALUES (5143, 5108);
INSERT INTO `jc_tr_menu_api` VALUES (5143, 5109);
INSERT INTO `jc_tr_menu_api` VALUES (5144, 5110);
INSERT INTO `jc_tr_menu_api` VALUES (5144, 5111);
INSERT INTO `jc_tr_menu_api` VALUES (5144, 5112);
INSERT INTO `jc_tr_menu_api` VALUES (5126, 5125);
INSERT INTO `jc_tr_menu_api` VALUES (5126, 5126);
INSERT INTO `jc_tr_menu_api` VALUES (5126, 5127);
INSERT INTO `jc_tr_menu_api` VALUES (5126, 5128);
INSERT INTO `jc_tr_menu_api` VALUES (5126, 5129);
INSERT INTO `jc_tr_menu_api` VALUES (5126, 5130);
INSERT INTO `jc_tr_menu_api` VALUES (5126, 5131);
INSERT INTO `jc_tr_menu_api` VALUES (5126, 5132);
INSERT INTO `jc_tr_menu_api` VALUES (5126, 5133);
INSERT INTO `jc_tr_menu_api` VALUES (5146, 5122);
INSERT INTO `jc_tr_menu_api` VALUES (5146, 5123);
INSERT INTO `jc_tr_menu_api` VALUES (5146, 5124);
INSERT INTO `jc_tr_menu_api` VALUES (5146, 5134);
INSERT INTO `jc_tr_menu_api` VALUES (5125, 5134);
INSERT INTO `jc_tr_menu_api` VALUES (5145, 5113);
INSERT INTO `jc_tr_menu_api` VALUES (5145, 5114);
INSERT INTO `jc_tr_menu_api` VALUES (5145, 5115);
INSERT INTO `jc_tr_menu_api` VALUES (5145, 5116);
INSERT INTO `jc_tr_menu_api` VALUES (5145, 5117);
INSERT INTO `jc_tr_menu_api` VALUES (5145, 5118);
INSERT INTO `jc_tr_menu_api` VALUES (5145, 5119);
INSERT INTO `jc_tr_menu_api` VALUES (5145, 5120);
INSERT INTO `jc_tr_menu_api` VALUES (5145, 5121);
INSERT INTO `jc_tr_menu_api` VALUES (5145, 5134);
INSERT INTO `jc_tr_menu_api` VALUES (653, 212);
INSERT INTO `jc_tr_menu_api` VALUES (653, 236);
INSERT INTO `jc_tr_menu_api` VALUES (653, 241);
INSERT INTO `jc_tr_menu_api` VALUES (653, 440);
INSERT INTO `jc_tr_menu_api` VALUES (653, 442);
INSERT INTO `jc_tr_menu_api` VALUES (653, 450);
INSERT INTO `jc_tr_menu_api` VALUES (653, 504);
INSERT INTO `jc_tr_menu_api` VALUES (653, 782);
INSERT INTO `jc_tr_menu_api` VALUES (653, 783);
INSERT INTO `jc_tr_menu_api` VALUES (1283, 5071);
INSERT INTO `jc_tr_menu_api` VALUES (1283, 5081);
INSERT INTO `jc_tr_menu_api` VALUES (5171, 5081);
INSERT INTO `jc_tr_menu_api` VALUES (1039, 189);
INSERT INTO `jc_tr_menu_api` VALUES (1039, 191);
INSERT INTO `jc_tr_menu_api` VALUES (1039, 197);
INSERT INTO `jc_tr_menu_api` VALUES (1039, 199);
INSERT INTO `jc_tr_menu_api` VALUES (1039, 202);
INSERT INTO `jc_tr_menu_api` VALUES (1039, 203);
INSERT INTO `jc_tr_menu_api` VALUES (1039, 209);
INSERT INTO `jc_tr_menu_api` VALUES (1039, 210);
INSERT INTO `jc_tr_menu_api` VALUES (1039, 334);
INSERT INTO `jc_tr_menu_api` VALUES (1039, 702);
INSERT INTO `jc_tr_menu_api` VALUES (793, 205);
INSERT INTO `jc_tr_menu_api` VALUES (793, 207);
INSERT INTO `jc_tr_menu_api` VALUES (793, 842);
INSERT INTO `jc_tr_menu_api` VALUES (966, 147);
INSERT INTO `jc_tr_menu_api` VALUES (676, 142);
INSERT INTO `jc_tr_menu_api` VALUES (676, 489);
INSERT INTO `jc_tr_menu_api` VALUES (676, 542);
INSERT INTO `jc_tr_menu_api` VALUES (676, 2321);
INSERT INTO `jc_tr_menu_api` VALUES (676, 2322);
INSERT INTO `jc_tr_menu_api` VALUES (782, 186);
INSERT INTO `jc_tr_menu_api` VALUES (782, 212);
INSERT INTO `jc_tr_menu_api` VALUES (782, 236);
INSERT INTO `jc_tr_menu_api` VALUES (782, 241);
INSERT INTO `jc_tr_menu_api` VALUES (782, 440);
INSERT INTO `jc_tr_menu_api` VALUES (782, 479);
INSERT INTO `jc_tr_menu_api` VALUES (782, 713);
INSERT INTO `jc_tr_menu_api` VALUES (782, 2190);
INSERT INTO `jc_tr_menu_api` VALUES (782, 2191);
INSERT INTO `jc_tr_menu_api` VALUES (782, 2192);
INSERT INTO `jc_tr_menu_api` VALUES (782, 2193);
INSERT INTO `jc_tr_menu_api` VALUES (782, 2194);
INSERT INTO `jc_tr_menu_api` VALUES (782, 2203);
INSERT INTO `jc_tr_menu_api` VALUES (782, 5001);
INSERT INTO `jc_tr_menu_api` VALUES (782, 5091);
INSERT INTO `jc_tr_menu_api` VALUES (5182, 349);
INSERT INTO `jc_tr_menu_api` VALUES (5183, 349);
INSERT INTO `jc_tr_menu_api` VALUES (5194, 5172);
INSERT INTO `jc_tr_menu_api` VALUES (5193, 5171);
INSERT INTO `jc_tr_menu_api` VALUES (5195, 5175);
INSERT INTO `jc_tr_menu_api` VALUES (5195, 5176);
INSERT INTO `jc_tr_menu_api` VALUES (5196, 5173);
INSERT INTO `jc_tr_menu_api` VALUES (5196, 5176);
INSERT INTO `jc_tr_menu_api` VALUES (5197, 5174);
INSERT INTO `jc_tr_menu_api` VALUES (760, 5177);
INSERT INTO `jc_tr_menu_api` VALUES (1081, 5177);
INSERT INTO `jc_tr_menu_api` VALUES (1039, 5178);
INSERT INTO `jc_tr_menu_api` VALUES (5251, 5181);
INSERT INTO `jc_tr_menu_api` VALUES (5252, 5179);
INSERT INTO `jc_tr_menu_api` VALUES (5253, 5180);

SET FOREIGN_KEY_CHECKS = 1;
